Install

openproject-ce

Build run #134

Build Logs

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20160411-16665-z11ubn/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: ImageMagick-devel

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

=====> Downloading Buildpack: https://github.com/pkgr/pkgr-buildpack-imagemagick.git

=====> Detected Framework: ImageMagick

-----> SKIP

=====> Downloading Buildpack: https://github.com/heroku/heroku-buildpack-nodejs.git

=====> Detected Framework: Node.js

-----> Reading application state

package.json...

build directory...

cache directory...

environment variables...

Node engine: unspecified

Npm engine: unspecified

Start mechanism: Procfile

node_modules source: package.json

node_modules cached: true

NPM_CONFIG_PRODUCTION=true

NODE_MODULES_CACHE=true

-----> Installing binaries

Resolving node version (latest stable) via semver.io...

Downloading and installing node 5.10.0...

Using default npm version: 3.8.3

-----> Building dependencies

Node version changed (v5.9.1 => v5.10.0); invalidating cache

Installing node modules

> openproject@0.1.0 postinstall /tmp/d20160411-18-rp6hp5/opt/openproject

> cd frontend && npm install

npm WARN deprecated URIjs@1.15.0: package renamed to "urijs" (lower-case), please update accordingly

npm WARN deprecated graceful-fs@3.0.6: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@3.0.8: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@2.0.3: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

> openproject-frontend@0.1.0 postinstall /tmp/d20160411-18-rp6hp5/opt/openproject/frontend

> bower install --config.interactive=false

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 not-cached git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolve git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de not-cached git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolve git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-feature-flags#* not-cached git://github.com/mjt01/angular-feature-flags.git#*

bower angular-feature-flags#* resolve git://github.com/mjt01/angular-feature-flags.git#*

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 not-cached git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolve git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower hyperagent#v0.4.2 not-cached git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower hyperagent#v0.4.2 resolve git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 checkout d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de checkout fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 checkout a908eccaec323cd66973d58af4965694bdff16a1

bower angular-animate#~1.3.14 not-cached https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-animate#~1.3.14 resolve https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-aria#~1.3.14 not-cached https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-aria#~1.3.14 resolve https://github.com/angular/bower-angular-aria.git#~1.3.14

bower jquery-ui#~1.10.4 not-cached https://github.com/components/jqueryui.git#~1.10.4

bower jquery-ui#~1.10.4 resolve https://github.com/components/jqueryui.git#~1.10.4

bower jquery-ujs#1.0.0 not-cached https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ujs#1.0.0 resolve https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery#1.11.0 not-cached https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery#1.11.0 resolve https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery.atwho#0.5.1 not-cached https://github.com/ichord/At.js.git#0.5.1

bower jquery.atwho#0.5.1 resolve https://github.com/ichord/At.js.git#0.5.1

bower ng-file-upload#~5.0.9 not-cached https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower ng-file-upload#~5.0.9 resolve https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower angular-i18n#~1.3.0 not-cached https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-i18n#~1.3.0 resolve https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-ui-select#~0.13.2 not-cached https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-ui-select#~0.13.2 resolve https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-mocks#~1.3 not-cached https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-mocks#~1.3 resolve https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-ui-router#0.2.15 not-cached https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-ui-router#0.2.15 resolve https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-ui-date#0.0.3 not-cached https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-ui-date#0.0.3 resolve https://github.com/angular-ui/ui-date.git#0.0.3

bower jquery-migrate#~1.2.1 not-cached https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower jquery-migrate#~1.2.1 resolve https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower moment#~2.10.6 not-cached https://github.com/moment/moment.git#~2.10.6

bower moment#~2.10.6 resolve https://github.com/moment/moment.git#~2.10.6

bower mocha#~1.14.0 not-cached https://github.com/mochajs/mocha.git#~1.14.0

bower mocha#~1.14.0 resolve https://github.com/mochajs/mocha.git#~1.14.0

bower angular-elastic#2.5.0 not-cached https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-elastic#2.5.0 resolve https://github.com/monospaced/angular-elastic.git#2.5.0

bower moment-timezone#0.4.x not-cached https://github.com/moment/moment-timezone.git#0.4.x

bower moment-timezone#0.4.x resolve https://github.com/moment/moment-timezone.git#0.4.x

bower foundation-apps#1.1.0 not-cached https://github.com/zurb/foundation-apps.git#1.1.0

bower foundation-apps#1.1.0 resolve https://github.com/zurb/foundation-apps.git#1.1.0

bower lodash#~2.4.1 not-cached https://github.com/lodash/lodash.git#~2.4.1

bower lodash#~2.4.1 resolve https://github.com/lodash/lodash.git#~2.4.1

bower angular-cache#~4.3.2 not-cached https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-cache#~4.3.2 resolve https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-busy#~4.1.1 not-cached https://github.com/cgross/angular-busy.git#~4.1.1

bower angular-busy#~4.1.1 resolve https://github.com/cgross/angular-busy.git#~4.1.1

bower mousetrap#~1.4.6 not-cached https://github.com/ccampbell/mousetrap.git#~1.4.6

bower mousetrap#~1.4.6 resolve https://github.com/ccampbell/mousetrap.git#~1.4.6

bower bourbon#~4.2.1 not-cached https://github.com/thoughtbot/bourbon.git#~4.2.1

bower bourbon#~4.2.1 resolve https://github.com/thoughtbot/bourbon.git#~4.2.1

bower chai#~1.9.0 not-cached https://github.com/chaijs/chai.git#~1.9.0

bower chai#~1.9.0 resolve https://github.com/chaijs/chai.git#~1.9.0

bower jquery-mockjax#~1.5.3 not-cached https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower jquery-mockjax#~1.5.3 resolve https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower angular-sanitize#~1.3.14 not-cached https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-sanitize#~1.3.14 resolve https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower select2#3.5.2 not-cached https://github.com/ivaynberg/select2.git#3.5.2

bower select2#3.5.2 resolve https://github.com/ivaynberg/select2.git#3.5.2

bower angular#~1.3.14 not-cached https://github.com/angular/bower-angular.git#~1.3.14

bower angular#~1.3.14 resolve https://github.com/angular/bower-angular.git#~1.3.14

bower angular-hypermedia#~0.7.1 not-cached https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-hypermedia#~0.7.1 resolve https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-feature-flags#* download https://github.com/mjt01/angular-feature-flags/archive/v1.1.0.tar.gz

bower hyperagent#v0.4.2 download https://github.com/manwithtwowatches/hyperagent/archive/v0.4.2.tar.gz

bower hyperagent#v0.4.2 extract archive.tar.gz

bower angular-feature-flags#* extract archive.tar.gz

bower angular-feature-flags#* resolved git://github.com/mjt01/angular-feature-flags.git#1.1.0

bower angular#>=1.2 not-cached https://github.com/angular/bower-angular.git#>=1.2

bower angular#>=1.2 resolve https://github.com/angular/bower-angular.git#>=1.2

bower hyperagent#v0.4.2 mismatch Version declared in the json (0.4.1) is different than the resolved one (0.4.2)

bower hyperagent#v0.4.2 invalid-meta hyperagent is missing "main" entry in bower.json

bower hyperagent#v0.4.2 resolved git://github.com/manwithtwowatches/hyperagent.git#0.4.2

bower jquery#~2.0.0 not-cached https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 resolve https://github.com/jquery/jquery-dist.git#~2.0.0

bower angular-aria#~1.3.14 checkout v1.3.20

bower angular-animate#~1.3.14 checkout v1.3.20

bower jquery-ujs#1.0.0 checkout v1.0.0

bower jquery-ui#~1.10.4 checkout 1.10.4

bower q#~1.0.0 not-cached https://github.com/kriskowal/q.git#~1.0.0

bower q#~1.0.0 resolve https://github.com/kriskowal/q.git#~1.0.0

bower uri.js#~1.13.0 not-cached https://github.com/medialize/URI.js.git#~1.13.0

bower uri.js#~1.13.0 resolve https://github.com/medialize/URI.js.git#~1.13.0

bower jquery#~2.0.0 checkout 2.0.3

bower jquery#1.11.0 checkout 1.11.0

bower jquery.atwho#0.5.1 checkout v0.5.1

bower ng-file-upload#~5.0.9 checkout 5.0.9

bower angular-i18n#~1.3.0 checkout v1.3.20

bower angular-ui-router#0.2.15 checkout 0.2.15

bower angular-mocks#~1.3 checkout v1.3.20

bower angular-ui-select#~0.13.2 checkout v0.13.2

bower angular-ui-date#0.0.3 checkout 0.0.3

bower jquery-migrate#~1.2.1 checkout 1.2.1

bower moment#~2.10.6 checkout 2.10.6

bower mocha#~1.14.0 checkout 1.14.0

bower angular-elastic#2.5.0 checkout v2.5.0

bower moment-timezone#0.4.x checkout 0.4.1

bower foundation-apps#1.1.0 checkout v1.1.0

bower angular-cache#~4.3.2 checkout 4.3.2

bower mousetrap#~1.4.6 checkout 1.4.6

bower chai#~1.9.0 checkout 1.9.2

bower jquery-mockjax#~1.5.3 checkout v1.5.4

bower angular-sanitize#~1.3.14 checkout v1.3.20

bower angular-busy#~4.1.1 checkout v4.1.3

bower select2#3.5.2 checkout 3.5.2

bower lodash#~2.4.1 checkout 2.4.2

bower angular#>=1.2 checkout v1.5.3

bower angular#~1.3.14 checkout v1.3.20

bower angular-hypermedia#~0.7.1 checkout 0.7.6

bower bourbon#~4.2.1 checkout v4.2.6

bower angular-aria#~1.3.14 resolved https://github.com/angular/bower-angular-aria.git#1.3.20

bower angular-animate#~1.3.14 resolved https://github.com/angular/bower-angular-animate.git#1.3.20

bower q#~1.0.0 checkout v1.0.1

bower uri.js#~1.13.0 checkout v1.13.2

bower jquery-ujs#1.0.0 resolved https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ui#~1.10.4 progress Receiving objects: 79% (547/692)

bower jquery#~2.0.0 invalid-meta jquery is missing "ignore" entry in bower.json

bower jquery#~2.0.0 resolved https://github.com/jquery/jquery-dist.git#2.0.3

bower jquery.atwho#0.5.1 resolved https://github.com/ichord/At.js.git#0.5.1

bower jquery-ui#~1.10.4 invalid-meta jquery-ui is missing "ignore" entry in bower.json

bower jquery-ui#~1.10.4 resolved https://github.com/components/jqueryui.git#1.10.4

bower jquery#1.11.0 progress Receiving objects: 94% (260/276)

bower Caret.js#>= 0.2.0 not-cached https://github.com/ichord/Caret.js.git#>= 0.2.0

bower Caret.js#>= 0.2.0 resolve https://github.com/ichord/Caret.js.git#>= 0.2.0

bower ng-file-upload#~5.0.9 resolved https://github.com/danialfarid/angular-file-upload-bower.git#5.0.9

bower jquery#1.11.0 resolved https://github.com/jquery/jquery-dist.git#1.11.0

bower angular-ui-router#0.2.15 resolved https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular#>= 1.0.8 not-cached https://github.com/angular/bower-angular.git#>= 1.0.8

bower angular#>= 1.0.8 resolve https://github.com/angular/bower-angular.git#>= 1.0.8

bower angular#>= 1.0.8 checkout v1.5.3

bower angular-ui-date#0.0.3 resolved https://github.com/angular-ui/ui-date.git#0.0.3

bower angular#~1.x not-cached https://github.com/angular/bower-angular.git#~1.x

bower angular#~1.x resolve https://github.com/angular/bower-angular.git#~1.x

bower angular#~1.x checkout v1.5.3

bower angular-mocks#~1.3 resolved https://github.com/angular/bower-angular-mocks.git#1.3.20

bower angular-ui-select#~0.13.2 resolved https://github.com/angular-ui/ui-select.git#0.13.2

bower angular#>=1.2.18 not-cached https://github.com/angular/bower-angular.git#>=1.2.18

bower angular#>=1.2.18 resolve https://github.com/angular/bower-angular.git#>=1.2.18

bower angular#>=1.2.18 checkout v1.5.3

bower jquery-migrate#~1.2.1 deprecated Package jquery-migrate is using the deprecated component.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "main" entry in bower.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "ignore" entry in bower.json

bower jquery-migrate#~1.2.1 resolved https://github.com/appleboy/jquery-migrate.git#1.2.1

bower angular-elastic#2.5.0 resolved https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular#>=1.0.6 not-cached https://github.com/angular/bower-angular.git#>=1.0.6

bower angular#>=1.0.6 resolve https://github.com/angular/bower-angular.git#>=1.0.6

bower angular#>=1.0.6 checkout v1.5.3

bower moment#~2.10.6 progress Receiving objects: 49% (226/461)

bower moment#~2.10.6 progress Receiving objects: 50% (231/461)

bower moment#~2.10.6 progress Receiving objects: 51% (236/461)

bower moment#~2.10.6 progress Receiving objects: 52% (240/461)

bower moment#~2.10.6 progress Receiving objects: 53% (245/461)

bower moment#~2.10.6 progress Receiving objects: 54% (249/461)

bower moment#~2.10.6 progress Receiving objects: 55% (254/461)

bower moment#~2.10.6 progress Receiving objects: 56% (259/461)

bower moment#~2.10.6 progress Receiving objects: 57% (263/461)

bower moment#~2.10.6 progress Receiving objects: 58% (268/461)

bower moment#~2.10.6 progress Receiving objects: 59% (272/461)

bower moment#~2.10.6 progress Receiving objects: 60% (277/461)

bower moment#~2.10.6 progress Receiving objects: 61% (282/461)

bower moment#~2.10.6 progress Receiving objects: 62% (286/461)

bower moment#~2.10.6 progress Receiving objects: 63% (291/461)

bower moment#~2.10.6 progress Receiving objects: 64% (296/461)

bower moment#~2.10.6 progress Receiving objects: 65% (300/461)

bower moment#~2.10.6 progress Receiving objects: 66% (305/461)

bower moment#~2.10.6 progress Receiving objects: 67% (309/461)

bower moment#~2.10.6 progress Receiving objects: 68% (314/461)

bower moment#~2.10.6 progress Receiving objects: 69% (319/461)

bower moment#~2.10.6 progress Receiving objects: 70% (323/461)

bower mocha#~1.14.0 progress Receiving objects: 57% (94/164)

bower mocha#~1.14.0 mismatch Version declared in the json (1.12.0) is different than the resolved one (1.14.0)

bower mocha#~1.14.0 resolved https://github.com/mochajs/mocha.git#1.14.0

bower moment-timezone#0.4.x progress Receiving objects: 7% (50/708)

bower angular-cache#~4.3.2 resolved https://github.com/jmdobry/angular-cache.git#4.3.2

bower angular#>=1.x not-cached https://github.com/angular/bower-angular.git#>=1.x

bower angular#>=1.x resolve https://github.com/angular/bower-angular.git#>=1.x

bower angular#>=1.x checkout v1.5.3

bower mousetrap#~1.4.6 progress remote: Compressing objects: 2% (1/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 4% (2/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 7% (3/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 9% (4/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 12% (5/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 14% (6/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 17% (7/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 19% (8/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 21% (9/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 24% (10/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 26% (11/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 29% (12/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 31% (13/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 34% (14/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 36% (15/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 39% (16/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 41% (17/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 43% (18/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 46% (19/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 48% (20/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 51% (21/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 53% (22/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 56% (23/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 58% (24/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 60% (25/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 63% (26/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 65% (27/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 68% (28/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 70% (29/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 73% (30/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 75% (31/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 78% (32/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 80% (33/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 82% (34/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 85% (35/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 87% (36/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 90% (37/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 92% (38/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 95% (39/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 97% (40/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 100% (41/41)

bower mousetrap#~1.4.6 progress remote: Compressing objects: 100% (41/41), done.

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "main" entry in bower.json

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "ignore" entry in bower.json

bower foundation-apps#1.1.0 resolved https://github.com/zurb/foundation-apps.git#1.1.0

bower mousetrap#~1.4.6 resolved https://github.com/ccampbell/mousetrap.git#1.4.6

bower moment#~2.10.6 resolved https://github.com/moment/moment.git#2.10.6

bower hammerjs#~2.0.4 not-cached https://github.com/EightMedia/hammer.js.git#~2.0.4

bower hammerjs#~2.0.4 resolve https://github.com/EightMedia/hammer.js.git#~2.0.4

bower viewport-units-buggyfill#~0.4.1 not-cached https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower viewport-units-buggyfill#~0.4.1 resolve https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower tether#~0.6.5 not-cached https://github.com/HubSpot/tether.git#~0.6.5

bower tether#~0.6.5 resolve https://github.com/HubSpot/tether.git#~0.6.5

bower fastclick#~1.0.3 not-cached https://github.com/ftlabs/fastclick.git#~1.0.3

bower fastclick#~1.0.3 resolve https://github.com/ftlabs/fastclick.git#~1.0.3

bower chai#~1.9.0 resolved https://github.com/chaijs/chai.git#1.9.2

bower moment-timezone#0.4.x progress Receiving objects: 12% (85/708), 620.00 KiB | 591 KiB/s

bower jquery-mockjax#~1.5.3 resolved https://github.com/jakerella/jquery-mockjax.git#1.5.4

bower angular-sanitize#~1.3.14 resolved https://github.com/angular/bower-angular-sanitize.git#1.3.20

bower angular-i18n#~1.3.0 invalid-meta angular-i18n is missing "main" entry in bower.json

bower angular-i18n#~1.3.0 resolved https://github.com/angular/bower-angular-i18n.git#1.3.20

bower angular-busy#~4.1.1 progress Receiving objects: 85% (138/162)

bower select2#3.5.2 progress remote: Compressing objects: 1% (1/53)

bower select2#3.5.2 progress remote: Compressing objects: 3% (2/53)

bower select2#3.5.2 progress remote: Compressing objects: 5% (3/53)

bower select2#3.5.2 progress remote: Compressing objects: 7% (4/53)

bower select2#3.5.2 progress remote: Compressing objects: 9% (5/53)

bower select2#3.5.2 progress remote: Compressing objects: 11% (6/53)

bower select2#3.5.2 progress remote: Compressing objects: 13% (7/53)

bower select2#3.5.2 progress remote: Compressing objects: 15% (8/53)

bower select2#3.5.2 progress remote: Compressing objects: 16% (9/53)

bower select2#3.5.2 progress remote: Compressing objects: 18% (10/53)

bower select2#3.5.2 progress remote: Compressing objects: 20% (11/53)

bower select2#3.5.2 progress remote: Compressing objects: 22% (12/53)

bower select2#3.5.2 progress remote: Compressing objects: 24% (13/53)

bower select2#3.5.2 progress remote: Compressing objects: 26% (14/53)

bower select2#3.5.2 progress remote: Compressing objects: 28% (15/53)

bower select2#3.5.2 progress remote: Compressing objects: 30% (16/53)

bower select2#3.5.2 progress remote: Compressing objects: 32% (17/53)

bower select2#3.5.2 progress remote: Compressing objects: 33% (18/53)

bower select2#3.5.2 progress remote: Compressing objects: 35% (19/53)

bower select2#3.5.2 progress remote: Compressing objects: 37% (20/53)

bower select2#3.5.2 progress remote: Compressing objects: 39% (21/53)

bower select2#3.5.2 progress remote: Compressing objects: 41% (22/53)

bower select2#3.5.2 progress remote: Compressing objects: 43% (23/53)

bower select2#3.5.2 progress remote: Compressing objects: 45% (24/53)

bower select2#3.5.2 progress remote: Compressing objects: 47% (25/53)

bower select2#3.5.2 progress remote: Compressing objects: 49% (26/53)

bower select2#3.5.2 progress remote: Compressing objects: 50% (27/53)

bower select2#3.5.2 progress remote: Compressing objects: 52% (28/53)

bower select2#3.5.2 progress remote: Compressing objects: 54% (29/53)

bower select2#3.5.2 progress remote: Compressing objects: 56% (30/53)

bower select2#3.5.2 progress remote: Compressing objects: 58% (31/53)

bower select2#3.5.2 progress remote: Compressing objects: 60% (32/53)

bower select2#3.5.2 progress remote: Compressing objects: 62% (33/53)

bower select2#3.5.2 progress remote: Compressing objects: 64% (34/53)

bower select2#3.5.2 progress remote: Compressing objects: 66% (35/53)

bower select2#3.5.2 progress remote: Compressing objects: 67% (36/53)

bower select2#3.5.2 progress remote: Compressing objects: 69% (37/53)

bower select2#3.5.2 progress remote: Compressing objects: 71% (38/53)

bower select2#3.5.2 progress remote: Compressing objects: 73% (39/53)

bower select2#3.5.2 progress remote: Compressing objects: 75% (40/53)

bower select2#3.5.2 progress remote: Compressing objects: 77% (41/53)

bower select2#3.5.2 progress remote: Compressing objects: 79% (42/53)

bower select2#3.5.2 progress remote: Compressing objects: 81% (43/53)

bower select2#3.5.2 progress remote: Compressing objects: 83% (44/53)

bower select2#3.5.2 progress remote: Compressing objects: 84% (45/53)

bower select2#3.5.2 progress remote: Compressing objects: 86% (46/53)

bower select2#3.5.2 progress remote: Compressing objects: 88% (47/53)

bower select2#3.5.2 progress remote: Compressing objects: 90% (48/53)

bower select2#3.5.2 progress remote: Compressing objects: 92% (49/53)

bower select2#3.5.2 progress remote: Compressing objects: 94% (50/53)

bower select2#3.5.2 progress remote: Compressing objects: 96% (51/53)

bower select2#3.5.2 progress remote: Compressing objects: 98% (52/53)

bower select2#3.5.2 progress remote: Compressing objects: 100% (53/53)

bower select2#3.5.2 progress remote: Compressing objects: 100% (53/53), done.

bower select2#3.5.2 invalid-meta select2 is missing "ignore" entry in bower.json

bower angular-busy#~4.1.1 resolved https://github.com/cgross/angular-busy.git#4.1.3

bower select2#3.5.2 resolved https://github.com/ivaynberg/select2.git#3.5.2

bower lodash#~2.4.1 progress Receiving objects: 40% (68/170)

bower moment-timezone#0.4.x resolved https://github.com/moment/moment-timezone.git#0.4.1

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de invalid-meta angular-truncate is missing "ignore" entry in bower.json

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolved git://github.com/sparkalow/angular-truncate.git#fdf60fda26

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolved git://github.com/nickmessing/angular-context-menu.git#a908eccaec

bower angular#>= 1.2.5 not-cached https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular#>= 1.2.5 resolve https://github.com/angular/bower-angular.git#>= 1.2.5

bower lodash#~2.4.1 resolved https://github.com/lodash/lodash.git#2.4.2

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolved git://github.com/finnlabs/angular-modal.git#d45eb9ceb7

bower angular#>= 1.2.5 checkout v1.5.3

bower angular-hypermedia#~0.7.1 resolved https://github.com/jcassee/angular-hypermedia.git#0.7.6

bower angular#>=1.2 resolved https://github.com/angular/bower-angular.git#1.5.3

bower uri-templates#^0.1 not-cached https://github.com/geraintluff/uri-templates.git#^0.1

bower uri-templates#^0.1 resolve https://github.com/geraintluff/uri-templates.git#^0.1

bower mediatype-parser#^0.1 not-cached https://github.com/jcassee/mediatype-parser.git#^0.1

bower mediatype-parser#^0.1 resolve https://github.com/jcassee/mediatype-parser.git#^0.1

bower linkheader-parser#^0.1 not-cached https://github.com/jcassee/linkheader-parser.git#^0.1

bower linkheader-parser#^0.1 resolve https://github.com/jcassee/linkheader-parser.git#^0.1

bower Caret.js#>= 0.2.0 checkout v0.3.1

bower angular#~1.3.14 resolved https://github.com/angular/bower-angular.git#1.3.20

bower bourbon#~4.2.1 resolved https://github.com/thoughtbot/bourbon.git#4.2.6

bower q#~1.0.0 invalid-meta q is missing "main" entry in bower.json

bower q#~1.0.0 invalid-meta q is missing "ignore" entry in bower.json

bower q#~1.0.0 resolved https://github.com/kriskowal/q.git#1.0.1

bower uri.js#~1.13.0 resolved https://github.com/medialize/URI.js.git#1.13.2

bower angular#~1.x resolved https://github.com/angular/bower-angular.git#1.5.3

bower angular#>=1.2.18 resolved https://github.com/angular/bower-angular.git#1.5.3

bower angular#>= 1.0.8 resolved https://github.com/angular/bower-angular.git#1.5.3

bower angular#>=1.0.6 resolved https://github.com/angular/bower-angular.git#1.5.3

bower angular#>=1.x resolved https://github.com/angular/bower-angular.git#1.5.3

bower hammerjs#~2.0.4 checkout v2.0.6

bower tether#~0.6.5 checkout v0.6.5

bower fastclick#~1.0.3 checkout v1.0.6

bower viewport-units-buggyfill#~0.4.1 checkout v0.4.1

bower uri-templates#^0.1 checkout v0.1.9

bower mediatype-parser#^0.1 checkout 0.1.2

bower linkheader-parser#^0.1 checkout 0.1.2

bower Caret.js#>= 0.2.0 resolved https://github.com/ichord/Caret.js.git#0.3.1

bower angular#>= 1.2.5 resolved https://github.com/angular/bower-angular.git#1.5.3

bower fastclick#~1.0.3 resolved https://github.com/ftlabs/fastclick.git#1.0.6

bower hammerjs#~2.0.4 resolved https://github.com/EightMedia/hammer.js.git#2.0.6

bower tether#~0.6.5 resolved https://github.com/HubSpot/tether.git#0.6.5

bower uri-templates#^0.1 resolved https://github.com/geraintluff/uri-templates.git#0.1.9

bower viewport-units-buggyfill#~0.4.1 resolved https://github.com/rodneyrehm/viewport-units-buggyfill.git#0.4.1

bower linkheader-parser#^0.1 resolved https://github.com/jcassee/linkheader-parser.git#0.1.2

bower mediatype-parser#^0.1 resolved https://github.com/jcassee/mediatype-parser.git#0.1.2

Please note that,

openproject depends on jquery#1.11.0 which resolved to jquery#1.11.0

Caret.js#0.3.1, jquery.atwho#0.5.1, uri.js#1.13.2 depends on jquery#>=1.7.0 which resolved to jquery#2.0.3

hyperagent#0.4.2 depends on jquery#~2.0.0 which resolved to jquery#2.0.3

jquery-ui#1.10.4 depends on jquery#>=1.6 which resolved to jquery#2.0.3

jquery-ujs#1.0.0 depends on jquery#>1.8.* which resolved to jquery#2.0.3

select2#3.5.2 depends on jquery#>= 1.7.1 which resolved to jquery#2.0.3

Resort to using jquery#1.11.0 which resolved to jquery#1.11.0

Code incompatibilities may occur.

bower angular extra-resolution Unnecessary resolution: angular#1.3.14

bower angular-animate extra-resolution Unnecessary resolution: angular-animate#1.3.14

bower angular-feature-flags#* install angular-feature-flags#1.1.0

bower hyperagent#v0.4.2 install hyperagent#0.4.2

bower angular-aria#~1.3.14 install angular-aria#1.3.20

bower angular-animate#~1.3.14 install angular-animate#1.3.20

bower jquery-ujs#1.0.0 install jquery-ujs#1.0.0

bower jquery#1.11.0 install jquery#1.11.0

bower jquery.atwho#0.5.1 install jquery.atwho#0.5.1

bower jquery-ui#~1.10.4 install jquery-ui#1.10.4

bower ng-file-upload#~5.0.9 install ng-file-upload#5.0.9

bower angular-ui-router#0.2.15 install angular-ui-router#0.2.15

bower angular-ui-date#0.0.3 install angular-ui-date#0.0.3

bower angular-mocks#~1.3 install angular-mocks#1.3.20

bower angular-ui-select#~0.13.2 install angular-ui-select#0.13.2

bower jquery-migrate#~1.2.1 install jquery-migrate#1.2.1

bower angular-elastic#2.5.0 install angular-elastic#2.5.0

bower mocha#~1.14.0 install mocha#1.14.0

bower angular-cache#~4.3.2 install angular-cache#4.3.2

bower foundation-apps#1.1.0 install foundation-apps#1.1.0

bower mousetrap#~1.4.6 install mousetrap#1.4.6

bower moment#~2.10.6 install moment#2.10.6

bower chai#~1.9.0 install chai#1.9.2

bower jquery-mockjax#~1.5.3 install jquery-mockjax#1.5.4

bower angular-sanitize#~1.3.14 install angular-sanitize#1.3.20

bower angular-i18n#~1.3.0 install angular-i18n#1.3.20

bower angular-busy#~4.1.1 install angular-busy#4.1.3

bower select2#3.5.2 install select2#3.5.2

bower moment-timezone#0.4.x install moment-timezone#0.4.1

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de install angular-truncate#fdf60fda26

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 install angular-context-menu#a908eccaec

bower lodash#~2.4.1 install lodash#2.4.2

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 install angular-modal#d45eb9ceb7

bower angular-hypermedia#~0.7.1 install angular-hypermedia#0.7.6

bower angular#~1.3.14 install angular#1.3.20

bower bourbon#~4.2.1 install bourbon#4.2.6

bower q#~1.0.0 install q#1.0.1

bower uri.js#~1.13.0 install uri.js#1.13.2

bower Caret.js#>= 0.2.0 install Caret.js#0.3.1

bower fastclick#~1.0.3 install fastclick#1.0.6

bower hammerjs#~2.0.4 install hammerjs#2.0.6

bower tether#~0.6.5 install tether#0.6.5

bower uri-templates#^0.1 install uri-templates#0.1.9

bower viewport-units-buggyfill#~0.4.1 install viewport-units-buggyfill#0.4.1

bower linkheader-parser#^0.1 install linkheader-parser#0.1.2

bower mediatype-parser#^0.1 install mediatype-parser#0.1.2

angular-feature-flags#1.1.0 bower_components/angular-feature-flags

└── angular#1.3.20

hyperagent#0.4.2 bower_components/hyperagent

├── jquery#1.11.0

├── q#1.0.1

└── uri.js#1.13.2

angular-aria#1.3.20 bower_components/angular-aria

└── angular#1.3.20

angular-animate#1.3.20 bower_components/angular-animate

└── angular#1.3.20

jquery-ujs#1.0.0 bower_components/jquery-ujs

└── jquery#1.11.0

jquery#1.11.0 bower_components/jquery

jquery.atwho#0.5.1 bower_components/jquery.atwho

├── Caret.js#0.3.1

└── jquery#1.11.0

jquery-ui#1.10.4 bower_components/jquery-ui

└── jquery#1.11.0

ng-file-upload#5.0.9 bower_components/ng-file-upload

angular-ui-router#0.2.15 bower_components/angular-ui-router

└── angular#1.3.20

angular-ui-date#0.0.3 bower_components/angular-ui-date

├── angular#1.3.20

└── jquery-ui#1.10.4

angular-mocks#1.3.20 bower_components/angular-mocks

└── angular#1.3.20

angular-ui-select#0.13.2 bower_components/angular-ui-select

└── angular#1.3.20

jquery-migrate#1.2.1 bower_components/jquery-migrate

angular-elastic#2.5.0 bower_components/angular-elastic

└── angular#1.3.20

mocha#1.14.0 bower_components/mocha

angular-cache#4.3.2 bower_components/angular-cache

└── angular#1.3.20

foundation-apps#1.1.0 bower_components/foundation-apps

├── angular#1.3.20

├── angular-animate#1.3.20

├── angular-ui-router#0.2.15

├── fastclick#1.0.6

├── hammerjs#2.0.6

├── tether#0.6.5

└── viewport-units-buggyfill#0.4.1

mousetrap#1.4.6 bower_components/mousetrap

moment#2.10.6 bower_components/moment

chai#1.9.2 bower_components/chai

jquery-mockjax#1.5.4 bower_components/jquery-mockjax

angular-sanitize#1.3.20 bower_components/angular-sanitize

└── angular#1.3.20

angular-i18n#1.3.20 bower_components/angular-i18n

angular-busy#4.1.3 bower_components/angular-busy

├── angular#1.3.20

└── angular-animate#1.3.20

select2#3.5.2 bower_components/select2

└── jquery#1.11.0

moment-timezone#0.4.1 bower_components/moment-timezone

└── moment#2.10.6

angular-truncate#fdf60fda26 bower_components/angular-truncate

angular-context-menu#a908eccaec bower_components/angular-context-menu

└── angular#1.3.20

lodash#2.4.2 bower_components/lodash

angular-modal#d45eb9ceb7 bower_components/angular-modal

└── angular#1.3.20

angular-hypermedia#0.7.6 bower_components/angular-hypermedia

├── angular#1.3.20

├── linkheader-parser#0.1.2

├── mediatype-parser#0.1.2

└── uri-templates#0.1.9

angular#1.3.20 bower_components/angular

bourbon#4.2.6 bower_components/bourbon

q#1.0.1 bower_components/q

uri.js#1.13.2 bower_components/uri.js

└── jquery#1.11.0

Caret.js#0.3.1 bower_components/Caret.js

└── jquery#1.11.0

fastclick#1.0.6 bower_components/fastclick

hammerjs#2.0.6 bower_components/hammerjs

tether#0.6.5 bower_components/tether

uri-templates#0.1.9 bower_components/uri-templates

viewport-units-buggyfill#0.4.1 bower_components/viewport-units-buggyfill

linkheader-parser#0.1.2 bower_components/linkheader-parser

mediatype-parser#0.1.2 bower_components/mediatype-parser

openproject-frontend@0.1.0 /tmp/d20160411-18-rp6hp5/opt/openproject/frontend

+-- angular-elastic@2.5.0

| `-- angular@1.4.5

+-- autoprefixer-loader@1.2.0

| +-- autoprefixer-core@5.1.8

| | +-- browserslist@0.2.0

| | +-- caniuse-db@1.0.30000113

| | +-- num2fraction@1.0.1

| | `-- postcss@4.0.6

| | +-- js-base64@2.1.7

| | `-- source-map@0.2.0

| | `-- amdefine@0.1.0

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- bower@1.4.1

| +-- abbrev@1.0.5

| +-- archy@1.0.0

| +-- bower-config@0.6.1

| | +-- graceful-fs@2.0.3

| | +-- mout@0.9.1

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.2

| | `-- osenv@0.0.3

| +-- bower-endpoint-parser@0.2.2

| +-- bower-json@0.4.0

| | +-- deep-extend@0.2.11

| | +-- graceful-fs@2.0.3

| | `-- intersect@0.0.3

| +-- bower-logger@0.2.2

| +-- bower-registry-client@0.3.0

| | +-- async@0.2.10

| | +-- graceful-fs@2.0.3

| | +-- lru-cache@2.3.1

| | +-- mkdirp@0.3.5

| | +-- request@2.51.0

| | | +-- aws-sign2@0.5.0

| | | +-- bl@0.9.4

| | | | `-- readable-stream@1.0.33

| | | | +-- core-util-is@1.0.1

| | | | +-- inherits@2.0.1

| | | | +-- isarray@0.0.1

| | | | `-- string_decoder@0.10.31

| | | +-- caseless@0.8.0

| | | +-- combined-stream@0.0.7

| | | | `-- delayed-stream@0.0.5

| | | +-- forever-agent@0.5.2

| | | +-- form-data@0.2.0

| | | | +-- async@0.9.0

| | | | `-- mime-types@2.0.10

| | | | `-- mime-db@1.8.0

| | | +-- hawk@1.1.1

| | | | +-- boom@0.4.2

| | | | +-- cryptiles@0.2.2

| | | | +-- hoek@0.9.1

| | | | `-- sntp@0.2.4

| | | +-- http-signature@0.10.1

| | | | +-- asn1@0.1.11

| | | | +-- assert-plus@0.1.5

| | | | `-- ctype@0.5.3

| | | +-- json-stringify-safe@5.0.0

| | | +-- mime-types@1.0.2

| | | +-- node-uuid@1.4.3

| | | +-- oauth-sign@0.5.0

| | | +-- qs@2.3.3

| | | +-- stringstream@0.0.4

| | | +-- tough-cookie@0.12.1

| | | | `-- punycode@1.3.2

| | | `-- tunnel-agent@0.4.0

| | +-- request-replay@0.2.0

| | `-- rimraf@2.2.8

| +-- cardinal@0.4.4

| | +-- ansicolors@0.2.1

| | `-- redeyed@0.4.4

| | `-- esprima@1.0.4

| +-- chalk@1.0.0

| | +-- ansi-styles@2.0.1

| | +-- escape-string-regexp@1.0.3

| | +-- has-ansi@1.0.3

| | | +-- ansi-regex@1.1.1

| | | `-- get-stdin@4.0.1

| | +-- strip-ansi@2.0.1

| | | `-- ansi-regex@1.1.1

| | `-- supports-color@1.3.1

| +-- chmodr@0.1.0

| +-- configstore@0.3.2

| | +-- js-yaml@3.2.7

| | | +-- argparse@1.0.2

| | | | +-- lodash@3.6.0

| | | | `-- sprintf-js@1.0.2

| | | `-- esprima@2.0.0

| | +-- object-assign@2.0.0

| | +-- osenv@0.1.0

| | +-- uuid@2.0.1

| | `-- xdg-basedir@1.0.1

| +-- decompress-zip@0.1.0

| | +-- binary@0.3.0

| | | +-- buffers@0.1.1

| | | `-- chainsaw@0.1.0

| | | `-- traverse@0.3.9

| | +-- mkpath@0.1.0

| | +-- readable-stream@1.1.13

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- touch@0.0.3

| | `-- nopt@1.0.10

| +-- fstream@1.0.4

| | `-- inherits@2.0.1

| +-- fstream-ignore@1.0.2

| | +-- inherits@2.0.1

| | `-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| +-- github@0.2.3

| +-- graceful-fs@3.0.6

| +-- handlebars@2.0.0

| | +-- optimist@0.3.7

| | | `-- wordwrap@0.0.2

| | `-- uglify-js@2.3.6

| | +-- async@0.2.10

| | `-- source-map@0.1.43

| | `-- amdefine@0.1.0

| +-- inquirer@0.8.0

| | +-- ansi-regex@1.1.1

| | +-- chalk@0.5.1

| | | +-- ansi-styles@1.1.0

| | | +-- escape-string-regexp@1.0.3

| | | +-- has-ansi@0.1.0

| | | | `-- ansi-regex@0.2.1

| | | +-- strip-ansi@0.3.0

| | | | `-- ansi-regex@0.2.1

| | | `-- supports-color@0.2.0

| | +-- cli-color@0.3.3

| | | +-- d@0.1.1

| | | +-- es5-ext@0.10.6

| | | | +-- es6-iterator@0.1.3

| | | | `-- es6-symbol@2.0.1

| | | +-- memoizee@0.3.8

| | | | +-- es6-weak-map@0.1.2

| | | | | +-- es6-iterator@0.1.3

| | | | | | `-- es6-symbol@2.0.1

| | | | | `-- es6-symbol@0.1.1

| | | | +-- event-emitter@0.3.3

| | | | +-- lru-queue@0.1.0

| | | | `-- next-tick@0.2.2

| | | `-- timers-ext@0.1.0

| | | `-- next-tick@0.2.2

| | +-- figures@1.3.5

| | +-- mute-stream@0.0.4

| | +-- readline2@0.1.1

| | | `-- strip-ansi@2.0.1

| | +-- rx@2.4.8

| | `-- through@2.3.6

| +-- insight@0.5.3

| | +-- async@0.9.0

| | +-- lodash.debounce@3.0.3

| | | `-- lodash.isnative@3.0.1

| | +-- object-assign@2.0.0

| | +-- os-name@1.0.3

| | | +-- osx-release@1.0.0

| | | | `-- minimist@1.1.1

| | | `-- win-release@1.0.0

| | `-- tough-cookie@0.12.1

| | `-- punycode@1.3.2

| +-- is-root@1.0.0

| +-- junk@1.0.1

| +-- lockfile@1.0.0

| +-- lru-cache@2.5.0

| +-- mkdirp@0.5.0

| | `-- minimist@0.0.8

| +-- mout@0.11.0

| +-- nopt@3.0.1

| +-- opn@1.0.1

| +-- p-throttler@0.1.1

| | `-- q@0.9.7

| +-- promptly@0.2.0

| | `-- read@1.0.5

| | `-- mute-stream@0.0.4

| +-- q@1.2.0

| +-- request@2.53.0

| | +-- aws-sign2@0.5.0

| | +-- bl@0.9.4

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | +-- caseless@0.9.0

| | +-- combined-stream@0.0.7

| | | `-- delayed-stream@0.0.5

| | +-- forever-agent@0.5.2

| | +-- form-data@0.2.0

| | | `-- async@0.9.0

| | +-- hawk@2.3.1

| | | +-- boom@2.7.0

| | | +-- cryptiles@2.0.4

| | | +-- hoek@2.12.0

| | | `-- sntp@1.0.9

| | +-- http-signature@0.10.1

| | | +-- asn1@0.1.11

| | | +-- assert-plus@0.1.5

| | | `-- ctype@0.5.3

| | +-- isstream@0.1.2

| | +-- json-stringify-safe@5.0.0

| | +-- mime-types@2.0.10

| | | `-- mime-db@1.8.0

| | +-- node-uuid@1.4.3

| | +-- oauth-sign@0.6.0

| | +-- qs@2.3.3

| | +-- stringstream@0.0.4

| | +-- tough-cookie@0.12.1

| | | `-- punycode@1.3.2

| | `-- tunnel-agent@0.4.0

| +-- request-progress@0.3.1

| | `-- throttleit@0.0.2

| +-- retry@0.6.1

| +-- rimraf@2.3.2

| +-- semver@2.3.2

| +-- shell-quote@1.4.3

| | +-- array-filter@0.0.1

| | +-- array-map@0.0.0

| | +-- array-reduce@0.0.0

| | `-- jsonify@0.0.0

| +-- stringify-object@1.0.1

| +-- tar-fs@1.5.0

| | +-- pump@1.0.0

| | | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | `-- tar-stream@1.1.2

| | +-- bl@0.9.4

| | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | +-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- xtend@4.0.0

| +-- tmp@0.0.24

| +-- update-notifier@0.3.1

| | +-- is-npm@1.0.0

| | +-- latest-version@1.0.0

| | | `-- package-json@1.1.0

| | | +-- got@2.5.0

| | | | +-- duplexify@3.2.0

| | | | | +-- end-of-stream@1.0.0

| | | | | | `-- once@1.3.1

| | | | | | `-- wrappy@1.0.1

| | | | | `-- readable-stream@1.0.33

| | | | | +-- core-util-is@1.0.1

| | | | | +-- inherits@2.0.1

| | | | | +-- isarray@0.0.1

| | | | | `-- string_decoder@0.10.31

| | | | +-- infinity-agent@1.0.2

| | | | +-- is-stream@1.0.1

| | | | +-- lowercase-keys@1.0.0

| | | | +-- object-assign@2.0.0

| | | | +-- prepend-http@1.0.1

| | | | +-- read-all-stream@1.0.2

| | | | +-- statuses@1.2.1

| | | | `-- timed-out@2.0.0

| | | `-- registry-url@3.0.2

| | | `-- rc@0.6.0

| | | +-- deep-extend@0.2.11

| | | +-- ini@1.3.3

| | | +-- minimist@0.0.10

| | | `-- strip-json-comments@0.1.3

| | +-- semver-diff@2.0.0

| | | `-- semver@4.3.3

| | `-- string-length@1.0.0

| | `-- strip-ansi@2.0.1

| | `-- ansi-regex@1.1.1

| +-- user-home@1.1.1

| `-- which@1.0.9

+-- css-loader@0.9.1

| +-- csso@1.3.11

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- dragula@3.5.2

| +-- contra@1.9.1

| | +-- atoa@1.0.0

| | `-- ticky@1.0.0

| `-- crossvent@1.5.4

| `-- custom-event@1.0.0

+-- exports-loader@0.6.2

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- expose-loader@0.6.0

+-- extract-text-webpack-plugin@0.3.8

| +-- async@0.2.10

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- file-loader@0.8.1

| `-- loader-utils@0.2.6

| `-- big.js@2.5.1

+-- glob@4.5.3

| +-- inflight@1.0.4

| | `-- wrappy@1.0.1

| +-- inherits@2.0.1

| +-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| `-- once@1.3.1

| `-- wrappy@1.0.1

+-- html-loader@0.2.3

| +-- fastparse@1.0.0

| +-- html-minifier@0.5.6

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- json-loader@0.5.1

+-- json5@0.4.0

+-- lodash@2.4.2

+-- ng-annotate-loader@0.0.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- ng-annotate@1.0.2

| | +-- acorn@2.1.0

| | +-- alter@0.2.0

| | +-- convert-source-map@1.0.0

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.3

| | +-- ordered-ast-traverse@1.1.1

| | | `-- ordered-esprima-props@1.1.0

| | +-- simple-fmt@0.1.0

| | +-- simple-is@0.2.0

| | +-- stable@0.1.5

| | +-- stringmap@0.2.2

| | +-- stringset@0.2.1

| | `-- tryor@0.1.2

| `-- source-map@0.4.2

| `-- amdefine@1.0.0

+-- ngtemplate-loader@0.1.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- node-libs-browser@0.5.2

| +-- assert@1.3.0

| +-- browserify-zlib@0.1.4

| | `-- pako@0.2.7

| +-- buffer@3.2.2

| | +-- base64-js@0.0.8

| | +-- ieee754@1.1.6

| | `-- is-array@1.0.1

| +-- console-browserify@1.1.0

| | `-- date-now@0.1.4

| +-- constants-browserify@0.0.1

| +-- crypto-browserify@3.2.8

| | +-- pbkdf2-compat@2.0.1

| | +-- ripemd160@0.2.0

| | `-- sha.js@2.2.6

| +-- domain-browser@1.1.4

| +-- events@1.0.2

| +-- http-browserify@1.7.0

| | +-- Base64@0.2.1

| | `-- inherits@2.0.1

| +-- https-browserify@0.0.0

| +-- os-browserify@0.1.2

| +-- path-browserify@0.0.0

| +-- process@0.11.1

| +-- punycode@1.3.2

| +-- querystring-es3@0.2.1

| +-- readable-stream@1.1.13

| | +-- core-util-is@1.0.1

| | +-- inherits@2.0.1

| | `-- isarray@0.0.1

| +-- stream-browserify@1.0.0

| | `-- inherits@2.0.1

| +-- string_decoder@0.10.31

| +-- timers-browserify@1.4.1

| +-- tty-browserify@0.0.0

| +-- url@0.10.3

| | `-- querystring@0.2.0

| +-- util@0.10.3

| | `-- inherits@2.0.1

| `-- vm-browserify@0.0.4

| `-- indexof@0.0.1

+-- polyfill-function-prototype-bind@0.0.1

+-- shelljs@0.3.0

+-- style-loader@0.8.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- ts-loader@0.7.2

| +-- arrify@1.0.0

| +-- colors@1.1.2

| +-- enhanced-resolve@0.9.1

| | +-- graceful-fs@4.1.2

| | +-- memory-fs@0.2.0

| | `-- tapable@0.1.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- object-assign@2.1.1

| `-- semver@5.1.0

+-- typescript@1.7.5

+-- URIjs@1.15.0

+-- url-loader@0.5.5

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- mime@1.2.11

+-- webpack@1.10.0

| +-- async@0.9.2

| +-- clone@1.0.2

| +-- enhanced-resolve@0.8.6

| | `-- graceful-fs@3.0.8

| +-- esprima@1.2.5

| +-- interpret@0.5.2

| +-- memory-fs@0.2.0

| +-- mkdirp@0.5.1

| | `-- minimist@0.0.8

| +-- optimist@0.6.1

| | +-- minimist@0.0.10

| | `-- wordwrap@0.0.3

| +-- supports-color@1.3.1

| +-- tapable@0.1.9

| +-- uglify-js@2.4.23

| | +-- async@0.2.10

| | +-- source-map@0.1.34

| | | `-- amdefine@0.1.1

| | +-- uglify-to-browserify@1.0.2

| | `-- yargs@3.5.4

| | +-- camelcase@1.1.0

| | +-- decamelize@1.0.0

| | +-- window-size@0.1.0

| | `-- wordwrap@0.0.2

| +-- watchpack@0.2.8

| | +-- chokidar@1.0.3

| | | +-- anymatch@1.3.0

| | | | `-- micromatch@2.1.6

| | | | +-- arr-diff@1.0.1

| | | | | `-- array-slice@0.2.3

| | | | +-- braces@1.8.0

| | | | | +-- expand-range@1.8.1

| | | | | | `-- fill-range@2.2.2

| | | | | | +-- is-number@1.1.2

| | | | | | +-- isobject@1.0.0

| | | | | | +-- randomatic@1.1.0

| | | | | | `-- repeat-string@1.5.2

| | | | | +-- preserve@0.2.0

| | | | | `-- repeat-element@1.1.2

| | | | +-- debug@2.2.0

| | | | | `-- ms@0.7.1

| | | | +-- expand-brackets@0.1.1

| | | | +-- filename-regex@2.0.0

| | | | +-- kind-of@1.1.0

| | | | +-- object.omit@0.2.1

| | | | | +-- for-own@0.1.3

| | | | | | `-- for-in@0.1.4

| | | | | `-- isobject@0.2.0

| | | | +-- parse-glob@3.0.2

| | | | | +-- glob-base@0.2.0

| | | | | +-- is-dotfile@1.0.1

| | | | | `-- is-extglob@1.0.0

| | | | `-- regex-cache@0.4.2

| | | | +-- is-equal-shallow@0.1.3

| | | | `-- is-primitive@2.0.0

| | | +-- arrify@1.0.0

| | | +-- async-each@0.1.6

| | | +-- glob-parent@1.2.0

| | | +-- is-binary-path@1.0.1

| | | | `-- binary-extensions@1.3.1

| | | +-- is-glob@1.1.3

| | | +-- path-is-absolute@1.0.0

| | | `-- readdirp@1.3.0

| | | +-- graceful-fs@2.0.3

| | | +-- minimatch@0.2.14

| | | | +-- lru-cache@2.6.4

| | | | `-- sigmund@1.0.1

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- graceful-fs@3.0.8

| `-- webpack-core@0.6.5

| +-- source-list-map@0.1.5

| `-- source-map@0.4.2

| `-- amdefine@0.1.1

`-- yaml-loader@0.1.0

`-- js-yaml@3.2.7

+-- argparse@1.0.2

| +-- lodash@3.6.0

| `-- sprintf-js@1.0.2

`-- esprima@2.0.0

npm WARN optional Skipping failed optional dependency /webpack/watchpack/chokidar/fsevents:

npm WARN notsup Not compatible with your operating system or architecture: fsevents@0.3.8

npm WARN openproject-frontend@0.1.0 No repository field.

npm WARN openproject-frontend@0.1.0 No license field.

-----> Checking startup method

Found Procfile

-----> Finalizing build

Creating runtime environment

Exporting binary paths

Cleaning npm artifacts

Cleaning previous cache

Caching results for future builds

-----> Build succeeded!

openproject@0.1.0 /tmp/d20160411-18-rp6hp5/opt/openproject

`-- (empty)

WARNING: Node version not specified in package.json

https://devcenter.heroku.com/articles/nodejs-support#specifying-a-node-js-version

=====> Downloading Buildpack: https://github.com/pkgr/heroku-buildpack-ruby.git

=====> Detected Framework: Ruby

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.1.6

-----> Installing dependencies using bundler 1.9.7

cp: `/tmp/d20160411-18-rp6hp5/opt/openproject/.git/cache/vendor/bundle/.' and `/tmp/d20160411-18-rp6hp5/opt/openproject/.git/cache/vendor/bundle/.' are the same file

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j2 --deployment

Fetching gem metadata from https://rubygems.org/........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Updating https://github.com/opf/openproject-translations.git

Using rake 10.5.0

Using Ascii85 1.0.2

Using i18n 0.7.0

Using json 1.8.3

Using minitest 5.8.0

Using thread_safe 0.3.5

Using tzinfo 1.2.2

Using activesupport 4.2.5.2

Using builder 3.2.2

Using erubis 2.7.0

Using mini_portile2 2.0.0

Using nokogiri 1.6.7.2

Using rails-deprecated_sanitizer 1.0.3

Using rails-dom-testing 1.0.7

Using loofah 2.0.3

Using rails-html-sanitizer 1.0.3

Using actionview 4.2.5.2

Using rack 1.6.4

Using rack-test 0.6.3

Using actionpack 4.2.5.2

Using globalid 0.3.6

Using activejob 4.2.5.2

Using mime-types 1.25.1

Using mail 2.6.3

Using actionmailer 4.2.5.2

Using actionpack-action_caching 1.1.1

Using actionpack-xml_parser 1.0.2

Using activemodel 4.2.5.2

Using arel 6.0.3

Using activerecord 4.2.5.2

Using thor 0.19.1

Using railties 4.2.5.2

Using activerecord-session_store 0.1.1

Using acts_as_list 0.7.2

Using acts_as_silent_list 2.0.0

Using addressable 2.3.8

Using afm 0.2.2

Using multi_json 1.11.2

Using airbrake 4.1.0

Using attr_required 1.0.1

Using execjs 2.4.0

Using autoprefixer-rails 5.1.11

Using awesome_nested_set 2.1.6 from git://github.com/finnlabs/awesome_nested_set.git (at v2.1.6-rails4)

Using descendants_tracker 0.0.4

Using ice_nine 0.11.1

Using axiom-types 0.1.1

Using bindata 2.2.0

Using sass 3.4.13

Using bourbon 4.2.3

Using carrierwave 0.10.0

Using climate_control 0.0.3

Using cocaine 0.5.7

Using coderay 1.1.0

Using coercible 1.0.0

Using color-tools 1.3.0

Using unf_ext 0.0.7.2

Using unf 0.1.4

Installing domain_name 0.5.20160310

Using http-cookie 1.0.2

Using netrc 0.11.0

Using rest-client 1.8.0

Using crowdin-api 0.4.0

Using daemons 1.2.2

Using dalli 2.7.6

Using date_validator 0.7.1

Using delayed_job 4.0.6

Using delayed_job_active_record 4.0.3

Using uber 0.0.13

Using representable 2.1.8

Using disposable 0.0.9

Using equalizer 0.0.11

Using excon 0.45.3

Using ffi 1.9.10

Using formatador 0.2.5

Using net-ssh 2.9.2

Using net-scp 1.2.1

Using fog-core 1.30.0

Using fog-json 1.0.1

Using inflecto 0.0.2

Using fog-brightbox 0.7.1

Using fog-softlayer 0.4.6

Using ipaddress 0.8.0

Using fog 1.23.0

Using friendly_id 5.1.0

Using globalize 5.0.1

Using gon 4.1.1

Using hashie 3.4.3

Using multi_xml 0.5.5

Using rack-accept 0.4.5

Using rack-mount 0.8.3

Using virtus 1.0.5

Using grape 0.10.1

Using gravatar_image_tag 1.2.0

Using hashery 2.1.1

Using bundler 1.9.7

Using hike 1.2.3

Using tilt 1.4.1

Using sprockets 2.12.4

Using sprockets-rails 2.3.3

Using rails 4.2.5.2

Using health_check 1.5.1

Using htmldiff 0.0.1

Using httpclient 2.7.1

Using iso8601 0.8.6

Using securecompare 1.0.0

Using url_safe_base64 0.2.2

Using json-jwt 1.5.2

Using kgio 2.9.3

Using omniauth 1.3.1 from git://github.com/oliverguenther/omniauth.git (at master)

Using rack-oauth2 1.3.0

Using swd 1.0.1

Using validate_email 0.1.6

Using validate_url 1.0.2

Using webfinger 1.0.2

Using openid_connect 0.8.3

Using omniauth-openid-connect 0.2.0 from https://github.com/finnlabs/omniauth-openid-connect.git (at dev)

Using lobby_boy 0.1.2

Using mixlib-shellout 2.1.0

Using mysql2 0.3.20

Using net-ldap 0.8.0

Using newrelic_rpm 3.14.1.311

Using non-stupid-digest-assets 1.0.4

Using oj 2.11.5

Using omniauth-openid_connect-providers 0.1.0 from https://github.com/finnlabs/omniauth-openid_connect-providers.git (at dev)

Using openproject-announcements 5.0.17 from source at vendored-plugins/openproject-announcements

Using openproject-auth_plugins 5.0.17 from source at vendored-plugins/openproject-auth_plugins

Using ruby-rc4 0.1.5

Using ttfunk 1.0.3

Using pdf-reader 1.3.3

Using prawn 0.14.0

Using openproject-pdf_export 5.0.17 from source at vendored-plugins/openproject-pdf_export

Using openproject-backlogs 5.0.17 from source at vendored-plugins/openproject-backlogs

Using openproject-costs 5.0.17 from source at vendored-plugins/openproject-costs

Using openproject-documents 5.0.17 from source at vendored-plugins/openproject-documents

Using openproject-webhooks 5.0.17 from source at vendored-plugins/openproject-webhooks

Using openproject-github_integration 5.0.17 from source at vendored-plugins/openproject-github_integration

Using openproject-global_roles 5.0.17 from source at vendored-plugins/openproject-global_roles

Using openproject-help_link 5.0.17 from source at vendored-plugins/openproject-help_link

Using rmagick 2.15.4

Using openproject-local_avatars 5.0.17 from source at vendored-plugins/openproject-local_avatars

Using openproject-meeting 5.0.17 from source at vendored-plugins/openproject-meeting

Using openproject-my_project_page 5.0.17 from source at vendored-plugins/openproject-my_project_page

Using openproject-openid_connect 5.0.17 from source at vendored-plugins/openproject-openid_connect

Using reporting_engine 5.0.17 from source at vendored-plugins/reporting_engine

Using openproject-reporting 5.0.17 from source at vendored-plugins/openproject-reporting

Using openproject-themes-dark 5.0.17 from source at vendored-plugins/openproject-themes-dark

Installing rubyzip 1.2.0

Using openproject-translations 5.0.17 from https://github.com/opf/openproject-translations.git (at stable/5)

Using ruby-ole 1.2.12

Using spreadsheet 0.8.9

Using openproject-xls_export 5.0.17 from source at vendored-plugins/openproject-xls_export

Using passenger 5.0.22

Using pg 0.18.3

Using prototype-rails 4.0.0 from https://github.com/rails/prototype-rails.git (at 4.2)

Using prototype_legacy_helper 0.0.0 from https://github.com/rails/prototype_legacy_helper.git (at master)

Using rabl 0.9.3

Using rack-attack 4.2.0

Using rack-protection 1.5.2 from https://github.com/finnlabs/rack-protection.git (at 5a7d1bd)

Using rails-observers 0.1.2

Using rails_serve_static_assets 0.0.4

Using rails_stdout_logging 0.0.4

Using rails_12factor 0.0.3

Using rails_autolink 1.1.6

Using raindrops 0.13.0

Using rdoc 4.2.0

Using reform 1.2.6

Using request_store 1.1.0

Using responders 2.1.0

Using roar 1.0.1

Using ruby-duration 3.2.1

Using ruby-progressbar 1.7.5

Using structured_warnings 0.2.0

Using rubytree 0.8.3

Using sass-rails 5.0.3

Using sqlite3 1.3.11

Using svg-graph 1.0.2 from git://github.com/why-el/svg-graph.git (at silence-class-access-warning)

Using syck 1.0.5

Using sys-filesystem 1.1.4

Using transactional_lock 0.1.0 from https://github.com/finnlabs/transactional_lock.git (at master)

Using tzinfo-data 1.2015.6

Using unicorn 4.9.0

Using warden 1.2.3

Using warden-basic_auth 0.2.1

Using will_paginate 3.0.7

Bundle complete! 131 Gemfile dependencies, 184 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into ./vendor/bundle.

Bundle completed (19.32s)

Cleaning up the bundler cache.

Removing domain_name (0.5.20160216)

Removing rubyzip (1.1.7)

Removing openproject-translations (48de77103ac4)

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

$(npm bin)/webpack --config webpack.config.js

{"omniauth-openid-connect":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid-connect-c3bce4c9e9ac","omniauth-openid_connect-providers":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid_connect-providers-86f3670e127e","openproject-announcements":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-announcements","openproject-auth_plugins":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-auth_plugins","openproject-pdf_export":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-pdf_export","openproject-backlogs":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-backlogs","openproject-costs":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-costs","openproject-documents":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-documents","openproject-webhooks":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-webhooks","openproject-github_integration":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-github_integration","openproject-global_roles":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-global_roles","openproject-help_link":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-help_link","openproject-local_avatars":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-local_avatars","openproject-meeting":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-meeting","openproject-my_project_page":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-my_project_page","openproject-openid_connect":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-openid_connect","reporting_engine":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/reporting_engine","openproject-reporting":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-reporting","openproject-themes-dark":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-themes-dark","openproject-translations":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b","openproject-xls_export":"/tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-xls_export"}

INFO: plugin "omniauth-openid-connect" does not provide a package.json

INFO: plugin "omniauth-openid_connect-providers" does not provide a package.json

INFO: plugin "openproject-announcements" does not provide a package.json

INFO: plugin "openproject-auth_plugins" does not provide a package.json

INFO: plugin "openproject-pdf_export" does not provide a package.json

INFO: plugin "openproject-documents" does not provide a package.json

INFO: plugin "openproject-webhooks" does not provide a package.json

INFO: plugin "openproject-github_integration" does not provide a package.json

INFO: plugin "openproject-global_roles" does not provide a package.json

INFO: plugin "openproject-help_link" does not provide a package.json

INFO: plugin "openproject-local_avatars" does not provide a package.json

INFO: plugin "openproject-meeting" does not provide a package.json

INFO: plugin "openproject-my_project_page" does not provide a package.json

INFO: plugin "openproject-openid_connect" does not provide a package.json

INFO: plugin "openproject-reporting" does not provide a package.json

INFO: plugin "openproject-themes-dark" does not provide a package.json

ts-loader: Using typescript@1.7.5 and /tmp/d20160411-18-rp6hp5/opt/openproject/frontend/tsconfig.json

Hash: 8d1f87f119de563ec258

Version: webpack 1.10.0

Time: 14369ms

Asset Size Chunks Chunk Names

7b9776076d5fceef4993b55c9383dedd.gif 1.85 kB [emitted]

openproject-backlogs.js 456 kB 0 [emitted] backlogs

openproject-core-app.js 5.08 MB 1 [emitted] core-app

openproject-costs.js 20 kB 2 [emitted] costs

openproject-global.js 2.78 MB 3 [emitted] global

openproject-reporting_engine.js 6.97 kB 4 [emitted] reporting_engine

openproject-translations.js 636 kB 5 [emitted] translations

openproject-xls_export.js 2.67 kB 6 [emitted] xls_export

openproject-core-app.css 4.63 kB 1 [emitted] core-app

openproject-global.css 37 kB 3 [emitted] global

[1] /tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-backlogs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 278 bytes {0} [built]

[963] ./templates \.html$ 3.16 kB {1} [built]

[1035] ./components ^((?!\.(test|spec)).)*\.(js|ts|html)$ 7.05 kB {1} [built]

[1146] /tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-costs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 345 bytes {2} [built]

[1158] /tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-costs/frontend/app/templates \.html$ 321 bytes {2} [built]

[1299] /tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/reporting_engine/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 374 bytes {4} [built]

[1313] /tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 714 bytes {5} [built]

[1348] /tmp/d20160411-18-rp6hp5/opt/openproject/vendored-plugins/openproject-xls_export/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 192 bytes {6} [built]

+ 1349 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 5 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

rake aborted!

PG::ConnectionBad:

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:651:in `initialize'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:651:in `new'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:651:in `connect'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:242:in `initialize'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:44:in `new'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:44:in `postgresql_connection'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:438:in `new_connection'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:448:in `checkout_new_connection'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:422:in `acquire_connection'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:349:in `block in checkout'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:348:in `checkout'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:263:in `block in connection'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:262:in `connection'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:571:in `retrieve_connection'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_handling.rb:113:in `retrieve_connection'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_handling.rb:87:in `connection'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/model_schema.rb:230:in `table_exists?'

/tmp/d20160411-18-rp6hp5/opt/openproject/config/initializers/30-redmine.rb:36:in `<top (required)>'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:268:in `load'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:268:in `block in load'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:240:in `load_dependency'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:268:in `load'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/engine.rb:652:in `block in load_config_initializer'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/notifications.rb:166:in `instrument'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/engine.rb:651:in `load_config_initializer'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/engine.rb:616:in `block (2 levels) in <class:Engine>'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/engine.rb:615:in `each'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/engine.rb:615:in `block in <class:Engine>'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:30:in `instance_exec'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:30:in `run'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:55:in `block in run_initializers'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:44:in `each'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:44:in `tsort_each_child'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:54:in `run_initializers'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/application.rb:352:in `initialize!'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/railtie.rb:194:in `public_send'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/railtie.rb:194:in `method_missing'

/tmp/d20160411-18-rp6hp5/opt/openproject/config/environment.rb:34:in `<top (required)>'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:274:in `require'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:274:in `block in require'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:240:in `load_dependency'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:274:in `require'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/application.rb:328:in `require_environment!'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/application.rb:457:in `block in run_tasks_blocks'

/tmp/d20160411-18-rp6hp5/opt/openproject/vendor/bundle/ruby/2.1.0/gems/sprockets-rails-2.3.3/lib/sprockets/rails/task.rb:64:in `block (2 levels) in define'

/tmp/d20160411-18-rp6hp5/opt/openproject/lib/tasks/assets.rake:42:in `block (2 levels) in <top (required)>'

Tasks: TOP => environment

(See full trace by running task with --trace)

!

! Precompiling assets failed.

!

! ERROR: compile failed

! FAILED.

Failure during packaging

! Please contact support.

====== Attempt #2

-----> Fetching repository

Cloning into '/tmp/d20160411-16665-iar3f4/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: ImageMagick-devel

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

=====> Downloading Buildpack: https://github.com/pkgr/pkgr-buildpack-imagemagick.git

=====> Detected Framework: ImageMagick

-----> SKIP

=====> Downloading Buildpack: https://github.com/heroku/heroku-buildpack-nodejs.git

=====> Detected Framework: Node.js

-----> Reading application state

package.json...

build directory...

cache directory...

environment variables...

Node engine: unspecified

Npm engine: unspecified

Start mechanism: Procfile

node_modules source: package.json

node_modules cached: true

NPM_CONFIG_PRODUCTION=true

NODE_MODULES_CACHE=true

-----> Installing binaries

Resolving node version (latest stable) via semver.io...

Downloading and installing node 5.10.0...

Using default npm version: 3.8.3

-----> Building dependencies

Node version changed (v5.9.1 => v5.10.0); invalidating cache

Installing node modules

> openproject@0.1.0 postinstall /tmp/d20160411-18-16g2oia/opt/openproject

> cd frontend && npm install

npm WARN deprecated URIjs@1.15.0: package renamed to "urijs" (lower-case), please update accordingly

npm WARN deprecated graceful-fs@3.0.6: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@2.0.3: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@3.0.8: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

> openproject-frontend@0.1.0 postinstall /tmp/d20160411-18-16g2oia/opt/openproject/frontend

> bower install --config.interactive=false

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 not-cached git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolve git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de not-cached git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolve git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-feature-flags#* not-cached git://github.com/mjt01/angular-feature-flags.git#*

bower angular-feature-flags#* resolve git://github.com/mjt01/angular-feature-flags.git#*

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 not-cached git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolve git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower hyperagent#v0.4.2 not-cached git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower hyperagent#v0.4.2 resolve git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 checkout d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular#~1.3.14 not-cached https://github.com/angular/bower-angular.git#~1.3.14

bower angular#~1.3.14 resolve https://github.com/angular/bower-angular.git#~1.3.14

bower angular-aria#~1.3.14 not-cached https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-aria#~1.3.14 resolve https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-ui-date#0.0.3 not-cached https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-ui-date#0.0.3 resolve https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-ui-router#0.2.15 not-cached https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-ui-router#0.2.15 resolve https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-animate#~1.3.14 not-cached https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-animate#~1.3.14 resolve https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-cache#~4.3.2 not-cached https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-cache#~4.3.2 resolve https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-elastic#2.5.0 not-cached https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-elastic#2.5.0 resolve https://github.com/monospaced/angular-elastic.git#2.5.0

bower jquery#1.11.0 not-cached https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery#1.11.0 resolve https://github.com/jquery/jquery-dist.git#1.11.0

bower select2#3.5.2 not-cached https://github.com/ivaynberg/select2.git#3.5.2

bower select2#3.5.2 resolve https://github.com/ivaynberg/select2.git#3.5.2

bower jquery-ujs#1.0.0 not-cached https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ujs#1.0.0 resolve https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ui#~1.10.4 not-cached https://github.com/components/jqueryui.git#~1.10.4

bower jquery-ui#~1.10.4 resolve https://github.com/components/jqueryui.git#~1.10.4

bower jquery-migrate#~1.2.1 not-cached https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower jquery-migrate#~1.2.1 resolve https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de checkout fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 checkout a908eccaec323cd66973d58af4965694bdff16a1

bower jquery.atwho#0.5.1 not-cached https://github.com/ichord/At.js.git#0.5.1

bower jquery.atwho#0.5.1 resolve https://github.com/ichord/At.js.git#0.5.1

bower angular-i18n#~1.3.0 not-cached https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-i18n#~1.3.0 resolve https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower lodash#~2.4.1 not-cached https://github.com/lodash/lodash.git#~2.4.1

bower lodash#~2.4.1 resolve https://github.com/lodash/lodash.git#~2.4.1

bower moment#~2.10.6 not-cached https://github.com/moment/moment.git#~2.10.6

bower moment#~2.10.6 resolve https://github.com/moment/moment.git#~2.10.6

bower angular-sanitize#~1.3.14 not-cached https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-sanitize#~1.3.14 resolve https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower moment-timezone#0.4.x not-cached https://github.com/moment/moment-timezone.git#0.4.x

bower moment-timezone#0.4.x resolve https://github.com/moment/moment-timezone.git#0.4.x

bower angular-busy#~4.1.1 not-cached https://github.com/cgross/angular-busy.git#~4.1.1

bower angular-busy#~4.1.1 resolve https://github.com/cgross/angular-busy.git#~4.1.1

bower foundation-apps#1.1.0 not-cached https://github.com/zurb/foundation-apps.git#1.1.0

bower foundation-apps#1.1.0 resolve https://github.com/zurb/foundation-apps.git#1.1.0

bower angular-ui-select#~0.13.2 not-cached https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-ui-select#~0.13.2 resolve https://github.com/angular-ui/ui-select.git#~0.13.2

bower mousetrap#~1.4.6 not-cached https://github.com/ccampbell/mousetrap.git#~1.4.6

bower mousetrap#~1.4.6 resolve https://github.com/ccampbell/mousetrap.git#~1.4.6

bower ng-file-upload#~5.0.9 not-cached https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower ng-file-upload#~5.0.9 resolve https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower bourbon#~4.2.1 not-cached https://github.com/thoughtbot/bourbon.git#~4.2.1

bower bourbon#~4.2.1 resolve https://github.com/thoughtbot/bourbon.git#~4.2.1

bower mocha#~1.14.0 not-cached https://github.com/mochajs/mocha.git#~1.14.0

bower mocha#~1.14.0 resolve https://github.com/mochajs/mocha.git#~1.14.0

bower chai#~1.9.0 not-cached https://github.com/chaijs/chai.git#~1.9.0

bower chai#~1.9.0 resolve https://github.com/chaijs/chai.git#~1.9.0

bower angular-mocks#~1.3 not-cached https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-mocks#~1.3 resolve https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-hypermedia#~0.7.1 not-cached https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-hypermedia#~0.7.1 resolve https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-feature-flags#* download https://github.com/mjt01/angular-feature-flags/archive/v1.1.0.tar.gz

bower hyperagent#v0.4.2 download https://github.com/manwithtwowatches/hyperagent/archive/v0.4.2.tar.gz

bower jquery-mockjax#~1.5.3 not-cached https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower jquery-mockjax#~1.5.3 resolve https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower angular-aria#~1.3.14 checkout v1.3.20

bower angular#~1.3.14 checkout v1.3.20

bower angular-ui-router#0.2.15 checkout 0.2.15

bower angular-ui-date#0.0.3 checkout 0.0.3

bower hyperagent#v0.4.2 extract archive.tar.gz

bower angular-feature-flags#* extract archive.tar.gz

bower angular-feature-flags#* resolved git://github.com/mjt01/angular-feature-flags.git#1.1.0

bower angular#>=1.2 not-cached https://github.com/angular/bower-angular.git#>=1.2

bower angular#>=1.2 resolve https://github.com/angular/bower-angular.git#>=1.2

bower angular#>=1.2 checkout v1.5.3

bower angular-cache#~4.3.2 checkout 4.3.2

bower jquery#1.11.0 checkout 1.11.0

bower angular-elastic#2.5.0 checkout v2.5.0

bower hyperagent#v0.4.2 mismatch Version declared in the json (0.4.1) is different than the resolved one (0.4.2)

bower hyperagent#v0.4.2 invalid-meta hyperagent is missing "main" entry in bower.json

bower hyperagent#v0.4.2 resolved git://github.com/manwithtwowatches/hyperagent.git#0.4.2

bower jquery#~2.0.0 not-cached https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 resolve https://github.com/jquery/jquery-dist.git#~2.0.0

bower angular-animate#~1.3.14 checkout v1.3.20

bower select2#3.5.2 checkout 3.5.2

bower jquery-ujs#1.0.0 checkout v1.0.0

bower jquery-ui#~1.10.4 checkout 1.10.4

bower jquery-migrate#~1.2.1 checkout 1.2.1

bower jquery#~2.0.0 checkout 2.0.3

bower uri.js#~1.13.0 not-cached https://github.com/medialize/URI.js.git#~1.13.0

bower uri.js#~1.13.0 resolve https://github.com/medialize/URI.js.git#~1.13.0

bower q#~1.0.0 not-cached https://github.com/kriskowal/q.git#~1.0.0

bower q#~1.0.0 resolve https://github.com/kriskowal/q.git#~1.0.0

bower moment-timezone#0.4.x checkout 0.4.1

bower jquery.atwho#0.5.1 checkout v0.5.1

bower lodash#~2.4.1 checkout 2.4.2

bower moment#~2.10.6 checkout 2.10.6

bower angular-i18n#~1.3.0 checkout v1.3.20

bower mousetrap#~1.4.6 checkout 1.4.6

bower angular-ui-select#~0.13.2 checkout v0.13.2

bower foundation-apps#1.1.0 checkout v1.1.0

bower angular-busy#~4.1.1 checkout v4.1.3

bower angular-sanitize#~1.3.14 checkout v1.3.20

bower mocha#~1.14.0 checkout 1.14.0

bower chai#~1.9.0 checkout 1.9.2

bower bourbon#~4.2.1 checkout v4.2.6

bower ng-file-upload#~5.0.9 checkout 5.0.9

bower angular-mocks#~1.3 checkout v1.3.20

bower angular-hypermedia#~0.7.1 checkout 0.7.6

bower jquery-mockjax#~1.5.3 checkout v1.5.4

bower angular-aria#~1.3.14 resolved https://github.com/angular/bower-angular-aria.git#1.3.20

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolved git://github.com/nickmessing/angular-context-menu.git#a908eccaec

bower angular#>= 1.2.5 not-cached https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular#>= 1.2.5 resolve https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular#>= 1.2.5 checkout v1.5.3

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolved git://github.com/finnlabs/angular-modal.git#d45eb9ceb7

bower angular#^1.3.0 not-cached https://github.com/angular/bower-angular.git#^1.3.0

bower angular#^1.3.0 resolve https://github.com/angular/bower-angular.git#^1.3.0

bower angular#^1.3.0 checkout v1.5.3

bower angular-ui-router#0.2.15 resolved https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular#>= 1.0.8 not-cached https://github.com/angular/bower-angular.git#>= 1.0.8

bower angular#>= 1.0.8 resolve https://github.com/angular/bower-angular.git#>= 1.0.8

bower angular#>= 1.0.8 checkout v1.5.3

bower angular#~1.3.14 resolved https://github.com/angular/bower-angular.git#1.3.20

bower angular-ui-date#0.0.3 resolved https://github.com/angular-ui/ui-date.git#0.0.3

bower jquery-ui#>= 1.9 not-cached https://github.com/components/jqueryui.git#>= 1.9

bower jquery-ui#>= 1.9 resolve https://github.com/components/jqueryui.git#>= 1.9

bower jquery-ui#>= 1.9 checkout 1.11.4

bower angular-cache#~4.3.2 resolved https://github.com/jmdobry/angular-cache.git#4.3.2

bower angular-elastic#2.5.0 resolved https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular#>=1.2 resolved https://github.com/angular/bower-angular.git#1.5.3

bower jquery#1.11.0 resolved https://github.com/jquery/jquery-dist.git#1.11.0

bower angular-animate#~1.3.14 resolved https://github.com/angular/bower-angular-animate.git#1.3.20

bower select2#3.5.2 invalid-meta select2 is missing "ignore" entry in bower.json

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de invalid-meta angular-truncate is missing "ignore" entry in bower.json

bower select2#3.5.2 resolved https://github.com/ivaynberg/select2.git#3.5.2

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolved git://github.com/sparkalow/angular-truncate.git#fdf60fda26

bower jquery-migrate#~1.2.1 deprecated Package jquery-migrate is using the deprecated component.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "main" entry in bower.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "ignore" entry in bower.json

bower jquery-migrate#~1.2.1 resolved https://github.com/appleboy/jquery-migrate.git#1.2.1

bower jquery-ujs#1.0.0 resolved https://github.com/rails/jquery-ujs.git#1.0.0

bower uri.js#~1.13.0 checkout v1.13.2

bower q#~1.0.0 checkout v1.0.1

bower jquery-ui#~1.10.4 invalid-meta jquery-ui is missing "ignore" entry in bower.json

bower jquery-ui#~1.10.4 resolved https://github.com/components/jqueryui.git#1.10.4

bower jquery#~2.0.0 invalid-meta jquery is missing "ignore" entry in bower.json

bower jquery#~2.0.0 resolved https://github.com/jquery/jquery-dist.git#2.0.3

bower jquery.atwho#0.5.1 resolved https://github.com/ichord/At.js.git#0.5.1

bower Caret.js#>= 0.2.0 not-cached https://github.com/ichord/Caret.js.git#>= 0.2.0

bower Caret.js#>= 0.2.0 resolve https://github.com/ichord/Caret.js.git#>= 0.2.0

bower moment-timezone#0.4.x resolved https://github.com/moment/moment-timezone.git#0.4.1

bower moment#>= 2.6.0 not-cached https://github.com/moment/moment.git#>= 2.6.0

bower moment#>= 2.6.0 resolve https://github.com/moment/moment.git#>= 2.6.0

bower moment#>= 2.6.0 checkout 2.12.0

bower lodash#~2.4.1 resolved https://github.com/lodash/lodash.git#2.4.2

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "main" entry in bower.json

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "ignore" entry in bower.json

bower mousetrap#~1.4.6 resolved https://github.com/ccampbell/mousetrap.git#1.4.6

bower angular-ui-select#~0.13.2 resolved https://github.com/angular-ui/ui-select.git#0.13.2

bower moment#~2.10.6 resolved https://github.com/moment/moment.git#2.10.6

bower angular-busy#~4.1.1 resolved https://github.com/cgross/angular-busy.git#4.1.3

bower foundation-apps#1.1.0 resolved https://github.com/zurb/foundation-apps.git#1.1.0

bower viewport-units-buggyfill#~0.4.1 not-cached https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower viewport-units-buggyfill#~0.4.1 resolve https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower fastclick#~1.0.3 not-cached https://github.com/ftlabs/fastclick.git#~1.0.3

bower fastclick#~1.0.3 resolve https://github.com/ftlabs/fastclick.git#~1.0.3

bower tether#~0.6.5 not-cached https://github.com/HubSpot/tether.git#~0.6.5

bower tether#~0.6.5 resolve https://github.com/HubSpot/tether.git#~0.6.5

bower hammerjs#~2.0.4 not-cached https://github.com/EightMedia/hammer.js.git#~2.0.4

bower hammerjs#~2.0.4 resolve https://github.com/EightMedia/hammer.js.git#~2.0.4

bower chai#~1.9.0 resolved https://github.com/chaijs/chai.git#1.9.2

bower angular-sanitize#~1.3.14 resolved https://github.com/angular/bower-angular-sanitize.git#1.3.20

bower mocha#~1.14.0 mismatch Version declared in the json (1.12.0) is different than the resolved one (1.14.0)

bower mocha#~1.14.0 resolved https://github.com/mochajs/mocha.git#1.14.0

bower ng-file-upload#~5.0.9 resolved https://github.com/danialfarid/angular-file-upload-bower.git#5.0.9

bower bourbon#~4.2.1 resolved https://github.com/thoughtbot/bourbon.git#4.2.6

bower angular-i18n#~1.3.0 invalid-meta angular-i18n is missing "main" entry in bower.json

bower angular-i18n#~1.3.0 resolved https://github.com/angular/bower-angular-i18n.git#1.3.20

bower angular-hypermedia#~0.7.1 resolved https://github.com/jcassee/angular-hypermedia.git#0.7.6

bower mediatype-parser#^0.1 not-cached https://github.com/jcassee/mediatype-parser.git#^0.1

bower mediatype-parser#^0.1 resolve https://github.com/jcassee/mediatype-parser.git#^0.1

bower linkheader-parser#^0.1 not-cached https://github.com/jcassee/linkheader-parser.git#^0.1

bower linkheader-parser#^0.1 resolve https://github.com/jcassee/linkheader-parser.git#^0.1

bower uri-templates#^0.1 not-cached https://github.com/geraintluff/uri-templates.git#^0.1

bower uri-templates#^0.1 resolve https://github.com/geraintluff/uri-templates.git#^0.1

bower angular-mocks#~1.3 resolved https://github.com/angular/bower-angular-mocks.git#1.3.20

bower jquery-mockjax#~1.5.3 resolved https://github.com/jakerella/jquery-mockjax.git#1.5.4

bower angular#>= 1.2.5 resolved https://github.com/angular/bower-angular.git#1.5.3

bower angular#^1.3.0 resolved https://github.com/angular/bower-angular.git#1.5.3

bower Caret.js#>= 0.2.0 checkout v0.3.1

bower jquery-ui#>= 1.9 resolved https://github.com/components/jqueryui.git#1.11.4

bower uri.js#~1.13.0 resolved https://github.com/medialize/URI.js.git#1.13.2

bower angular#>= 1.0.8 resolved https://github.com/angular/bower-angular.git#1.5.3

bower viewport-units-buggyfill#~0.4.1 checkout v0.4.1

bower q#~1.0.0 invalid-meta q is missing "main" entry in bower.json

bower q#~1.0.0 invalid-meta q is missing "ignore" entry in bower.json

bower q#~1.0.0 resolved https://github.com/kriskowal/q.git#1.0.1

bower fastclick#~1.0.3 checkout v1.0.6

bower tether#~0.6.5 checkout v0.6.5

bower hammerjs#~2.0.4 checkout v2.0.6

bower mediatype-parser#^0.1 checkout 0.1.2

bower linkheader-parser#^0.1 checkout 0.1.2

bower uri-templates#^0.1 checkout v0.1.9

bower Caret.js#>= 0.2.0 resolved https://github.com/ichord/Caret.js.git#0.3.1

bower moment#>= 2.6.0 resolved https://github.com/moment/moment.git#2.12.0

bower fastclick#~1.0.3 resolved https://github.com/ftlabs/fastclick.git#1.0.6

bower viewport-units-buggyfill#~0.4.1 resolved https://github.com/rodneyrehm/viewport-units-buggyfill.git#0.4.1

bower tether#~0.6.5 resolved https://github.com/HubSpot/tether.git#0.6.5

bower mediatype-parser#^0.1 resolved https://github.com/jcassee/mediatype-parser.git#0.1.2

bower hammerjs#~2.0.4 resolved https://github.com/EightMedia/hammer.js.git#2.0.6

bower uri-templates#^0.1 resolved https://github.com/geraintluff/uri-templates.git#0.1.9

bower linkheader-parser#^0.1 resolved https://github.com/jcassee/linkheader-parser.git#0.1.2

Please note that,

Caret.js#0.3.1, jquery.atwho#0.5.1, uri.js#1.13.2 depends on jquery#>=1.7.0 which resolved to jquery#1.11.0

jquery-ui#1.10.4, jquery-ui#1.11.4 depends on jquery#>=1.6 which resolved to jquery#1.11.0

openproject depends on jquery#1.11.0 which resolved to jquery#1.11.0

select2#3.5.2 depends on jquery#>= 1.7.1 which resolved to jquery#1.11.0

jquery-ujs#1.0.0 depends on jquery#>1.8.* which resolved to jquery#1.11.0

hyperagent#0.4.2 depends on jquery#~2.0.0 which resolved to jquery#2.0.3

Resort to using jquery#1.11.0 which resolved to jquery#1.11.0

Code incompatibilities may occur.

bower angular extra-resolution Unnecessary resolution: angular#1.3.14

bower angular-animate extra-resolution Unnecessary resolution: angular-animate#1.3.14

bower angular-feature-flags#* install angular-feature-flags#1.1.0

bower hyperagent#v0.4.2 install hyperagent#0.4.2

bower angular-aria#~1.3.14 install angular-aria#1.3.20

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 install angular-context-menu#a908eccaec

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 install angular-modal#d45eb9ceb7

bower angular-ui-router#0.2.15 install angular-ui-router#0.2.15

bower angular#>=1.0.6 install angular#1.3.20

bower angular-ui-date#0.0.3 install angular-ui-date#0.0.3

bower angular-cache#~4.3.2 install angular-cache#4.3.2

bower angular-elastic#2.5.0 install angular-elastic#2.5.0

bower jquery#>=1.7.0 install jquery#1.11.0

bower angular-animate#~1.3.14 install angular-animate#1.3.20

bower select2#3.5.2 install select2#3.5.2

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de install angular-truncate#fdf60fda26

bower jquery-migrate#~1.2.1 install jquery-migrate#1.2.1

bower jquery-ujs#1.0.0 install jquery-ujs#1.0.0

bower jquery-ui#~1.10.4 install jquery-ui#1.10.4

bower jquery.atwho#0.5.1 install jquery.atwho#0.5.1

bower moment-timezone#0.4.x install moment-timezone#0.4.1

bower lodash#~2.4.1 install lodash#2.4.2

bower mousetrap#~1.4.6 install mousetrap#1.4.6

bower angular-ui-select#~0.13.2 install angular-ui-select#0.13.2

bower moment#~2.10.6 install moment#2.10.6

bower angular-busy#~4.1.1 install angular-busy#4.1.3

bower foundation-apps#1.1.0 install foundation-apps#1.1.0

bower chai#~1.9.0 install chai#1.9.2

bower angular-sanitize#~1.3.14 install angular-sanitize#1.3.20

bower mocha#~1.14.0 install mocha#1.14.0

bower ng-file-upload#~5.0.9 install ng-file-upload#5.0.9

bower bourbon#~4.2.1 install bourbon#4.2.6

bower angular-i18n#~1.3.0 install angular-i18n#1.3.20

bower angular-hypermedia#~0.7.1 install angular-hypermedia#0.7.6

bower angular-mocks#~1.3 install angular-mocks#1.3.20

bower jquery-mockjax#~1.5.3 install jquery-mockjax#1.5.4

bower uri.js#~1.13.0 install uri.js#1.13.2

bower q#~1.0.0 install q#1.0.1

bower Caret.js#>= 0.2.0 install Caret.js#0.3.1

bower fastclick#~1.0.3 install fastclick#1.0.6

bower viewport-units-buggyfill#~0.4.1 install viewport-units-buggyfill#0.4.1

bower tether#~0.6.5 install tether#0.6.5

bower mediatype-parser#^0.1 install mediatype-parser#0.1.2

bower hammerjs#~2.0.4 install hammerjs#2.0.6

bower uri-templates#^0.1 install uri-templates#0.1.9

bower linkheader-parser#^0.1 install linkheader-parser#0.1.2

angular-feature-flags#1.1.0 bower_components/angular-feature-flags

└── angular#1.3.20

hyperagent#0.4.2 bower_components/hyperagent

├── jquery#1.11.0

├── q#1.0.1

└── uri.js#1.13.2

angular-aria#1.3.20 bower_components/angular-aria

└── angular#1.3.20

angular-context-menu#a908eccaec bower_components/angular-context-menu

└── angular#1.3.20

angular-modal#d45eb9ceb7 bower_components/angular-modal

└── angular#1.3.20

angular-ui-router#0.2.15 bower_components/angular-ui-router

└── angular#1.3.20

angular#1.3.20 bower_components/angular

angular-ui-date#0.0.3 bower_components/angular-ui-date

├── angular#1.3.20

└── jquery-ui#1.10.4

angular-cache#4.3.2 bower_components/angular-cache

└── angular#1.3.20

angular-elastic#2.5.0 bower_components/angular-elastic

└── angular#1.3.20

jquery#1.11.0 bower_components/jquery

angular-animate#1.3.20 bower_components/angular-animate

└── angular#1.3.20

select2#3.5.2 bower_components/select2

└── jquery#1.11.0

angular-truncate#fdf60fda26 bower_components/angular-truncate

jquery-migrate#1.2.1 bower_components/jquery-migrate

jquery-ujs#1.0.0 bower_components/jquery-ujs

└── jquery#1.11.0

jquery-ui#1.10.4 bower_components/jquery-ui

└── jquery#1.11.0

jquery.atwho#0.5.1 bower_components/jquery.atwho

├── Caret.js#0.3.1

└── jquery#1.11.0

moment-timezone#0.4.1 bower_components/moment-timezone

└── moment#2.10.6

lodash#2.4.2 bower_components/lodash

mousetrap#1.4.6 bower_components/mousetrap

angular-ui-select#0.13.2 bower_components/angular-ui-select

└── angular#1.3.20

moment#2.10.6 bower_components/moment

angular-busy#4.1.3 bower_components/angular-busy

├── angular#1.3.20

└── angular-animate#1.3.20

foundation-apps#1.1.0 bower_components/foundation-apps

├── angular#1.3.20

├── angular-animate#1.3.20

├── angular-ui-router#0.2.15

├── fastclick#1.0.6

├── hammerjs#2.0.6

├── tether#0.6.5

└── viewport-units-buggyfill#0.4.1

chai#1.9.2 bower_components/chai

angular-sanitize#1.3.20 bower_components/angular-sanitize

└── angular#1.3.20

mocha#1.14.0 bower_components/mocha

ng-file-upload#5.0.9 bower_components/ng-file-upload

bourbon#4.2.6 bower_components/bourbon

angular-i18n#1.3.20 bower_components/angular-i18n

angular-hypermedia#0.7.6 bower_components/angular-hypermedia

├── angular#1.3.20

├── linkheader-parser#0.1.2

├── mediatype-parser#0.1.2

└── uri-templates#0.1.9

angular-mocks#1.3.20 bower_components/angular-mocks

└── angular#1.3.20

jquery-mockjax#1.5.4 bower_components/jquery-mockjax

uri.js#1.13.2 bower_components/uri.js

└── jquery#1.11.0

q#1.0.1 bower_components/q

Caret.js#0.3.1 bower_components/Caret.js

└── jquery#1.11.0

fastclick#1.0.6 bower_components/fastclick

viewport-units-buggyfill#0.4.1 bower_components/viewport-units-buggyfill

tether#0.6.5 bower_components/tether

mediatype-parser#0.1.2 bower_components/mediatype-parser

hammerjs#2.0.6 bower_components/hammerjs

uri-templates#0.1.9 bower_components/uri-templates

linkheader-parser#0.1.2 bower_components/linkheader-parser

openproject-frontend@0.1.0 /tmp/d20160411-18-16g2oia/opt/openproject/frontend

+-- angular-elastic@2.5.0

| `-- angular@1.4.5

+-- autoprefixer-loader@1.2.0

| +-- autoprefixer-core@5.1.8

| | +-- browserslist@0.2.0

| | +-- caniuse-db@1.0.30000113

| | +-- num2fraction@1.0.1

| | `-- postcss@4.0.6

| | +-- js-base64@2.1.7

| | `-- source-map@0.2.0

| | `-- amdefine@0.1.0

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- bower@1.4.1

| +-- abbrev@1.0.5

| +-- archy@1.0.0

| +-- bower-config@0.6.1

| | +-- graceful-fs@2.0.3

| | +-- mout@0.9.1

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.2

| | `-- osenv@0.0.3

| +-- bower-endpoint-parser@0.2.2

| +-- bower-json@0.4.0

| | +-- deep-extend@0.2.11

| | +-- graceful-fs@2.0.3

| | `-- intersect@0.0.3

| +-- bower-logger@0.2.2

| +-- bower-registry-client@0.3.0

| | +-- async@0.2.10

| | +-- graceful-fs@2.0.3

| | +-- lru-cache@2.3.1

| | +-- mkdirp@0.3.5

| | +-- request@2.51.0

| | | +-- aws-sign2@0.5.0

| | | +-- bl@0.9.4

| | | | `-- readable-stream@1.0.33

| | | | +-- core-util-is@1.0.1

| | | | +-- inherits@2.0.1

| | | | +-- isarray@0.0.1

| | | | `-- string_decoder@0.10.31

| | | +-- caseless@0.8.0

| | | +-- combined-stream@0.0.7

| | | | `-- delayed-stream@0.0.5

| | | +-- forever-agent@0.5.2

| | | +-- form-data@0.2.0

| | | | +-- async@0.9.0

| | | | `-- mime-types@2.0.10

| | | | `-- mime-db@1.8.0

| | | +-- hawk@1.1.1

| | | | +-- boom@0.4.2

| | | | +-- cryptiles@0.2.2

| | | | +-- hoek@0.9.1

| | | | `-- sntp@0.2.4

| | | +-- http-signature@0.10.1

| | | | +-- asn1@0.1.11

| | | | +-- assert-plus@0.1.5

| | | | `-- ctype@0.5.3

| | | +-- json-stringify-safe@5.0.0

| | | +-- mime-types@1.0.2

| | | +-- node-uuid@1.4.3

| | | +-- oauth-sign@0.5.0

| | | +-- qs@2.3.3

| | | +-- stringstream@0.0.4

| | | +-- tough-cookie@0.12.1

| | | | `-- punycode@1.3.2

| | | `-- tunnel-agent@0.4.0

| | +-- request-replay@0.2.0

| | `-- rimraf@2.2.8

| +-- cardinal@0.4.4

| | +-- ansicolors@0.2.1

| | `-- redeyed@0.4.4

| | `-- esprima@1.0.4

| +-- chalk@1.0.0

| | +-- ansi-styles@2.0.1

| | +-- escape-string-regexp@1.0.3

| | +-- has-ansi@1.0.3

| | | +-- ansi-regex@1.1.1

| | | `-- get-stdin@4.0.1

| | +-- strip-ansi@2.0.1

| | | `-- ansi-regex@1.1.1

| | `-- supports-color@1.3.1

| +-- chmodr@0.1.0

| +-- configstore@0.3.2

| | +-- js-yaml@3.2.7

| | | +-- argparse@1.0.2

| | | | +-- lodash@3.6.0

| | | | `-- sprintf-js@1.0.2

| | | `-- esprima@2.0.0

| | +-- object-assign@2.0.0

| | +-- osenv@0.1.0

| | +-- uuid@2.0.1

| | `-- xdg-basedir@1.0.1

| +-- decompress-zip@0.1.0

| | +-- binary@0.3.0

| | | +-- buffers@0.1.1

| | | `-- chainsaw@0.1.0

| | | `-- traverse@0.3.9

| | +-- mkpath@0.1.0

| | +-- readable-stream@1.1.13

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- touch@0.0.3

| | `-- nopt@1.0.10

| +-- fstream@1.0.4

| | `-- inherits@2.0.1

| +-- fstream-ignore@1.0.2

| | +-- inherits@2.0.1

| | `-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| +-- github@0.2.3

| +-- graceful-fs@3.0.6

| +-- handlebars@2.0.0

| | +-- optimist@0.3.7

| | | `-- wordwrap@0.0.2

| | `-- uglify-js@2.3.6

| | +-- async@0.2.10

| | `-- source-map@0.1.43

| | `-- amdefine@0.1.0

| +-- inquirer@0.8.0

| | +-- ansi-regex@1.1.1

| | +-- chalk@0.5.1

| | | +-- ansi-styles@1.1.0

| | | +-- escape-string-regexp@1.0.3

| | | +-- has-ansi@0.1.0

| | | | `-- ansi-regex@0.2.1

| | | +-- strip-ansi@0.3.0

| | | | `-- ansi-regex@0.2.1

| | | `-- supports-color@0.2.0

| | +-- cli-color@0.3.3

| | | +-- d@0.1.1

| | | +-- es5-ext@0.10.6

| | | | +-- es6-iterator@0.1.3

| | | | `-- es6-symbol@2.0.1

| | | +-- memoizee@0.3.8

| | | | +-- es6-weak-map@0.1.2

| | | | | +-- es6-iterator@0.1.3

| | | | | | `-- es6-symbol@2.0.1

| | | | | `-- es6-symbol@0.1.1

| | | | +-- event-emitter@0.3.3

| | | | +-- lru-queue@0.1.0

| | | | `-- next-tick@0.2.2

| | | `-- timers-ext@0.1.0

| | | `-- next-tick@0.2.2

| | +-- figures@1.3.5

| | +-- mute-stream@0.0.4

| | +-- readline2@0.1.1

| | | `-- strip-ansi@2.0.1

| | +-- rx@2.4.8

| | `-- through@2.3.6

| +-- insight@0.5.3

| | +-- async@0.9.0

| | +-- lodash.debounce@3.0.3

| | | `-- lodash.isnative@3.0.1

| | +-- object-assign@2.0.0

| | +-- os-name@1.0.3

| | | +-- osx-release@1.0.0

| | | | `-- minimist@1.1.1

| | | `-- win-release@1.0.0

| | `-- tough-cookie@0.12.1

| | `-- punycode@1.3.2

| +-- is-root@1.0.0

| +-- junk@1.0.1

| +-- lockfile@1.0.0

| +-- lru-cache@2.5.0

| +-- mkdirp@0.5.0

| | `-- minimist@0.0.8

| +-- mout@0.11.0

| +-- nopt@3.0.1

| +-- opn@1.0.1

| +-- p-throttler@0.1.1

| | `-- q@0.9.7

| +-- promptly@0.2.0

| | `-- read@1.0.5

| | `-- mute-stream@0.0.4

| +-- q@1.2.0

| +-- request@2.53.0

| | +-- aws-sign2@0.5.0

| | +-- bl@0.9.4

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | +-- caseless@0.9.0

| | +-- combined-stream@0.0.7

| | | `-- delayed-stream@0.0.5

| | +-- forever-agent@0.5.2

| | +-- form-data@0.2.0

| | | `-- async@0.9.0

| | +-- hawk@2.3.1

| | | +-- boom@2.7.0

| | | +-- cryptiles@2.0.4

| | | +-- hoek@2.12.0

| | | `-- sntp@1.0.9

| | +-- http-signature@0.10.1

| | | +-- asn1@0.1.11

| | | +-- assert-plus@0.1.5

| | | `-- ctype@0.5.3

| | +-- isstream@0.1.2

| | +-- json-stringify-safe@5.0.0

| | +-- mime-types@2.0.10

| | | `-- mime-db@1.8.0

| | +-- node-uuid@1.4.3

| | +-- oauth-sign@0.6.0

| | +-- qs@2.3.3

| | +-- stringstream@0.0.4

| | +-- tough-cookie@0.12.1

| | | `-- punycode@1.3.2

| | `-- tunnel-agent@0.4.0

| +-- request-progress@0.3.1

| | `-- throttleit@0.0.2

| +-- retry@0.6.1

| +-- rimraf@2.3.2

| +-- semver@2.3.2

| +-- shell-quote@1.4.3

| | +-- array-filter@0.0.1

| | +-- array-map@0.0.0

| | +-- array-reduce@0.0.0

| | `-- jsonify@0.0.0

| +-- stringify-object@1.0.1

| +-- tar-fs@1.5.0

| | +-- pump@1.0.0

| | | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | `-- tar-stream@1.1.2

| | +-- bl@0.9.4

| | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | +-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- xtend@4.0.0

| +-- tmp@0.0.24

| +-- update-notifier@0.3.1

| | +-- is-npm@1.0.0

| | +-- latest-version@1.0.0

| | | `-- package-json@1.1.0

| | | +-- got@2.5.0

| | | | +-- duplexify@3.2.0

| | | | | +-- end-of-stream@1.0.0

| | | | | | `-- once@1.3.1

| | | | | | `-- wrappy@1.0.1

| | | | | `-- readable-stream@1.0.33

| | | | | +-- core-util-is@1.0.1

| | | | | +-- inherits@2.0.1

| | | | | +-- isarray@0.0.1

| | | | | `-- string_decoder@0.10.31

| | | | +-- infinity-agent@1.0.2

| | | | +-- is-stream@1.0.1

| | | | +-- lowercase-keys@1.0.0

| | | | +-- object-assign@2.0.0

| | | | +-- prepend-http@1.0.1

| | | | +-- read-all-stream@1.0.2

| | | | +-- statuses@1.2.1

| | | | `-- timed-out@2.0.0

| | | `-- registry-url@3.0.2

| | | `-- rc@0.6.0

| | | +-- deep-extend@0.2.11

| | | +-- ini@1.3.3

| | | +-- minimist@0.0.10

| | | `-- strip-json-comments@0.1.3

| | +-- semver-diff@2.0.0

| | | `-- semver@4.3.3

| | `-- string-length@1.0.0

| | `-- strip-ansi@2.0.1

| | `-- ansi-regex@1.1.1

| +-- user-home@1.1.1

| `-- which@1.0.9

+-- css-loader@0.9.1

| +-- csso@1.3.11

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- dragula@3.5.2

| +-- contra@1.9.1

| | +-- atoa@1.0.0

| | `-- ticky@1.0.0

| `-- crossvent@1.5.4

| `-- custom-event@1.0.0

+-- exports-loader@0.6.2

| +-- loader-utils@0.2.6

| | `-- big.js@2.5.1

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- expose-loader@0.6.0

+-- extract-text-webpack-plugin@0.3.8

| +-- async@0.2.10

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- file-loader@0.8.1

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- glob@4.5.3

| +-- inflight@1.0.4

| | `-- wrappy@1.0.1

| +-- inherits@2.0.1

| +-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| `-- once@1.3.1

| `-- wrappy@1.0.1

+-- html-loader@0.2.3

| +-- fastparse@1.0.0

| +-- html-minifier@0.5.6

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- json-loader@0.5.1

+-- json5@0.4.0

+-- lodash@2.4.2

+-- ng-annotate-loader@0.0.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- ng-annotate@1.0.2

| | +-- acorn@2.1.0

| | +-- alter@0.2.0

| | +-- convert-source-map@1.0.0

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.3

| | +-- ordered-ast-traverse@1.1.1

| | | `-- ordered-esprima-props@1.1.0

| | +-- simple-fmt@0.1.0

| | +-- simple-is@0.2.0

| | +-- stable@0.1.5

| | +-- stringmap@0.2.2

| | +-- stringset@0.2.1

| | `-- tryor@0.1.2

| `-- source-map@0.4.2

+-- ngtemplate-loader@0.1.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- node-libs-browser@0.5.2

| +-- assert@1.3.0

| +-- browserify-zlib@0.1.4

| | `-- pako@0.2.7

| +-- buffer@3.2.2

| | +-- base64-js@0.0.8

| | +-- ieee754@1.1.6

| | `-- is-array@1.0.1

| +-- console-browserify@1.1.0

| | `-- date-now@0.1.4

| +-- constants-browserify@0.0.1

| +-- crypto-browserify@3.2.8

| | +-- pbkdf2-compat@2.0.1

| | +-- ripemd160@0.2.0

| | `-- sha.js@2.2.6

| +-- domain-browser@1.1.4

| +-- events@1.0.2

| +-- http-browserify@1.7.0

| | +-- Base64@0.2.1

| | `-- inherits@2.0.1

| +-- https-browserify@0.0.0

| +-- os-browserify@0.1.2

| +-- path-browserify@0.0.0

| +-- process@0.11.1

| +-- punycode@1.3.2

| +-- querystring-es3@0.2.1

| +-- readable-stream@1.1.13

| | +-- core-util-is@1.0.1

| | +-- inherits@2.0.1

| | `-- isarray@0.0.1

| +-- stream-browserify@1.0.0

| | `-- inherits@2.0.1

| +-- string_decoder@0.10.31

| +-- timers-browserify@1.4.1

| +-- tty-browserify@0.0.0

| +-- url@0.10.3

| | `-- querystring@0.2.0

| +-- util@0.10.3

| | `-- inherits@2.0.1

| `-- vm-browserify@0.0.4

| `-- indexof@0.0.1

+-- polyfill-function-prototype-bind@0.0.1

+-- shelljs@0.3.0

+-- style-loader@0.8.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- ts-loader@0.7.2

| +-- arrify@1.0.0

| +-- colors@1.1.2

| +-- enhanced-resolve@0.9.1

| | +-- graceful-fs@4.1.2

| | +-- memory-fs@0.2.0

| | `-- tapable@0.1.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- object-assign@2.1.1

| `-- semver@5.1.0

+-- typescript@1.7.5

+-- URIjs@1.15.0

+-- url-loader@0.5.5

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- mime@1.2.11

+-- webpack@1.10.0

| +-- async@0.9.2

| +-- clone@1.0.2

| +-- enhanced-resolve@0.8.6

| | `-- graceful-fs@3.0.8

| +-- esprima@1.2.5

| +-- interpret@0.5.2

| +-- memory-fs@0.2.0

| +-- mkdirp@0.5.1

| | `-- minimist@0.0.8

| +-- optimist@0.6.1

| | +-- minimist@0.0.10

| | `-- wordwrap@0.0.3

| +-- supports-color@1.3.1

| +-- tapable@0.1.9

| +-- uglify-js@2.4.23

| | +-- async@0.2.10

| | +-- source-map@0.1.34

| | | `-- amdefine@0.1.1

| | +-- uglify-to-browserify@1.0.2

| | `-- yargs@3.5.4

| | +-- camelcase@1.1.0

| | +-- decamelize@1.0.0

| | +-- window-size@0.1.0

| | `-- wordwrap@0.0.2

| +-- watchpack@0.2.8

| | +-- chokidar@1.0.3

| | | +-- anymatch@1.3.0

| | | | `-- micromatch@2.1.6

| | | | +-- arr-diff@1.0.1

| | | | | `-- array-slice@0.2.3

| | | | +-- braces@1.8.0

| | | | | +-- expand-range@1.8.1

| | | | | | `-- fill-range@2.2.2

| | | | | | +-- is-number@1.1.2

| | | | | | +-- isobject@1.0.0

| | | | | | +-- randomatic@1.1.0

| | | | | | `-- repeat-string@1.5.2

| | | | | +-- preserve@0.2.0

| | | | | `-- repeat-element@1.1.2

| | | | +-- debug@2.2.0

| | | | | `-- ms@0.7.1

| | | | +-- expand-brackets@0.1.1

| | | | +-- filename-regex@2.0.0

| | | | +-- kind-of@1.1.0

| | | | +-- object.omit@0.2.1

| | | | | +-- for-own@0.1.3

| | | | | | `-- for-in@0.1.4

| | | | | `-- isobject@0.2.0

| | | | +-- parse-glob@3.0.2

| | | | | +-- glob-base@0.2.0

| | | | | +-- is-dotfile@1.0.1

| | | | | `-- is-extglob@1.0.0

| | | | `-- regex-cache@0.4.2

| | | | +-- is-equal-shallow@0.1.3

| | | | `-- is-primitive@2.0.0

| | | +-- arrify@1.0.0

| | | +-- async-each@0.1.6

| | | +-- glob-parent@1.2.0

| | | +-- is-binary-path@1.0.1

| | | | `-- binary-extensions@1.3.1

| | | +-- is-glob@1.1.3

| | | +-- path-is-absolute@1.0.0

| | | `-- readdirp@1.3.0

| | | +-- graceful-fs@2.0.3

| | | +-- minimatch@0.2.14

| | | | +-- lru-cache@2.6.4

| | | | `-- sigmund@1.0.1

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- graceful-fs@3.0.8

| `-- webpack-core@0.6.5

| +-- source-list-map@0.1.5

| `-- source-map@0.4.2

| `-- amdefine@0.1.1

`-- yaml-loader@0.1.0

`-- js-yaml@3.2.7

+-- argparse@1.0.2

| +-- lodash@3.6.0

| `-- sprintf-js@1.0.2

`-- esprima@2.0.0

npm WARN optional Skipping failed optional dependency /webpack/watchpack/chokidar/fsevents:

npm WARN notsup Not compatible with your operating system or architecture: fsevents@0.3.8

npm WARN openproject-frontend@0.1.0 No repository field.

npm WARN openproject-frontend@0.1.0 No license field.

-----> Checking startup method

Found Procfile

-----> Finalizing build

Creating runtime environment

Exporting binary paths

Cleaning npm artifacts

Cleaning previous cache

Caching results for future builds

-----> Build succeeded!

openproject@0.1.0 /tmp/d20160411-18-16g2oia/opt/openproject

`-- (empty)

WARNING: Node version not specified in package.json

https://devcenter.heroku.com/articles/nodejs-support#specifying-a-node-js-version

=====> Downloading Buildpack: https://github.com/pkgr/heroku-buildpack-ruby.git

=====> Detected Framework: Ruby

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.1.6

-----> Installing dependencies using bundler 1.9.7

cp: `/tmp/d20160411-18-16g2oia/opt/openproject/.git/cache/vendor/bundle/.' and `/tmp/d20160411-18-16g2oia/opt/openproject/.git/cache/vendor/bundle/.' are the same file

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j2 --deployment

Fetching gem metadata from https://rubygems.org/........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Updating https://github.com/opf/openproject-translations.git

Using rake 10.5.0

Using Ascii85 1.0.2

Using i18n 0.7.0

Using json 1.8.3

Using minitest 5.8.0

Using thread_safe 0.3.5

Using tzinfo 1.2.2

Using activesupport 4.2.5.2

Using builder 3.2.2

Using erubis 2.7.0

Using mini_portile2 2.0.0

Using nokogiri 1.6.7.2

Using rails-deprecated_sanitizer 1.0.3

Using rails-dom-testing 1.0.7

Using loofah 2.0.3

Using rails-html-sanitizer 1.0.3

Using actionview 4.2.5.2

Using rack 1.6.4

Using rack-test 0.6.3

Using actionpack 4.2.5.2

Using globalid 0.3.6

Using activejob 4.2.5.2

Using mime-types 1.25.1

Using mail 2.6.3

Using actionmailer 4.2.5.2

Using actionpack-action_caching 1.1.1

Using actionpack-xml_parser 1.0.2

Using activemodel 4.2.5.2

Using arel 6.0.3

Using activerecord 4.2.5.2

Using thor 0.19.1

Using railties 4.2.5.2

Using activerecord-session_store 0.1.1

Using acts_as_list 0.7.2

Using acts_as_silent_list 2.0.0

Using addressable 2.3.8

Using afm 0.2.2

Using multi_json 1.11.2

Using airbrake 4.1.0

Using attr_required 1.0.1

Using execjs 2.4.0

Using autoprefixer-rails 5.1.11

Using awesome_nested_set 2.1.6 from git://github.com/finnlabs/awesome_nested_set.git (at v2.1.6-rails4)

Using descendants_tracker 0.0.4

Using ice_nine 0.11.1

Using axiom-types 0.1.1

Using bindata 2.2.0

Using sass 3.4.13

Using bourbon 4.2.3

Using carrierwave 0.10.0

Using climate_control 0.0.3

Using cocaine 0.5.7

Using coderay 1.1.0

Using coercible 1.0.0

Using color-tools 1.3.0

Using unf_ext 0.0.7.2

Using unf 0.1.4

Installing domain_name 0.5.20160310

Using http-cookie 1.0.2

Using netrc 0.11.0

Using rest-client 1.8.0

Using crowdin-api 0.4.0

Using daemons 1.2.2

Using dalli 2.7.6

Using date_validator 0.7.1

Using delayed_job 4.0.6

Using delayed_job_active_record 4.0.3

Using uber 0.0.13

Using representable 2.1.8

Using disposable 0.0.9

Using equalizer 0.0.11

Using excon 0.45.3

Using ffi 1.9.10

Using formatador 0.2.5

Using net-ssh 2.9.2

Using net-scp 1.2.1

Using fog-core 1.30.0

Using fog-json 1.0.1

Using inflecto 0.0.2

Using fog-brightbox 0.7.1

Using fog-softlayer 0.4.6

Using ipaddress 0.8.0

Using fog 1.23.0

Using friendly_id 5.1.0

Using globalize 5.0.1

Using gon 4.1.1

Using hashie 3.4.3

Using multi_xml 0.5.5

Using rack-accept 0.4.5

Using rack-mount 0.8.3

Using virtus 1.0.5

Using grape 0.10.1

Using gravatar_image_tag 1.2.0

Using hashery 2.1.1

Using bundler 1.9.7

Using hike 1.2.3

Using tilt 1.4.1

Using sprockets 2.12.4

Using sprockets-rails 2.3.3

Using rails 4.2.5.2

Using health_check 1.5.1

Using htmldiff 0.0.1

Using httpclient 2.7.1

Using iso8601 0.8.6

Using securecompare 1.0.0

Using url_safe_base64 0.2.2

Using json-jwt 1.5.2

Using kgio 2.9.3

Using omniauth 1.3.1 from git://github.com/oliverguenther/omniauth.git (at master)

Using rack-oauth2 1.3.0

Using swd 1.0.1

Using validate_email 0.1.6

Using validate_url 1.0.2

Using webfinger 1.0.2

Using openid_connect 0.8.3

Using omniauth-openid-connect 0.2.0 from https://github.com/finnlabs/omniauth-openid-connect.git (at dev)

Using lobby_boy 0.1.2

Using mixlib-shellout 2.1.0

Using mysql2 0.3.20

Using net-ldap 0.8.0

Using newrelic_rpm 3.14.1.311

Using non-stupid-digest-assets 1.0.4

Using oj 2.11.5

Using omniauth-openid_connect-providers 0.1.0 from https://github.com/finnlabs/omniauth-openid_connect-providers.git (at dev)

Using openproject-announcements 5.0.17 from source at vendored-plugins/openproject-announcements

Using openproject-auth_plugins 5.0.17 from source at vendored-plugins/openproject-auth_plugins

Using ruby-rc4 0.1.5

Using ttfunk 1.0.3

Using pdf-reader 1.3.3

Using prawn 0.14.0

Using openproject-pdf_export 5.0.17 from source at vendored-plugins/openproject-pdf_export

Using openproject-backlogs 5.0.17 from source at vendored-plugins/openproject-backlogs

Using openproject-costs 5.0.17 from source at vendored-plugins/openproject-costs

Using openproject-documents 5.0.17 from source at vendored-plugins/openproject-documents

Using openproject-webhooks 5.0.17 from source at vendored-plugins/openproject-webhooks

Using openproject-github_integration 5.0.17 from source at vendored-plugins/openproject-github_integration

Using openproject-global_roles 5.0.17 from source at vendored-plugins/openproject-global_roles

Using openproject-help_link 5.0.17 from source at vendored-plugins/openproject-help_link

Using rmagick 2.15.4

Using openproject-local_avatars 5.0.17 from source at vendored-plugins/openproject-local_avatars

Using openproject-meeting 5.0.17 from source at vendored-plugins/openproject-meeting

Using openproject-my_project_page 5.0.17 from source at vendored-plugins/openproject-my_project_page

Using openproject-openid_connect 5.0.17 from source at vendored-plugins/openproject-openid_connect

Using reporting_engine 5.0.17 from source at vendored-plugins/reporting_engine

Using openproject-reporting 5.0.17 from source at vendored-plugins/openproject-reporting

Using openproject-themes-dark 5.0.17 from source at vendored-plugins/openproject-themes-dark

Installing rubyzip 1.2.0

Using openproject-translations 5.0.17 from https://github.com/opf/openproject-translations.git (at stable/5)

Using ruby-ole 1.2.12

Using spreadsheet 0.8.9

Using openproject-xls_export 5.0.17 from source at vendored-plugins/openproject-xls_export

Using passenger 5.0.22

Using pg 0.18.3

Using prototype-rails 4.0.0 from https://github.com/rails/prototype-rails.git (at 4.2)

Using prototype_legacy_helper 0.0.0 from https://github.com/rails/prototype_legacy_helper.git (at master)

Using rabl 0.9.3

Using rack-attack 4.2.0

Using rack-protection 1.5.2 from https://github.com/finnlabs/rack-protection.git (at 5a7d1bd)

Using rails-observers 0.1.2

Using rails_serve_static_assets 0.0.4

Using rails_stdout_logging 0.0.4

Using rails_12factor 0.0.3

Using rails_autolink 1.1.6

Using raindrops 0.13.0

Using rdoc 4.2.0

Using reform 1.2.6

Using request_store 1.1.0

Using responders 2.1.0

Using roar 1.0.1

Using ruby-duration 3.2.1

Using ruby-progressbar 1.7.5

Using structured_warnings 0.2.0

Using rubytree 0.8.3

Using sass-rails 5.0.3

Using sqlite3 1.3.11

Using svg-graph 1.0.2 from git://github.com/why-el/svg-graph.git (at silence-class-access-warning)

Using syck 1.0.5

Using sys-filesystem 1.1.4

Using transactional_lock 0.1.0 from https://github.com/finnlabs/transactional_lock.git (at master)

Using tzinfo-data 1.2015.6

Using unicorn 4.9.0

Using warden 1.2.3

Using warden-basic_auth 0.2.1

Using will_paginate 3.0.7

Bundle complete! 131 Gemfile dependencies, 184 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into ./vendor/bundle.

Bundle completed (16.78s)

Cleaning up the bundler cache.

Removing domain_name (0.5.20160216)

Removing rubyzip (1.1.7)

Removing openproject-translations (48de77103ac4)

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

$(npm bin)/webpack --config webpack.config.js

{"omniauth-openid-connect":"/tmp/d20160411-18-16g2oia/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid-connect-c3bce4c9e9ac","omniauth-openid_connect-providers":"/tmp/d20160411-18-16g2oia/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid_connect-providers-86f3670e127e","openproject-announcements":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-announcements","openproject-auth_plugins":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-auth_plugins","openproject-pdf_export":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-pdf_export","openproject-backlogs":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-backlogs","openproject-costs":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-costs","openproject-documents":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-documents","openproject-webhooks":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-webhooks","openproject-github_integration":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-github_integration","openproject-global_roles":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-global_roles","openproject-help_link":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-help_link","openproject-local_avatars":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-local_avatars","openproject-meeting":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-meeting","openproject-my_project_page":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-my_project_page","openproject-openid_connect":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-openid_connect","reporting_engine":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/reporting_engine","openproject-reporting":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-reporting","openproject-themes-dark":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-themes-dark","openproject-translations":"/tmp/d20160411-18-16g2oia/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b","openproject-xls_export":"/tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-xls_export"}

INFO: plugin "omniauth-openid-connect" does not provide a package.json

INFO: plugin "omniauth-openid_connect-providers" does not provide a package.json

INFO: plugin "openproject-announcements" does not provide a package.json

INFO: plugin "openproject-auth_plugins" does not provide a package.json

INFO: plugin "openproject-pdf_export" does not provide a package.json

INFO: plugin "openproject-documents" does not provide a package.json

INFO: plugin "openproject-webhooks" does not provide a package.json

INFO: plugin "openproject-github_integration" does not provide a package.json

INFO: plugin "openproject-global_roles" does not provide a package.json

INFO: plugin "openproject-help_link" does not provide a package.json

INFO: plugin "openproject-local_avatars" does not provide a package.json

INFO: plugin "openproject-meeting" does not provide a package.json

INFO: plugin "openproject-my_project_page" does not provide a package.json

INFO: plugin "openproject-openid_connect" does not provide a package.json

INFO: plugin "openproject-reporting" does not provide a package.json

INFO: plugin "openproject-themes-dark" does not provide a package.json

ts-loader: Using typescript@1.7.5 and /tmp/d20160411-18-16g2oia/opt/openproject/frontend/tsconfig.json

Hash: 2947d371ea8476738959

Version: webpack 1.10.0

Time: 12775ms

Asset Size Chunks Chunk Names

7b9776076d5fceef4993b55c9383dedd.gif 1.85 kB [emitted]

openproject-backlogs.js 456 kB 0 [emitted] backlogs

openproject-core-app.js 5.08 MB 1 [emitted] core-app

openproject-costs.js 20 kB 2 [emitted] costs

openproject-global.js 2.78 MB 3 [emitted] global

openproject-reporting_engine.js 6.97 kB 4 [emitted] reporting_engine

openproject-translations.js 636 kB 5 [emitted] translations

openproject-xls_export.js 2.67 kB 6 [emitted] xls_export

openproject-core-app.css 4.63 kB 1 [emitted] core-app

openproject-global.css 37 kB 3 [emitted] global

[1] /tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-backlogs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 278 bytes {0} [built]

[963] ./templates \.html$ 3.16 kB {1} [built]

[1035] ./components ^((?!\.(test|spec)).)*\.(js|ts|html)$ 7.05 kB {1} [built]

[1146] /tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-costs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 345 bytes {2} [built]

[1158] /tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-costs/frontend/app/templates \.html$ 321 bytes {2} [built]

[1299] /tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/reporting_engine/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 374 bytes {4} [built]

[1313] /tmp/d20160411-18-16g2oia/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 714 bytes {5} [built]

[1348] /tmp/d20160411-18-16g2oia/opt/openproject/vendored-plugins/openproject-xls_export/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 192 bytes {6} [built]

+ 1349 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 5 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

I, [2016-04-11T08:57:06.793351 #2397] INFO -- : Writing /tmp/d20160411-18-16g2oia/opt/openproject/public/assets/application-babc45df2efb660d2b12e629483f147c.js

I, [2016-04-11T08:57:08.429741 #2397] INFO -- : Writing /tmp/d20160411-18-16g2oia/opt/openproject/public/assets/accessibility-288dabf8325c1478a42458473b8dac9f.css

I, [2016-04-11T08:57:30.985330 #2397] INFO -- : Writing /tmp/d20160411-18-16g2oia/opt/openproject/public/assets/default-171aada6c5c9e105aa1a94077924c0e4.css

I, [2016-04-11T08:57:50.020136 #2397] INFO -- : Writing /tmp/d20160411-18-16g2oia/opt/openproject/public/assets/dark-0b4860880c84e083a6a2fee06cf9ef1a.css

I, [2016-04-11T08:57:50.691069 #2397] INFO -- : Writing /tmp/d20160411-18-16g2oia/opt/openproject/public/assets/costs/costs-aaa98ad7742d76f4112f9ee41ef2589c.css

I, [2016-04-11T08:57:50.804424 #2397] INFO -- : Writing /tmp/d20160411-18-16g2oia/opt/openproject/public/assets/reporting_engine/reporting_engine-ae28493fd17c537eac11c718b506ed28.js

Asset precompilation completed (72.00s)

Cleaning assets

Running: rake assets:clean

I, [2016-04-11T08:58:00.058674 #2534] INFO -- : Removed application-3f9c4a47f9f983c4045514a36b877150.js

I, [2016-04-11T08:58:00.068693 #2534] INFO -- : Removed default-5b2bd580e841f51e01de63782b0d7d84.css

I, [2016-04-11T08:58:00.368378 #2534] INFO -- : Removed dark-3c975cf1ee7618573d53a441856cadb9.css

I, [2016-04-11T08:58:00.374092 #2534] INFO -- : Removed costs/costs-7176c299cf5a45ab7915335565f1d9ed.css

I, [2016-04-11T08:58:00.378595 #2534] INFO -- : Removed reporting_engine/reporting_engine-c55603aa6e31999fe8fb052d8085473e.js

Using release configuration from last framework (Ruby).

-----> [cron] /opt/openproject/packaging/cron/openproject-clear-old-sessions => /etc/cron.d/openproject-clear-old-sessions

NEW PACKAGE: openproject-5.0.17-1460361940.12ea8c6.centos6.x86_64.rpm (130.77 MiB)

-----> Releasing...

DONE!

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20160411-16665-1sj9w3g/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: mysql-devel, ImageMagick-devel

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

=====> Downloading Buildpack: https://github.com/pkgr/pkgr-buildpack-imagemagick.git

=====> Detected Framework: ImageMagick

-----> SKIP

=====> Downloading Buildpack: https://github.com/heroku/heroku-buildpack-nodejs.git

=====> Detected Framework: Node.js

-----> Reading application state

package.json...

build directory...

cache directory...

environment variables...

Node engine: unspecified

Npm engine: unspecified

Start mechanism: Procfile

node_modules source: package.json

node_modules cached: true

NPM_CONFIG_PRODUCTION=true

NODE_MODULES_CACHE=true

-----> Installing binaries

Resolving node version (latest stable) via semver.io...

Downloading and installing node 5.10.0...

Using default npm version: 3.8.3

-----> Building dependencies

Node version changed (v5.9.1 => v5.10.0); invalidating cache

Installing node modules

> openproject@0.1.0 postinstall /tmp/d20160411-18-o3jqj1/opt/openproject

> cd frontend && npm install

npm WARN deprecated URIjs@1.15.0: package renamed to "urijs" (lower-case), please update accordingly

npm WARN deprecated graceful-fs@3.0.6: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@3.0.8: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@2.0.3: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

> openproject-frontend@0.1.0 postinstall /tmp/d20160411-18-o3jqj1/opt/openproject/frontend

> bower install --config.interactive=false

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 not-cached git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolve git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de not-cached git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolve git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-feature-flags#* not-cached git://github.com/mjt01/angular-feature-flags.git#*

bower angular-feature-flags#* resolve git://github.com/mjt01/angular-feature-flags.git#*

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 not-cached git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolve git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower hyperagent#v0.4.2 not-cached git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower hyperagent#v0.4.2 resolve git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 checkout d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower jquery#1.11.0 not-cached https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery#1.11.0 resolve https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery-ui#~1.10.4 not-cached https://github.com/components/jqueryui.git#~1.10.4

bower jquery-ui#~1.10.4 resolve https://github.com/components/jqueryui.git#~1.10.4

bower jquery.atwho#0.5.1 not-cached https://github.com/ichord/At.js.git#0.5.1

bower jquery.atwho#0.5.1 resolve https://github.com/ichord/At.js.git#0.5.1

bower angular-aria#~1.3.14 not-cached https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-aria#~1.3.14 resolve https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular#~1.3.14 not-cached https://github.com/angular/bower-angular.git#~1.3.14

bower angular#~1.3.14 resolve https://github.com/angular/bower-angular.git#~1.3.14

bower jquery-ujs#1.0.0 not-cached https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ujs#1.0.0 resolve https://github.com/rails/jquery-ujs.git#1.0.0

bower select2#3.5.2 not-cached https://github.com/ivaynberg/select2.git#3.5.2

bower select2#3.5.2 resolve https://github.com/ivaynberg/select2.git#3.5.2

bower angular-ui-date#0.0.3 not-cached https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-ui-date#0.0.3 resolve https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de checkout fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 checkout a908eccaec323cd66973d58af4965694bdff16a1

bower angular-i18n#~1.3.0 not-cached https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-i18n#~1.3.0 resolve https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-animate#~1.3.14 not-cached https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-animate#~1.3.14 resolve https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-ui-router#0.2.15 not-cached https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-ui-router#0.2.15 resolve https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-sanitize#~1.3.14 not-cached https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-sanitize#~1.3.14 resolve https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-elastic#2.5.0 not-cached https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-elastic#2.5.0 resolve https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-cache#~4.3.2 not-cached https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-cache#~4.3.2 resolve https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-busy#~4.1.1 not-cached https://github.com/cgross/angular-busy.git#~4.1.1

bower angular-busy#~4.1.1 resolve https://github.com/cgross/angular-busy.git#~4.1.1

bower jquery-migrate#~1.2.1 not-cached https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower jquery-migrate#~1.2.1 resolve https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower moment#~2.10.6 not-cached https://github.com/moment/moment.git#~2.10.6

bower moment#~2.10.6 resolve https://github.com/moment/moment.git#~2.10.6

bower angular-feature-flags#* download https://github.com/mjt01/angular-feature-flags/archive/v1.1.0.tar.gz

bower moment-timezone#0.4.x not-cached https://github.com/moment/moment-timezone.git#0.4.x

bower moment-timezone#0.4.x resolve https://github.com/moment/moment-timezone.git#0.4.x

bower foundation-apps#1.1.0 not-cached https://github.com/zurb/foundation-apps.git#1.1.0

bower foundation-apps#1.1.0 resolve https://github.com/zurb/foundation-apps.git#1.1.0

bower lodash#~2.4.1 not-cached https://github.com/lodash/lodash.git#~2.4.1

bower lodash#~2.4.1 resolve https://github.com/lodash/lodash.git#~2.4.1

bower hyperagent#v0.4.2 download https://github.com/manwithtwowatches/hyperagent/archive/v0.4.2.tar.gz

bower bourbon#~4.2.1 not-cached https://github.com/thoughtbot/bourbon.git#~4.2.1

bower bourbon#~4.2.1 resolve https://github.com/thoughtbot/bourbon.git#~4.2.1

bower angular-ui-select#~0.13.2 not-cached https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-ui-select#~0.13.2 resolve https://github.com/angular-ui/ui-select.git#~0.13.2

bower mousetrap#~1.4.6 not-cached https://github.com/ccampbell/mousetrap.git#~1.4.6

bower mousetrap#~1.4.6 resolve https://github.com/ccampbell/mousetrap.git#~1.4.6

bower ng-file-upload#~5.0.9 not-cached https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower ng-file-upload#~5.0.9 resolve https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower angular-hypermedia#~0.7.1 not-cached https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-hypermedia#~0.7.1 resolve https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower mocha#~1.14.0 not-cached https://github.com/mochajs/mocha.git#~1.14.0

bower mocha#~1.14.0 resolve https://github.com/mochajs/mocha.git#~1.14.0

bower angular-mocks#~1.3 not-cached https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-mocks#~1.3 resolve https://github.com/angular/bower-angular-mocks.git#~1.3

bower chai#~1.9.0 not-cached https://github.com/chaijs/chai.git#~1.9.0

bower chai#~1.9.0 resolve https://github.com/chaijs/chai.git#~1.9.0

bower jquery-mockjax#~1.5.3 not-cached https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower jquery-mockjax#~1.5.3 resolve https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower jquery#1.11.0 checkout 1.11.0

bower jquery.atwho#0.5.1 checkout v0.5.1

bower hyperagent#v0.4.2 extract archive.tar.gz

bower angular-feature-flags#* extract archive.tar.gz

bower angular-aria#~1.3.14 checkout v1.3.20

bower angular-ui-date#0.0.3 checkout 0.0.3

bower jquery-ujs#1.0.0 checkout v1.0.0

bower jquery-ui#~1.10.4 checkout 1.10.4

bower angular#~1.3.14 checkout v1.3.20

bower angular-ui-router#0.2.15 checkout 0.2.15

bower select2#3.5.2 checkout 3.5.2

bower angular-animate#~1.3.14 checkout v1.3.20

bower angular-i18n#~1.3.0 checkout v1.3.20

bower angular-busy#~4.1.1 checkout v4.1.3

bower angular-cache#~4.3.2 checkout 4.3.2

bower angular-elastic#2.5.0 checkout v2.5.0

bower angular-sanitize#~1.3.14 checkout v1.3.20

bower lodash#~2.4.1 checkout 2.4.2

bower moment#~2.10.6 checkout 2.10.6

bower foundation-apps#1.1.0 checkout v1.1.0

bower moment-timezone#0.4.x checkout 0.4.1

bower jquery-migrate#~1.2.1 checkout 1.2.1

bower angular-feature-flags#* resolved git://github.com/mjt01/angular-feature-flags.git#1.1.0

bower angular#>=1.2 not-cached https://github.com/angular/bower-angular.git#>=1.2

bower angular#>=1.2 resolve https://github.com/angular/bower-angular.git#>=1.2

bower angular#>=1.2 checkout v1.5.3

bower angular-hypermedia#~0.7.1 checkout 0.7.6

bower mousetrap#~1.4.6 checkout 1.4.6

bower ng-file-upload#~5.0.9 checkout 5.0.9

bower bourbon#~4.2.1 checkout v4.2.6

bower angular-ui-select#~0.13.2 checkout v0.13.2

bower hyperagent#v0.4.2 mismatch Version declared in the json (0.4.1) is different than the resolved one (0.4.2)

bower hyperagent#v0.4.2 invalid-meta hyperagent is missing "main" entry in bower.json

bower hyperagent#v0.4.2 resolved git://github.com/manwithtwowatches/hyperagent.git#0.4.2

bower jquery#~2.0.0 not-cached https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 resolve https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 checkout 2.0.3

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolved git://github.com/finnlabs/angular-modal.git#d45eb9ceb7

bower angular#^1.3.0 not-cached https://github.com/angular/bower-angular.git#^1.3.0

bower angular#^1.3.0 resolve https://github.com/angular/bower-angular.git#^1.3.0

bower angular#^1.3.0 checkout v1.5.3

bower jquery-mockjax#~1.5.3 checkout v1.5.4

bower chai#~1.9.0 checkout 1.9.2

bower mocha#~1.14.0 checkout 1.14.0

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolved git://github.com/nickmessing/angular-context-menu.git#a908eccaec

bower angular#>= 1.2.5 not-cached https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular#>= 1.2.5 resolve https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular#>= 1.2.5 checkout v1.5.3

bower angular-mocks#~1.3 checkout v1.3.20

bower uri.js#~1.13.0 not-cached https://github.com/medialize/URI.js.git#~1.13.0

bower uri.js#~1.13.0 resolve https://github.com/medialize/URI.js.git#~1.13.0

bower q#~1.0.0 not-cached https://github.com/kriskowal/q.git#~1.0.0

bower q#~1.0.0 resolve https://github.com/kriskowal/q.git#~1.0.0

bower angular-aria#~1.3.14 resolved https://github.com/angular/bower-angular-aria.git#1.3.20

bower angular-ui-date#0.0.3 resolved https://github.com/angular-ui/ui-date.git#0.0.3

bower jquery-ui#>= 1.9 not-cached https://github.com/components/jqueryui.git#>= 1.9

bower jquery-ui#>= 1.9 resolve https://github.com/components/jqueryui.git#>= 1.9

bower jquery-ui#>= 1.9 checkout 1.11.4

bower jquery-ujs#1.0.0 resolved https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery.atwho#0.5.1 resolved https://github.com/ichord/At.js.git#0.5.1

bower jquery#1.11.0 resolved https://github.com/jquery/jquery-dist.git#1.11.0

bower Caret.js#>= 0.2.0 not-cached https://github.com/ichord/Caret.js.git#>= 0.2.0

bower Caret.js#>= 0.2.0 resolve https://github.com/ichord/Caret.js.git#>= 0.2.0

bower angular-ui-router#0.2.15 resolved https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular#>= 1.0.8 not-cached https://github.com/angular/bower-angular.git#>= 1.0.8

bower angular#>= 1.0.8 resolve https://github.com/angular/bower-angular.git#>= 1.0.8

bower angular#>= 1.0.8 checkout v1.5.3

bower select2#3.5.2 invalid-meta select2 is missing "ignore" entry in bower.json

bower select2#3.5.2 resolved https://github.com/ivaynberg/select2.git#3.5.2

bower angular-animate#~1.3.14 resolved https://github.com/angular/bower-angular-animate.git#1.3.20

bower angular#~1.3.14 resolved https://github.com/angular/bower-angular.git#1.3.20

bower jquery-ui#~1.10.4 invalid-meta jquery-ui is missing "ignore" entry in bower.json

bower jquery-ui#~1.10.4 resolved https://github.com/components/jqueryui.git#1.10.4

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de invalid-meta angular-truncate is missing "ignore" entry in bower.json

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolved git://github.com/sparkalow/angular-truncate.git#fdf60fda26

bower angular-elastic#2.5.0 resolved https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-busy#~4.1.1 resolved https://github.com/cgross/angular-busy.git#4.1.3

bower angular-sanitize#~1.3.14 resolved https://github.com/angular/bower-angular-sanitize.git#1.3.20

bower angular-cache#~4.3.2 resolved https://github.com/jmdobry/angular-cache.git#4.3.2

bower jquery-migrate#~1.2.1 deprecated Package jquery-migrate is using the deprecated component.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "main" entry in bower.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "ignore" entry in bower.json

bower jquery-migrate#~1.2.1 resolved https://github.com/appleboy/jquery-migrate.git#1.2.1

bower foundation-apps#1.1.0 resolved https://github.com/zurb/foundation-apps.git#1.1.0

bower hammerjs#~2.0.4 not-cached https://github.com/EightMedia/hammer.js.git#~2.0.4

bower hammerjs#~2.0.4 resolve https://github.com/EightMedia/hammer.js.git#~2.0.4

bower lodash#~2.4.1 resolved https://github.com/lodash/lodash.git#2.4.2

bower fastclick#~1.0.3 not-cached https://github.com/ftlabs/fastclick.git#~1.0.3

bower fastclick#~1.0.3 resolve https://github.com/ftlabs/fastclick.git#~1.0.3

bower viewport-units-buggyfill#~0.4.1 not-cached https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower viewport-units-buggyfill#~0.4.1 resolve https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower tether#~0.6.5 not-cached https://github.com/HubSpot/tether.git#~0.6.5

bower tether#~0.6.5 resolve https://github.com/HubSpot/tether.git#~0.6.5

bower angular-i18n#~1.3.0 invalid-meta angular-i18n is missing "main" entry in bower.json

bower angular-i18n#~1.3.0 resolved https://github.com/angular/bower-angular-i18n.git#1.3.20

bower moment#~2.10.6 resolved https://github.com/moment/moment.git#2.10.6

bower moment-timezone#0.4.x resolved https://github.com/moment/moment-timezone.git#0.4.1

bower angular-hypermedia#~0.7.1 resolved https://github.com/jcassee/angular-hypermedia.git#0.7.6

bower mediatype-parser#^0.1 not-cached https://github.com/jcassee/mediatype-parser.git#^0.1

bower mediatype-parser#^0.1 resolve https://github.com/jcassee/mediatype-parser.git#^0.1

bower uri-templates#^0.1 not-cached https://github.com/geraintluff/uri-templates.git#^0.1

bower uri-templates#^0.1 resolve https://github.com/geraintluff/uri-templates.git#^0.1

bower linkheader-parser#^0.1 not-cached https://github.com/jcassee/linkheader-parser.git#^0.1

bower linkheader-parser#^0.1 resolve https://github.com/jcassee/linkheader-parser.git#^0.1

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "main" entry in bower.json

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "ignore" entry in bower.json

bower ng-file-upload#~5.0.9 resolved https://github.com/danialfarid/angular-file-upload-bower.git#5.0.9

bower mousetrap#~1.4.6 resolved https://github.com/ccampbell/mousetrap.git#1.4.6

bower angular#>=1.2 resolved https://github.com/angular/bower-angular.git#1.5.3

bower bourbon#~4.2.1 resolved https://github.com/thoughtbot/bourbon.git#4.2.6

bower angular-ui-select#~0.13.2 resolved https://github.com/angular-ui/ui-select.git#0.13.2

bower jquery#~2.0.0 invalid-meta jquery is missing "ignore" entry in bower.json

bower jquery#~2.0.0 resolved https://github.com/jquery/jquery-dist.git#2.0.3

bower jquery-mockjax#~1.5.3 resolved https://github.com/jakerella/jquery-mockjax.git#1.5.4

bower chai#~1.9.0 resolved https://github.com/chaijs/chai.git#1.9.2

bower uri.js#~1.13.0 checkout v1.13.2

bower angular#^1.3.0 resolved https://github.com/angular/bower-angular.git#1.5.3

bower mocha#~1.14.0 mismatch Version declared in the json (1.12.0) is different than the resolved one (1.14.0)

bower mocha#~1.14.0 resolved https://github.com/mochajs/mocha.git#1.14.0

bower Caret.js#>= 0.2.0 checkout v0.3.1

bower q#~1.0.0 checkout v1.0.1

bower hammerjs#~2.0.4 checkout v2.0.6

bower angular-mocks#~1.3 resolved https://github.com/angular/bower-angular-mocks.git#1.3.20

bower viewport-units-buggyfill#~0.4.1 checkout v0.4.1

bower fastclick#~1.0.3 checkout v1.0.6

bower angular#>= 1.2.5 resolved https://github.com/angular/bower-angular.git#1.5.3

bower mediatype-parser#^0.1 checkout 0.1.2

bower uri-templates#^0.1 checkout v0.1.9

bower tether#~0.6.5 checkout v0.6.5

bower linkheader-parser#^0.1 checkout 0.1.2

bower q#~1.0.0 invalid-meta q is missing "main" entry in bower.json

bower q#~1.0.0 invalid-meta q is missing "ignore" entry in bower.json

bower q#~1.0.0 resolved https://github.com/kriskowal/q.git#1.0.1

bower Caret.js#>= 0.2.0 resolved https://github.com/ichord/Caret.js.git#0.3.1

bower uri.js#~1.13.0 resolved https://github.com/medialize/URI.js.git#1.13.2

bower angular#>= 1.0.8 resolved https://github.com/angular/bower-angular.git#1.5.3

bower jquery-ui#>= 1.9 resolved https://github.com/components/jqueryui.git#1.11.4

bower fastclick#~1.0.3 resolved https://github.com/ftlabs/fastclick.git#1.0.6

bower uri-templates#^0.1 resolved https://github.com/geraintluff/uri-templates.git#0.1.9

bower viewport-units-buggyfill#~0.4.1 resolved https://github.com/rodneyrehm/viewport-units-buggyfill.git#0.4.1

bower hammerjs#~2.0.4 resolved https://github.com/EightMedia/hammer.js.git#2.0.6

bower mediatype-parser#^0.1 resolved https://github.com/jcassee/mediatype-parser.git#0.1.2

bower linkheader-parser#^0.1 resolved https://github.com/jcassee/linkheader-parser.git#0.1.2

bower tether#~0.6.5 resolved https://github.com/HubSpot/tether.git#0.6.5

Please note that,

Caret.js#0.3.1, jquery.atwho#0.5.1, uri.js#1.13.2 depends on jquery#>=1.7.0 which resolved to jquery#1.11.0

jquery-ui#1.10.4, jquery-ui#1.11.4 depends on jquery#>=1.6 which resolved to jquery#1.11.0

openproject depends on jquery#1.11.0 which resolved to jquery#1.11.0

jquery-ujs#1.0.0 depends on jquery#>1.8.* which resolved to jquery#1.11.0

select2#3.5.2 depends on jquery#>= 1.7.1 which resolved to jquery#1.11.0

hyperagent#0.4.2 depends on jquery#~2.0.0 which resolved to jquery#2.0.3

Resort to using jquery#1.11.0 which resolved to jquery#1.11.0

Code incompatibilities may occur.

bower angular extra-resolution Unnecessary resolution: angular#1.3.14

bower angular-animate extra-resolution Unnecessary resolution: angular-animate#1.3.14

bower angular-feature-flags#* install angular-feature-flags#1.1.0

bower hyperagent#v0.4.2 install hyperagent#0.4.2

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 install angular-modal#d45eb9ceb7

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 install angular-context-menu#a908eccaec

bower angular-aria#~1.3.14 install angular-aria#1.3.20

bower angular-ui-date#0.0.3 install angular-ui-date#0.0.3

bower jquery-ujs#1.0.0 install jquery-ujs#1.0.0

bower jquery.atwho#0.5.1 install jquery.atwho#0.5.1

bower jquery#>=1.7.0 install jquery#1.11.0

bower angular-ui-router#0.2.15 install angular-ui-router#0.2.15

bower select2#3.5.2 install select2#3.5.2

bower angular-animate#~1.3.14 install angular-animate#1.3.20

bower angular#>=1.x install angular#1.3.20

bower jquery-ui#~1.10.4 install jquery-ui#1.10.4

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de install angular-truncate#fdf60fda26

bower angular-elastic#2.5.0 install angular-elastic#2.5.0

bower angular-busy#~4.1.1 install angular-busy#4.1.3

bower angular-sanitize#~1.3.14 install angular-sanitize#1.3.20

bower angular-cache#~4.3.2 install angular-cache#4.3.2

bower jquery-migrate#~1.2.1 install jquery-migrate#1.2.1

bower foundation-apps#1.1.0 install foundation-apps#1.1.0

bower lodash#~2.4.1 install lodash#2.4.2

bower angular-i18n#~1.3.0 install angular-i18n#1.3.20

bower moment#~2.10.6 install moment#2.10.6

bower moment-timezone#0.4.x install moment-timezone#0.4.1

bower angular-hypermedia#~0.7.1 install angular-hypermedia#0.7.6

bower ng-file-upload#~5.0.9 install ng-file-upload#5.0.9

bower mousetrap#~1.4.6 install mousetrap#1.4.6

bower bourbon#~4.2.1 install bourbon#4.2.6

bower angular-ui-select#~0.13.2 install angular-ui-select#0.13.2

bower jquery-mockjax#~1.5.3 install jquery-mockjax#1.5.4

bower chai#~1.9.0 install chai#1.9.2

bower mocha#~1.14.0 install mocha#1.14.0

bower angular-mocks#~1.3 install angular-mocks#1.3.20

bower q#~1.0.0 install q#1.0.1

bower Caret.js#>= 0.2.0 install Caret.js#0.3.1

bower uri.js#~1.13.0 install uri.js#1.13.2

bower fastclick#~1.0.3 install fastclick#1.0.6

bower uri-templates#^0.1 install uri-templates#0.1.9

bower viewport-units-buggyfill#~0.4.1 install viewport-units-buggyfill#0.4.1

bower hammerjs#~2.0.4 install hammerjs#2.0.6

bower mediatype-parser#^0.1 install mediatype-parser#0.1.2

bower linkheader-parser#^0.1 install linkheader-parser#0.1.2

bower tether#~0.6.5 install tether#0.6.5

angular-feature-flags#1.1.0 bower_components/angular-feature-flags

└── angular#1.3.20

hyperagent#0.4.2 bower_components/hyperagent

├── jquery#1.11.0

├── q#1.0.1

└── uri.js#1.13.2

angular-modal#d45eb9ceb7 bower_components/angular-modal

└── angular#1.3.20

angular-context-menu#a908eccaec bower_components/angular-context-menu

└── angular#1.3.20

angular-aria#1.3.20 bower_components/angular-aria

└── angular#1.3.20

angular-ui-date#0.0.3 bower_components/angular-ui-date

├── angular#1.3.20

└── jquery-ui#1.10.4

jquery-ujs#1.0.0 bower_components/jquery-ujs

└── jquery#1.11.0

jquery.atwho#0.5.1 bower_components/jquery.atwho

├── Caret.js#0.3.1

└── jquery#1.11.0

jquery#1.11.0 bower_components/jquery

angular-ui-router#0.2.15 bower_components/angular-ui-router

└── angular#1.3.20

select2#3.5.2 bower_components/select2

└── jquery#1.11.0

angular-animate#1.3.20 bower_components/angular-animate

└── angular#1.3.20

angular#1.3.20 bower_components/angular

jquery-ui#1.10.4 bower_components/jquery-ui

└── jquery#1.11.0

angular-truncate#fdf60fda26 bower_components/angular-truncate

angular-elastic#2.5.0 bower_components/angular-elastic

└── angular#1.3.20

angular-busy#4.1.3 bower_components/angular-busy

├── angular#1.3.20

└── angular-animate#1.3.20

angular-sanitize#1.3.20 bower_components/angular-sanitize

└── angular#1.3.20

angular-cache#4.3.2 bower_components/angular-cache

└── angular#1.3.20

jquery-migrate#1.2.1 bower_components/jquery-migrate

foundation-apps#1.1.0 bower_components/foundation-apps

├── angular#1.3.20

├── angular-animate#1.3.20

├── angular-ui-router#0.2.15

├── fastclick#1.0.6

├── hammerjs#2.0.6

├── tether#0.6.5

└── viewport-units-buggyfill#0.4.1

lodash#2.4.2 bower_components/lodash

angular-i18n#1.3.20 bower_components/angular-i18n

moment#2.10.6 bower_components/moment

moment-timezone#0.4.1 bower_components/moment-timezone

└── moment#2.10.6

angular-hypermedia#0.7.6 bower_components/angular-hypermedia

├── angular#1.3.20

├── linkheader-parser#0.1.2

├── mediatype-parser#0.1.2

└── uri-templates#0.1.9

ng-file-upload#5.0.9 bower_components/ng-file-upload

mousetrap#1.4.6 bower_components/mousetrap

bourbon#4.2.6 bower_components/bourbon

angular-ui-select#0.13.2 bower_components/angular-ui-select

└── angular#1.3.20

jquery-mockjax#1.5.4 bower_components/jquery-mockjax

chai#1.9.2 bower_components/chai

mocha#1.14.0 bower_components/mocha

angular-mocks#1.3.20 bower_components/angular-mocks

└── angular#1.3.20

q#1.0.1 bower_components/q

Caret.js#0.3.1 bower_components/Caret.js

└── jquery#1.11.0

uri.js#1.13.2 bower_components/uri.js

└── jquery#1.11.0

fastclick#1.0.6 bower_components/fastclick

uri-templates#0.1.9 bower_components/uri-templates

viewport-units-buggyfill#0.4.1 bower_components/viewport-units-buggyfill

hammerjs#2.0.6 bower_components/hammerjs

mediatype-parser#0.1.2 bower_components/mediatype-parser

linkheader-parser#0.1.2 bower_components/linkheader-parser

tether#0.6.5 bower_components/tether

openproject-frontend@0.1.0 /tmp/d20160411-18-o3jqj1/opt/openproject/frontend

+-- angular-elastic@2.5.0

| `-- angular@1.4.5

+-- autoprefixer-loader@1.2.0

| +-- autoprefixer-core@5.1.8

| | +-- browserslist@0.2.0

| | +-- caniuse-db@1.0.30000113

| | +-- num2fraction@1.0.1

| | `-- postcss@4.0.6

| | +-- js-base64@2.1.7

| | `-- source-map@0.2.0

| | `-- amdefine@0.1.0

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- bower@1.4.1

| +-- abbrev@1.0.5

| +-- archy@1.0.0

| +-- bower-config@0.6.1

| | +-- graceful-fs@2.0.3

| | +-- mout@0.9.1

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.2

| | `-- osenv@0.0.3

| +-- bower-endpoint-parser@0.2.2

| +-- bower-json@0.4.0

| | +-- deep-extend@0.2.11

| | +-- graceful-fs@2.0.3

| | `-- intersect@0.0.3

| +-- bower-logger@0.2.2

| +-- bower-registry-client@0.3.0

| | +-- async@0.2.10

| | +-- graceful-fs@2.0.3

| | +-- lru-cache@2.3.1

| | +-- mkdirp@0.3.5

| | +-- request@2.51.0

| | | +-- aws-sign2@0.5.0

| | | +-- bl@0.9.4

| | | | `-- readable-stream@1.0.33

| | | | +-- core-util-is@1.0.1

| | | | +-- inherits@2.0.1

| | | | +-- isarray@0.0.1

| | | | `-- string_decoder@0.10.31

| | | +-- caseless@0.8.0

| | | +-- combined-stream@0.0.7

| | | | `-- delayed-stream@0.0.5

| | | +-- forever-agent@0.5.2

| | | +-- form-data@0.2.0

| | | | +-- async@0.9.0

| | | | `-- mime-types@2.0.10

| | | | `-- mime-db@1.8.0

| | | +-- hawk@1.1.1

| | | | +-- boom@0.4.2

| | | | +-- cryptiles@0.2.2

| | | | +-- hoek@0.9.1

| | | | `-- sntp@0.2.4

| | | +-- http-signature@0.10.1

| | | | +-- asn1@0.1.11

| | | | +-- assert-plus@0.1.5

| | | | `-- ctype@0.5.3

| | | +-- json-stringify-safe@5.0.0

| | | +-- mime-types@1.0.2

| | | +-- node-uuid@1.4.3

| | | +-- oauth-sign@0.5.0

| | | +-- qs@2.3.3

| | | +-- stringstream@0.0.4

| | | +-- tough-cookie@0.12.1

| | | | `-- punycode@1.3.2

| | | `-- tunnel-agent@0.4.0

| | +-- request-replay@0.2.0

| | `-- rimraf@2.2.8

| +-- cardinal@0.4.4

| | +-- ansicolors@0.2.1

| | `-- redeyed@0.4.4

| | `-- esprima@1.0.4

| +-- chalk@1.0.0

| | +-- ansi-styles@2.0.1

| | +-- escape-string-regexp@1.0.3

| | +-- has-ansi@1.0.3

| | | +-- ansi-regex@1.1.1

| | | `-- get-stdin@4.0.1

| | +-- strip-ansi@2.0.1

| | | `-- ansi-regex@1.1.1

| | `-- supports-color@1.3.1

| +-- chmodr@0.1.0

| +-- configstore@0.3.2

| | +-- js-yaml@3.2.7

| | | +-- argparse@1.0.2

| | | | +-- lodash@3.6.0

| | | | `-- sprintf-js@1.0.2

| | | `-- esprima@2.0.0

| | +-- object-assign@2.0.0

| | +-- osenv@0.1.0

| | +-- uuid@2.0.1

| | `-- xdg-basedir@1.0.1

| +-- decompress-zip@0.1.0

| | +-- binary@0.3.0

| | | +-- buffers@0.1.1

| | | `-- chainsaw@0.1.0

| | | `-- traverse@0.3.9

| | +-- mkpath@0.1.0

| | +-- readable-stream@1.1.13

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- touch@0.0.3

| | `-- nopt@1.0.10

| +-- fstream@1.0.4

| | `-- inherits@2.0.1

| +-- fstream-ignore@1.0.2

| | +-- inherits@2.0.1

| | `-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| +-- github@0.2.3

| +-- graceful-fs@3.0.6

| +-- handlebars@2.0.0

| | +-- optimist@0.3.7

| | | `-- wordwrap@0.0.2

| | `-- uglify-js@2.3.6

| | +-- async@0.2.10

| | `-- source-map@0.1.43

| | `-- amdefine@0.1.0

| +-- inquirer@0.8.0

| | +-- ansi-regex@1.1.1

| | +-- chalk@0.5.1

| | | +-- ansi-styles@1.1.0

| | | +-- escape-string-regexp@1.0.3

| | | +-- has-ansi@0.1.0

| | | | `-- ansi-regex@0.2.1

| | | +-- strip-ansi@0.3.0

| | | | `-- ansi-regex@0.2.1

| | | `-- supports-color@0.2.0

| | +-- cli-color@0.3.3

| | | +-- d@0.1.1

| | | +-- es5-ext@0.10.6

| | | | +-- es6-iterator@0.1.3

| | | | `-- es6-symbol@2.0.1

| | | +-- memoizee@0.3.8

| | | | +-- es6-weak-map@0.1.2

| | | | | +-- es6-iterator@0.1.3

| | | | | | `-- es6-symbol@2.0.1

| | | | | `-- es6-symbol@0.1.1

| | | | +-- event-emitter@0.3.3

| | | | +-- lru-queue@0.1.0

| | | | `-- next-tick@0.2.2

| | | `-- timers-ext@0.1.0

| | | `-- next-tick@0.2.2

| | +-- figures@1.3.5

| | +-- mute-stream@0.0.4

| | +-- readline2@0.1.1

| | | `-- strip-ansi@2.0.1

| | +-- rx@2.4.8

| | `-- through@2.3.6

| +-- insight@0.5.3

| | +-- async@0.9.0

| | +-- lodash.debounce@3.0.3

| | | `-- lodash.isnative@3.0.1

| | +-- object-assign@2.0.0

| | +-- os-name@1.0.3

| | | +-- osx-release@1.0.0

| | | | `-- minimist@1.1.1

| | | `-- win-release@1.0.0

| | `-- tough-cookie@0.12.1

| | `-- punycode@1.3.2

| +-- is-root@1.0.0

| +-- junk@1.0.1

| +-- lockfile@1.0.0

| +-- lru-cache@2.5.0

| +-- mkdirp@0.5.0

| | `-- minimist@0.0.8

| +-- mout@0.11.0

| +-- nopt@3.0.1

| +-- opn@1.0.1

| +-- p-throttler@0.1.1

| | `-- q@0.9.7

| +-- promptly@0.2.0

| | `-- read@1.0.5

| | `-- mute-stream@0.0.4

| +-- q@1.2.0

| +-- request@2.53.0

| | +-- aws-sign2@0.5.0

| | +-- bl@0.9.4

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | +-- caseless@0.9.0

| | +-- combined-stream@0.0.7

| | | `-- delayed-stream@0.0.5

| | +-- forever-agent@0.5.2

| | +-- form-data@0.2.0

| | | `-- async@0.9.0

| | +-- hawk@2.3.1

| | | +-- boom@2.7.0

| | | +-- cryptiles@2.0.4

| | | +-- hoek@2.12.0

| | | `-- sntp@1.0.9

| | +-- http-signature@0.10.1

| | | +-- asn1@0.1.11

| | | +-- assert-plus@0.1.5

| | | `-- ctype@0.5.3

| | +-- isstream@0.1.2

| | +-- json-stringify-safe@5.0.0

| | +-- mime-types@2.0.10

| | | `-- mime-db@1.8.0

| | +-- node-uuid@1.4.3

| | +-- oauth-sign@0.6.0

| | +-- qs@2.3.3

| | +-- stringstream@0.0.4

| | +-- tough-cookie@0.12.1

| | | `-- punycode@1.3.2

| | `-- tunnel-agent@0.4.0

| +-- request-progress@0.3.1

| | `-- throttleit@0.0.2

| +-- retry@0.6.1

| +-- rimraf@2.3.2

| +-- semver@2.3.2

| +-- shell-quote@1.4.3

| | +-- array-filter@0.0.1

| | +-- array-map@0.0.0

| | +-- array-reduce@0.0.0

| | `-- jsonify@0.0.0

| +-- stringify-object@1.0.1

| +-- tar-fs@1.5.0

| | +-- pump@1.0.0

| | | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | `-- tar-stream@1.1.2

| | +-- bl@0.9.4

| | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | +-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- xtend@4.0.0

| +-- tmp@0.0.24

| +-- update-notifier@0.3.1

| | +-- is-npm@1.0.0

| | +-- latest-version@1.0.0

| | | `-- package-json@1.1.0

| | | +-- got@2.5.0

| | | | +-- duplexify@3.2.0

| | | | | +-- end-of-stream@1.0.0

| | | | | | `-- once@1.3.1

| | | | | | `-- wrappy@1.0.1

| | | | | `-- readable-stream@1.0.33

| | | | | +-- core-util-is@1.0.1

| | | | | +-- inherits@2.0.1

| | | | | +-- isarray@0.0.1

| | | | | `-- string_decoder@0.10.31

| | | | +-- infinity-agent@1.0.2

| | | | +-- is-stream@1.0.1

| | | | +-- lowercase-keys@1.0.0

| | | | +-- object-assign@2.0.0

| | | | +-- prepend-http@1.0.1

| | | | +-- read-all-stream@1.0.2

| | | | +-- statuses@1.2.1

| | | | `-- timed-out@2.0.0

| | | `-- registry-url@3.0.2

| | | `-- rc@0.6.0

| | | +-- deep-extend@0.2.11

| | | +-- ini@1.3.3

| | | +-- minimist@0.0.10

| | | `-- strip-json-comments@0.1.3

| | +-- semver-diff@2.0.0

| | | `-- semver@4.3.3

| | `-- string-length@1.0.0

| | `-- strip-ansi@2.0.1

| | `-- ansi-regex@1.1.1

| +-- user-home@1.1.1

| `-- which@1.0.9

+-- css-loader@0.9.1

| +-- csso@1.3.11

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- dragula@3.5.2

| +-- contra@1.9.1

| | +-- atoa@1.0.0

| | `-- ticky@1.0.0

| `-- crossvent@1.5.4

| `-- custom-event@1.0.0

+-- exports-loader@0.6.2

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

+-- expose-loader@0.6.0

+-- extract-text-webpack-plugin@0.3.8

| +-- async@0.2.10

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- file-loader@0.8.1

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- glob@4.5.3

| +-- inflight@1.0.4

| | `-- wrappy@1.0.1

| +-- inherits@2.0.1

| +-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| `-- once@1.3.1

| `-- wrappy@1.0.1

+-- html-loader@0.2.3

| +-- fastparse@1.0.0

| +-- html-minifier@0.5.6

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- json-loader@0.5.1

+-- json5@0.4.0

+-- lodash@2.4.2

+-- ng-annotate-loader@0.0.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- ng-annotate@1.0.2

| | +-- acorn@2.1.0

| | +-- alter@0.2.0

| | +-- convert-source-map@1.0.0

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.3

| | +-- ordered-ast-traverse@1.1.1

| | | `-- ordered-esprima-props@1.1.0

| | +-- simple-fmt@0.1.0

| | +-- simple-is@0.2.0

| | +-- stable@0.1.5

| | +-- stringmap@0.2.2

| | +-- stringset@0.2.1

| | `-- tryor@0.1.2

| `-- source-map@0.4.2

| `-- amdefine@1.0.0

+-- ngtemplate-loader@0.1.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- node-libs-browser@0.5.2

| +-- assert@1.3.0

| +-- browserify-zlib@0.1.4

| | `-- pako@0.2.7

| +-- buffer@3.2.2

| | +-- base64-js@0.0.8

| | +-- ieee754@1.1.6

| | `-- is-array@1.0.1

| +-- console-browserify@1.1.0

| | `-- date-now@0.1.4

| +-- constants-browserify@0.0.1

| +-- crypto-browserify@3.2.8

| | +-- pbkdf2-compat@2.0.1

| | +-- ripemd160@0.2.0

| | `-- sha.js@2.2.6

| +-- domain-browser@1.1.4

| +-- events@1.0.2

| +-- http-browserify@1.7.0

| | +-- Base64@0.2.1

| | `-- inherits@2.0.1

| +-- https-browserify@0.0.0

| +-- os-browserify@0.1.2

| +-- path-browserify@0.0.0

| +-- process@0.11.1

| +-- punycode@1.3.2

| +-- querystring-es3@0.2.1

| +-- readable-stream@1.1.13

| | +-- core-util-is@1.0.1

| | +-- inherits@2.0.1

| | `-- isarray@0.0.1

| +-- stream-browserify@1.0.0

| | `-- inherits@2.0.1

| +-- string_decoder@0.10.31

| +-- timers-browserify@1.4.1

| +-- tty-browserify@0.0.0

| +-- url@0.10.3

| | `-- querystring@0.2.0

| +-- util@0.10.3

| | `-- inherits@2.0.1

| `-- vm-browserify@0.0.4

| `-- indexof@0.0.1

+-- polyfill-function-prototype-bind@0.0.1

+-- shelljs@0.3.0

+-- style-loader@0.8.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- ts-loader@0.7.2

| +-- arrify@1.0.0

| +-- colors@1.1.2

| +-- enhanced-resolve@0.9.1

| | +-- graceful-fs@4.1.2

| | +-- memory-fs@0.2.0

| | `-- tapable@0.1.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- object-assign@2.1.1

| `-- semver@5.1.0

+-- typescript@1.7.5

+-- URIjs@1.15.0

+-- url-loader@0.5.5

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- mime@1.2.11

+-- webpack@1.10.0

| +-- async@0.9.2

| +-- clone@1.0.2

| +-- enhanced-resolve@0.8.6

| | `-- graceful-fs@3.0.8

| +-- esprima@1.2.5

| +-- interpret@0.5.2

| +-- memory-fs@0.2.0

| +-- mkdirp@0.5.1

| | `-- minimist@0.0.8

| +-- optimist@0.6.1

| | +-- minimist@0.0.10

| | `-- wordwrap@0.0.3

| +-- supports-color@1.3.1

| +-- tapable@0.1.9

| +-- uglify-js@2.4.23

| | +-- async@0.2.10

| | +-- source-map@0.1.34

| | | `-- amdefine@0.1.1

| | +-- uglify-to-browserify@1.0.2

| | `-- yargs@3.5.4

| | +-- camelcase@1.1.0

| | +-- decamelize@1.0.0

| | +-- window-size@0.1.0

| | `-- wordwrap@0.0.2

| +-- watchpack@0.2.8

| | +-- chokidar@1.0.3

| | | +-- anymatch@1.3.0

| | | | `-- micromatch@2.1.6

| | | | +-- arr-diff@1.0.1

| | | | | `-- array-slice@0.2.3

| | | | +-- braces@1.8.0

| | | | | +-- expand-range@1.8.1

| | | | | | `-- fill-range@2.2.2

| | | | | | +-- is-number@1.1.2

| | | | | | +-- isobject@1.0.0

| | | | | | +-- randomatic@1.1.0

| | | | | | `-- repeat-string@1.5.2

| | | | | +-- preserve@0.2.0

| | | | | `-- repeat-element@1.1.2

| | | | +-- debug@2.2.0

| | | | | `-- ms@0.7.1

| | | | +-- expand-brackets@0.1.1

| | | | +-- filename-regex@2.0.0

| | | | +-- kind-of@1.1.0

| | | | +-- object.omit@0.2.1

| | | | | +-- for-own@0.1.3

| | | | | | `-- for-in@0.1.4

| | | | | `-- isobject@0.2.0

| | | | +-- parse-glob@3.0.2

| | | | | +-- glob-base@0.2.0

| | | | | +-- is-dotfile@1.0.1

| | | | | `-- is-extglob@1.0.0

| | | | `-- regex-cache@0.4.2

| | | | +-- is-equal-shallow@0.1.3

| | | | `-- is-primitive@2.0.0

| | | +-- arrify@1.0.0

| | | +-- async-each@0.1.6

| | | +-- glob-parent@1.2.0

| | | +-- is-binary-path@1.0.1

| | | | `-- binary-extensions@1.3.1

| | | +-- is-glob@1.1.3

| | | +-- path-is-absolute@1.0.0

| | | `-- readdirp@1.3.0

| | | +-- graceful-fs@2.0.3

| | | +-- minimatch@0.2.14

| | | | +-- lru-cache@2.6.4

| | | | `-- sigmund@1.0.1

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- graceful-fs@3.0.8

| `-- webpack-core@0.6.5

| +-- source-list-map@0.1.5

| `-- source-map@0.4.2

| `-- amdefine@0.1.1

`-- yaml-loader@0.1.0

`-- js-yaml@3.2.7

+-- argparse@1.0.2

| +-- lodash@3.6.0

| `-- sprintf-js@1.0.2

`-- esprima@2.0.0

npm WARN optional Skipping failed optional dependency /webpack/watchpack/chokidar/fsevents:

npm WARN notsup Not compatible with your operating system or architecture: fsevents@0.3.8

npm WARN openproject-frontend@0.1.0 No repository field.

npm WARN openproject-frontend@0.1.0 No license field.

-----> Checking startup method

Found Procfile

-----> Finalizing build

Creating runtime environment

Exporting binary paths

Cleaning npm artifacts

Cleaning previous cache

Caching results for future builds

-----> Build succeeded!

openproject@0.1.0 /tmp/d20160411-18-o3jqj1/opt/openproject

`-- (empty)

WARNING: Node version not specified in package.json

https://devcenter.heroku.com/articles/nodejs-support#specifying-a-node-js-version

=====> Downloading Buildpack: https://github.com/pkgr/heroku-buildpack-ruby.git

=====> Detected Framework: Ruby

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.1.6

-----> Installing dependencies using bundler 1.9.7

cp: ‘/tmp/d20160411-18-o3jqj1/opt/openproject/.git/cache/vendor/bundle/.’ and ‘/tmp/d20160411-18-o3jqj1/opt/openproject/.git/cache/vendor/bundle/.’ are the same file

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j2 --deployment

Fetching gem metadata from https://rubygems.org/........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Updating https://github.com/opf/openproject-translations.git

Using rake 10.5.0

Using Ascii85 1.0.2

Using i18n 0.7.0

Using json 1.8.3

Using minitest 5.8.0

Using thread_safe 0.3.5

Using tzinfo 1.2.2

Using activesupport 4.2.5.2

Using builder 3.2.2

Using erubis 2.7.0

Using mini_portile2 2.0.0

Using nokogiri 1.6.7.2

Using rails-deprecated_sanitizer 1.0.3

Using rails-dom-testing 1.0.7

Using loofah 2.0.3

Using rails-html-sanitizer 1.0.3

Using actionview 4.2.5.2

Using rack 1.6.4

Using rack-test 0.6.3

Using actionpack 4.2.5.2

Using globalid 0.3.6

Using activejob 4.2.5.2

Using mime-types 1.25.1

Using mail 2.6.3

Using actionmailer 4.2.5.2

Using actionpack-action_caching 1.1.1

Using actionpack-xml_parser 1.0.2

Using activemodel 4.2.5.2

Using arel 6.0.3

Using activerecord 4.2.5.2

Using thor 0.19.1

Using railties 4.2.5.2

Using activerecord-session_store 0.1.1

Using acts_as_list 0.7.2

Using acts_as_silent_list 2.0.0

Using addressable 2.3.8

Using afm 0.2.2

Using multi_json 1.11.2

Using airbrake 4.1.0

Using attr_required 1.0.1

Using execjs 2.4.0

Using autoprefixer-rails 5.1.11

Using awesome_nested_set 2.1.6 from git://github.com/finnlabs/awesome_nested_set.git (at v2.1.6-rails4)

Using descendants_tracker 0.0.4

Using ice_nine 0.11.1

Using axiom-types 0.1.1

Using bindata 2.2.0

Using sass 3.4.13

Using bourbon 4.2.3

Using carrierwave 0.10.0

Using climate_control 0.0.3

Using cocaine 0.5.7

Using coderay 1.1.0

Using coercible 1.0.0

Using color-tools 1.3.0

Using unf_ext 0.0.7.2

Using unf 0.1.4

Installing domain_name 0.5.20160310

Using http-cookie 1.0.2

Using netrc 0.11.0

Using rest-client 1.8.0

Using crowdin-api 0.4.0

Using daemons 1.2.2

Using dalli 2.7.6

Using date_validator 0.7.1

Using delayed_job 4.0.6

Using delayed_job_active_record 4.0.3

Using uber 0.0.13

Using representable 2.1.8

Using disposable 0.0.9

Using equalizer 0.0.11

Using excon 0.45.3

Using ffi 1.9.10

Using formatador 0.2.5

Using net-ssh 2.9.2

Using net-scp 1.2.1

Using fog-core 1.30.0

Using fog-json 1.0.1

Using inflecto 0.0.2

Using fog-brightbox 0.7.1

Using fog-softlayer 0.4.6

Using ipaddress 0.8.0

Using fog 1.23.0

Using friendly_id 5.1.0

Using globalize 5.0.1

Using gon 4.1.1

Using hashie 3.4.3

Using multi_xml 0.5.5

Using rack-accept 0.4.5

Using rack-mount 0.8.3

Using virtus 1.0.5

Using grape 0.10.1

Using gravatar_image_tag 1.2.0

Using hashery 2.1.1

Using bundler 1.9.7

Using hike 1.2.3

Using tilt 1.4.1

Using sprockets 2.12.4

Using sprockets-rails 2.3.3

Using rails 4.2.5.2

Using health_check 1.5.1

Using htmldiff 0.0.1

Using httpclient 2.7.1

Using iso8601 0.8.6

Using securecompare 1.0.0

Using url_safe_base64 0.2.2

Using json-jwt 1.5.2

Using kgio 2.9.3

Using omniauth 1.3.1 from git://github.com/oliverguenther/omniauth.git (at master)

Using rack-oauth2 1.3.0

Using swd 1.0.1

Using validate_email 0.1.6

Using validate_url 1.0.2

Using webfinger 1.0.2

Using openid_connect 0.8.3

Using omniauth-openid-connect 0.2.0 from https://github.com/finnlabs/omniauth-openid-connect.git (at dev)

Using lobby_boy 0.1.2

Using mixlib-shellout 2.1.0

Using mysql2 0.3.20

Using net-ldap 0.8.0

Using newrelic_rpm 3.14.1.311

Using non-stupid-digest-assets 1.0.4

Using oj 2.11.5

Using omniauth-openid_connect-providers 0.1.0 from https://github.com/finnlabs/omniauth-openid_connect-providers.git (at dev)

Using openproject-announcements 5.0.17 from source at vendored-plugins/openproject-announcements

Using openproject-auth_plugins 5.0.17 from source at vendored-plugins/openproject-auth_plugins

Using ruby-rc4 0.1.5

Using ttfunk 1.0.3

Using pdf-reader 1.3.3

Using prawn 0.14.0

Using openproject-pdf_export 5.0.17 from source at vendored-plugins/openproject-pdf_export

Using openproject-backlogs 5.0.17 from source at vendored-plugins/openproject-backlogs

Using openproject-costs 5.0.17 from source at vendored-plugins/openproject-costs

Using openproject-documents 5.0.17 from source at vendored-plugins/openproject-documents

Using openproject-webhooks 5.0.17 from source at vendored-plugins/openproject-webhooks

Using openproject-github_integration 5.0.17 from source at vendored-plugins/openproject-github_integration

Using openproject-global_roles 5.0.17 from source at vendored-plugins/openproject-global_roles

Using openproject-help_link 5.0.17 from source at vendored-plugins/openproject-help_link

Using rmagick 2.15.4

Using openproject-local_avatars 5.0.17 from source at vendored-plugins/openproject-local_avatars

Using openproject-meeting 5.0.17 from source at vendored-plugins/openproject-meeting

Using openproject-my_project_page 5.0.17 from source at vendored-plugins/openproject-my_project_page

Using openproject-openid_connect 5.0.17 from source at vendored-plugins/openproject-openid_connect

Using reporting_engine 5.0.17 from source at vendored-plugins/reporting_engine

Using openproject-reporting 5.0.17 from source at vendored-plugins/openproject-reporting

Using openproject-themes-dark 5.0.17 from source at vendored-plugins/openproject-themes-dark

Installing rubyzip 1.2.0

Using openproject-translations 5.0.17 from https://github.com/opf/openproject-translations.git (at stable/5)

Using ruby-ole 1.2.12

Using spreadsheet 0.8.9

Using openproject-xls_export 5.0.17 from source at vendored-plugins/openproject-xls_export

Using passenger 5.0.22

Using pg 0.18.3

Using prototype-rails 4.0.0 from https://github.com/rails/prototype-rails.git (at 4.2)

Using prototype_legacy_helper 0.0.0 from https://github.com/rails/prototype_legacy_helper.git (at master)

Using rabl 0.9.3

Using rack-attack 4.2.0

Using rack-protection 1.5.2 from https://github.com/finnlabs/rack-protection.git (at 5a7d1bd)

Using rails-observers 0.1.2

Using rails_serve_static_assets 0.0.4

Using rails_stdout_logging 0.0.4

Using rails_12factor 0.0.3

Using rails_autolink 1.1.6

Using raindrops 0.13.0

Using rdoc 4.2.0

Using reform 1.2.6

Using request_store 1.1.0

Using responders 2.1.0

Using roar 1.0.1

Using ruby-duration 3.2.1

Using ruby-progressbar 1.7.5

Using structured_warnings 0.2.0

Using rubytree 0.8.3

Using sass-rails 5.0.3

Using sqlite3 1.3.11

Using svg-graph 1.0.2 from git://github.com/why-el/svg-graph.git (at silence-class-access-warning)

Using syck 1.0.5

Using sys-filesystem 1.1.4

Using transactional_lock 0.1.0 from https://github.com/finnlabs/transactional_lock.git (at master)

Using tzinfo-data 1.2015.6

Using unicorn 4.9.0

Using warden 1.2.3

Using warden-basic_auth 0.2.1

Using will_paginate 3.0.7

Bundle complete! 131 Gemfile dependencies, 184 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into ./vendor/bundle.

Bundle completed (11.74s)

Cleaning up the bundler cache.

Removing domain_name (0.5.20160216)

Removing rubyzip (1.1.7)

Removing openproject-translations (48de77103ac4)

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

$(npm bin)/webpack --config webpack.config.js

{"omniauth-openid-connect":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid-connect-c3bce4c9e9ac","omniauth-openid_connect-providers":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid_connect-providers-86f3670e127e","openproject-announcements":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-announcements","openproject-auth_plugins":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-auth_plugins","openproject-pdf_export":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-pdf_export","openproject-backlogs":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-backlogs","openproject-costs":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-costs","openproject-documents":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-documents","openproject-webhooks":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-webhooks","openproject-github_integration":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-github_integration","openproject-global_roles":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-global_roles","openproject-help_link":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-help_link","openproject-local_avatars":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-local_avatars","openproject-meeting":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-meeting","openproject-my_project_page":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-my_project_page","openproject-openid_connect":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-openid_connect","reporting_engine":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/reporting_engine","openproject-reporting":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-reporting","openproject-themes-dark":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-themes-dark","openproject-translations":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b","openproject-xls_export":"/tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-xls_export"}

INFO: plugin "omniauth-openid-connect" does not provide a package.json

INFO: plugin "omniauth-openid_connect-providers" does not provide a package.json

INFO: plugin "openproject-announcements" does not provide a package.json

INFO: plugin "openproject-auth_plugins" does not provide a package.json

INFO: plugin "openproject-pdf_export" does not provide a package.json

INFO: plugin "openproject-documents" does not provide a package.json

INFO: plugin "openproject-webhooks" does not provide a package.json

INFO: plugin "openproject-github_integration" does not provide a package.json

INFO: plugin "openproject-global_roles" does not provide a package.json

INFO: plugin "openproject-help_link" does not provide a package.json

INFO: plugin "openproject-local_avatars" does not provide a package.json

INFO: plugin "openproject-meeting" does not provide a package.json

INFO: plugin "openproject-my_project_page" does not provide a package.json

INFO: plugin "openproject-openid_connect" does not provide a package.json

INFO: plugin "openproject-reporting" does not provide a package.json

INFO: plugin "openproject-themes-dark" does not provide a package.json

ts-loader: Using typescript@1.7.5 and /tmp/d20160411-18-o3jqj1/opt/openproject/frontend/tsconfig.json

Hash: 9950111ae5ddfdac88cb

Version: webpack 1.10.0

Time: 16050ms

Asset Size Chunks Chunk Names

7b9776076d5fceef4993b55c9383dedd.gif 1.85 kB [emitted]

openproject-backlogs.js 456 kB 0 [emitted] backlogs

openproject-core-app.js 5.08 MB 1 [emitted] core-app

openproject-costs.js 20 kB 2 [emitted] costs

openproject-global.js 2.78 MB 3 [emitted] global

openproject-reporting_engine.js 6.97 kB 4 [emitted] reporting_engine

openproject-translations.js 636 kB 5 [emitted] translations

openproject-xls_export.js 2.67 kB 6 [emitted] xls_export

openproject-core-app.css 4.63 kB 1 [emitted] core-app

openproject-global.css 37 kB 3 [emitted] global

[1] /tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-backlogs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 278 bytes {0} [built]

[963] ./templates \.html$ 3.16 kB {1} [built]

[1035] ./components ^((?!\.(test|spec)).)*\.(js|ts|html)$ 7.05 kB {1} [built]

[1146] /tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-costs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 345 bytes {2} [built]

[1158] /tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-costs/frontend/app/templates \.html$ 321 bytes {2} [built]

[1299] /tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/reporting_engine/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 374 bytes {4} [built]

[1313] /tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 714 bytes {5} [built]

[1348] /tmp/d20160411-18-o3jqj1/opt/openproject/vendored-plugins/openproject-xls_export/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 192 bytes {6} [built]

+ 1349 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 5 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

rake aborted!

PG::ConnectionBad:

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:651:in `initialize'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:651:in `new'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:651:in `connect'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:242:in `initialize'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:44:in `new'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/postgresql_adapter.rb:44:in `postgresql_connection'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:438:in `new_connection'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:448:in `checkout_new_connection'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:422:in `acquire_connection'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:349:in `block in checkout'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:348:in `checkout'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:263:in `block in connection'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:262:in `connection'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_adapters/abstract/connection_pool.rb:571:in `retrieve_connection'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_handling.rb:113:in `retrieve_connection'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/connection_handling.rb:87:in `connection'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activerecord-4.2.5.2/lib/active_record/model_schema.rb:230:in `table_exists?'

/tmp/d20160411-18-o3jqj1/opt/openproject/config/initializers/30-redmine.rb:36:in `<top (required)>'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:268:in `load'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:268:in `block in load'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:240:in `load_dependency'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:268:in `load'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/engine.rb:652:in `block in load_config_initializer'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/notifications.rb:166:in `instrument'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/engine.rb:651:in `load_config_initializer'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/engine.rb:616:in `block (2 levels) in <class:Engine>'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/engine.rb:615:in `each'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/engine.rb:615:in `block in <class:Engine>'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:30:in `instance_exec'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:30:in `run'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:55:in `block in run_initializers'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:44:in `each'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:44:in `tsort_each_child'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/initializable.rb:54:in `run_initializers'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/application.rb:352:in `initialize!'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/railtie.rb:194:in `public_send'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/railtie.rb:194:in `method_missing'

/tmp/d20160411-18-o3jqj1/opt/openproject/config/environment.rb:34:in `<top (required)>'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:274:in `require'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:274:in `block in require'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:240:in `load_dependency'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/activesupport-4.2.5.2/lib/active_support/dependencies.rb:274:in `require'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/application.rb:328:in `require_environment!'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/railties-4.2.5.2/lib/rails/application.rb:457:in `block in run_tasks_blocks'

/tmp/d20160411-18-o3jqj1/opt/openproject/vendor/bundle/ruby/2.1.0/gems/sprockets-rails-2.3.3/lib/sprockets/rails/task.rb:64:in `block (2 levels) in define'

/tmp/d20160411-18-o3jqj1/opt/openproject/lib/tasks/assets.rake:42:in `block (2 levels) in <top (required)>'

Tasks: TOP => environment

(See full trace by running task with --trace)

!

! Precompiling assets failed.

!

! ERROR: compile failed

! FAILED.

Failure during packaging

! Please contact support.

====== Attempt #2

-----> Fetching repository

Cloning into '/tmp/d20160411-16665-onj6vj/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: mysql-devel, ImageMagick-devel

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

=====> Downloading Buildpack: https://github.com/pkgr/pkgr-buildpack-imagemagick.git

=====> Detected Framework: ImageMagick

-----> SKIP

=====> Downloading Buildpack: https://github.com/heroku/heroku-buildpack-nodejs.git

=====> Detected Framework: Node.js

-----> Reading application state

package.json...

build directory...

cache directory...

environment variables...

Node engine: unspecified

Npm engine: unspecified

Start mechanism: Procfile

node_modules source: package.json

node_modules cached: true

NPM_CONFIG_PRODUCTION=true

NODE_MODULES_CACHE=true

-----> Installing binaries

Resolving node version (latest stable) via semver.io...

Downloading and installing node 5.10.0...

Using default npm version: 3.8.3

-----> Building dependencies

Node version changed (v5.9.1 => v5.10.0); invalidating cache

Installing node modules

> openproject@0.1.0 postinstall /tmp/d20160411-22-8rfvch/opt/openproject

> cd frontend && npm install

npm WARN deprecated URIjs@1.15.0: package renamed to "urijs" (lower-case), please update accordingly

npm WARN deprecated graceful-fs@3.0.6: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@3.0.8: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@2.0.3: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

> openproject-frontend@0.1.0 postinstall /tmp/d20160411-22-8rfvch/opt/openproject/frontend

> bower install --config.interactive=false

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 not-cached git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolve git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de not-cached git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolve git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-feature-flags#* not-cached git://github.com/mjt01/angular-feature-flags.git#*

bower angular-feature-flags#* resolve git://github.com/mjt01/angular-feature-flags.git#*

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 not-cached git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolve git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower hyperagent#v0.4.2 not-cached git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower hyperagent#v0.4.2 resolve git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 checkout d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-aria#~1.3.14 not-cached https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-aria#~1.3.14 resolve https://github.com/angular/bower-angular-aria.git#~1.3.14

bower jquery#1.11.0 not-cached https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery#1.11.0 resolve https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery-ujs#1.0.0 not-cached https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ujs#1.0.0 resolve https://github.com/rails/jquery-ujs.git#1.0.0

bower angular-animate#~1.3.14 not-cached https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-animate#~1.3.14 resolve https://github.com/angular/bower-angular-animate.git#~1.3.14

bower jquery-ui#~1.10.4 not-cached https://github.com/components/jqueryui.git#~1.10.4

bower jquery-ui#~1.10.4 resolve https://github.com/components/jqueryui.git#~1.10.4

bower select2#3.5.2 not-cached https://github.com/ivaynberg/select2.git#3.5.2

bower select2#3.5.2 resolve https://github.com/ivaynberg/select2.git#3.5.2

bower angular#~1.3.14 not-cached https://github.com/angular/bower-angular.git#~1.3.14

bower angular#~1.3.14 resolve https://github.com/angular/bower-angular.git#~1.3.14

bower jquery.atwho#0.5.1 not-cached https://github.com/ichord/At.js.git#0.5.1

bower jquery.atwho#0.5.1 resolve https://github.com/ichord/At.js.git#0.5.1

bower angular-ui-router#0.2.15 not-cached https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-ui-router#0.2.15 resolve https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-i18n#~1.3.0 not-cached https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-i18n#~1.3.0 resolve https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-ui-date#0.0.3 not-cached https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-ui-date#0.0.3 resolve https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de checkout fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 checkout a908eccaec323cd66973d58af4965694bdff16a1

bower angular-sanitize#~1.3.14 not-cached https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-sanitize#~1.3.14 resolve https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-cache#~4.3.2 not-cached https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-cache#~4.3.2 resolve https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-elastic#2.5.0 not-cached https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-elastic#2.5.0 resolve https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-busy#~4.1.1 not-cached https://github.com/cgross/angular-busy.git#~4.1.1

bower angular-busy#~4.1.1 resolve https://github.com/cgross/angular-busy.git#~4.1.1

bower moment#~2.10.6 not-cached https://github.com/moment/moment.git#~2.10.6

bower moment#~2.10.6 resolve https://github.com/moment/moment.git#~2.10.6

bower jquery-migrate#~1.2.1 not-cached https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower jquery-migrate#~1.2.1 resolve https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower mousetrap#~1.4.6 not-cached https://github.com/ccampbell/mousetrap.git#~1.4.6

bower mousetrap#~1.4.6 resolve https://github.com/ccampbell/mousetrap.git#~1.4.6

bower bourbon#~4.2.1 not-cached https://github.com/thoughtbot/bourbon.git#~4.2.1

bower bourbon#~4.2.1 resolve https://github.com/thoughtbot/bourbon.git#~4.2.1

bower foundation-apps#1.1.0 not-cached https://github.com/zurb/foundation-apps.git#1.1.0

bower foundation-apps#1.1.0 resolve https://github.com/zurb/foundation-apps.git#1.1.0

bower moment-timezone#0.4.x not-cached https://github.com/moment/moment-timezone.git#0.4.x

bower moment-timezone#0.4.x resolve https://github.com/moment/moment-timezone.git#0.4.x

bower lodash#~2.4.1 not-cached https://github.com/lodash/lodash.git#~2.4.1

bower lodash#~2.4.1 resolve https://github.com/lodash/lodash.git#~2.4.1

bower angular-ui-select#~0.13.2 not-cached https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-ui-select#~0.13.2 resolve https://github.com/angular-ui/ui-select.git#~0.13.2

bower mocha#~1.14.0 not-cached https://github.com/mochajs/mocha.git#~1.14.0

bower mocha#~1.14.0 resolve https://github.com/mochajs/mocha.git#~1.14.0

bower ng-file-upload#~5.0.9 not-cached https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower ng-file-upload#~5.0.9 resolve https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower angular-hypermedia#~0.7.1 not-cached https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-hypermedia#~0.7.1 resolve https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower chai#~1.9.0 not-cached https://github.com/chaijs/chai.git#~1.9.0

bower chai#~1.9.0 resolve https://github.com/chaijs/chai.git#~1.9.0

bower jquery-mockjax#~1.5.3 not-cached https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower jquery-mockjax#~1.5.3 resolve https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower angular-mocks#~1.3 not-cached https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-mocks#~1.3 resolve https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-feature-flags#* download https://github.com/mjt01/angular-feature-flags/archive/v1.1.0.tar.gz

bower hyperagent#v0.4.2 download https://github.com/manwithtwowatches/hyperagent/archive/v0.4.2.tar.gz

bower hyperagent#v0.4.2 extract archive.tar.gz

bower angular-feature-flags#* extract archive.tar.gz

bower angular-feature-flags#* resolved git://github.com/mjt01/angular-feature-flags.git#1.1.0

bower angular#>=1.2 not-cached https://github.com/angular/bower-angular.git#>=1.2

bower angular#>=1.2 resolve https://github.com/angular/bower-angular.git#>=1.2

bower hyperagent#v0.4.2 mismatch Version declared in the json (0.4.1) is different than the resolved one (0.4.2)

bower hyperagent#v0.4.2 invalid-meta hyperagent is missing "main" entry in bower.json

bower hyperagent#v0.4.2 resolved git://github.com/manwithtwowatches/hyperagent.git#0.4.2

bower jquery#~2.0.0 not-cached https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 resolve https://github.com/jquery/jquery-dist.git#~2.0.0

bower uri.js#~1.13.0 not-cached https://github.com/medialize/URI.js.git#~1.13.0

bower uri.js#~1.13.0 resolve https://github.com/medialize/URI.js.git#~1.13.0

bower jquery-ujs#1.0.0 checkout v1.0.0

bower angular-animate#~1.3.14 checkout v1.3.20

bower jquery-ui#~1.10.4 checkout 1.10.4

bower jquery#~2.0.0 checkout 2.0.3

bower jquery#1.11.0 checkout 1.11.0

bower angular-aria#~1.3.14 checkout v1.3.20

bower select2#3.5.2 checkout 3.5.2

bower q#~1.0.0 not-cached https://github.com/kriskowal/q.git#~1.0.0

bower q#~1.0.0 resolve https://github.com/kriskowal/q.git#~1.0.0

bower jquery.atwho#0.5.1 checkout v0.5.1

bower angular-ui-router#0.2.15 checkout 0.2.15

bower angular#>=1.2 checkout v1.5.3

bower angular#~1.3.14 checkout v1.3.20

bower angular-cache#~4.3.2 checkout 4.3.2

bower angular-ui-date#0.0.3 checkout 0.0.3

bower angular-sanitize#~1.3.14 checkout v1.3.20

bower angular-i18n#~1.3.0 checkout v1.3.20

bower mousetrap#~1.4.6 checkout 1.4.6

bower jquery-migrate#~1.2.1 checkout 1.2.1

bower moment#~2.10.6 checkout 2.10.6

bower angular-busy#~4.1.1 checkout v4.1.3

bower angular-elastic#2.5.0 checkout v2.5.0

bower foundation-apps#1.1.0 checkout v1.1.0

bower moment-timezone#0.4.x checkout 0.4.1

bower angular-ui-select#~0.13.2 checkout v0.13.2

bower bourbon#~4.2.1 checkout v4.2.6

bower lodash#~2.4.1 checkout 2.4.2

bower angular-hypermedia#~0.7.1 checkout 0.7.6

bower ng-file-upload#~5.0.9 checkout 5.0.9

bower mocha#~1.14.0 checkout 1.14.0

bower chai#~1.9.0 checkout 1.9.2

bower jquery-mockjax#~1.5.3 checkout v1.5.4

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolved git://github.com/nickmessing/angular-context-menu.git#a908eccaec

bower angular#>= 1.2.5 not-cached https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular#>= 1.2.5 resolve https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolved git://github.com/finnlabs/angular-modal.git#d45eb9ceb7

bower angular#^1.3.0 not-cached https://github.com/angular/bower-angular.git#^1.3.0

bower angular#^1.3.0 resolve https://github.com/angular/bower-angular.git#^1.3.0

bower angular#>= 1.2.5 checkout v1.5.3

bower angular#^1.3.0 checkout v1.5.3

bower uri.js#~1.13.0 checkout v1.13.2

bower angular-mocks#~1.3 checkout v1.3.20

bower angular-animate#~1.3.14 resolved https://github.com/angular/bower-angular-animate.git#1.3.20

bower jquery-ujs#1.0.0 resolved https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ui#~1.10.4 invalid-meta jquery-ui is missing "ignore" entry in bower.json

bower jquery-ui#~1.10.4 resolved https://github.com/components/jqueryui.git#1.10.4

bower q#~1.0.0 checkout v1.0.1

bower select2#3.5.2 invalid-meta select2 is missing "ignore" entry in bower.json

bower angular-aria#~1.3.14 resolved https://github.com/angular/bower-angular-aria.git#1.3.20

bower select2#3.5.2 resolved https://github.com/ivaynberg/select2.git#3.5.2

bower jquery#~2.0.0 invalid-meta jquery is missing "ignore" entry in bower.json

bower jquery#~2.0.0 resolved https://github.com/jquery/jquery-dist.git#2.0.3

bower jquery.atwho#0.5.1 resolved https://github.com/ichord/At.js.git#0.5.1

bower jquery#1.11.0 resolved https://github.com/jquery/jquery-dist.git#1.11.0

bower Caret.js#>= 0.2.0 not-cached https://github.com/ichord/Caret.js.git#>= 0.2.0

bower Caret.js#>= 0.2.0 resolve https://github.com/ichord/Caret.js.git#>= 0.2.0

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de invalid-meta angular-truncate is missing "ignore" entry in bower.json

bower angular#>=1.2 resolved https://github.com/angular/bower-angular.git#1.5.3

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolved git://github.com/sparkalow/angular-truncate.git#fdf60fda26

bower angular#~1.3.14 resolved https://github.com/angular/bower-angular.git#1.3.20

bower angular-ui-date#0.0.3 resolved https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-ui-router#0.2.15 resolved https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-cache#~4.3.2 resolved https://github.com/jmdobry/angular-cache.git#4.3.2

bower jquery-migrate#~1.2.1 deprecated Package jquery-migrate is using the deprecated component.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "main" entry in bower.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "ignore" entry in bower.json

bower jquery-migrate#~1.2.1 resolved https://github.com/appleboy/jquery-migrate.git#1.2.1

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "main" entry in bower.json

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "ignore" entry in bower.json

bower mousetrap#~1.4.6 resolved https://github.com/ccampbell/mousetrap.git#1.4.6

bower angular-i18n#~1.3.0 progress Receiving objects: 2% (31/1503)

bower moment#~2.10.6 progress Receiving objects: 43% (199/461)

bower moment#~2.10.6 progress Receiving objects: 44% (203/461)

bower moment#~2.10.6 progress Receiving objects: 45% (208/461)

bower moment#~2.10.6 progress Receiving objects: 46% (213/461)

bower moment#~2.10.6 progress Receiving objects: 47% (217/461)

bower angular-sanitize#~1.3.14 resolved https://github.com/angular/bower-angular-sanitize.git#1.3.20

bower angular-elastic#2.5.0 resolved https://github.com/monospaced/angular-elastic.git#2.5.0

bower moment#~2.10.6 resolved https://github.com/moment/moment.git#2.10.6

bower angular-busy#~4.1.1 progress Receiving objects: 41% (67/162)

bower angular-busy#~4.1.1 progress Receiving objects: 42% (69/162)

bower foundation-apps#1.1.0 progress Receiving objects: 40% (116/290)

bower angular-busy#~4.1.1 resolved https://github.com/cgross/angular-busy.git#4.1.3

bower moment-timezone#0.4.x progress remote: Compressing objects: 89% (450/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 90% (455/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 91% (460/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 92% (465/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 93% (470/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 94% (475/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 95% (480/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 96% (485/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 97% (490/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 98% (495/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 99% (500/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 100% (505/505)

bower moment-timezone#0.4.x progress remote: Compressing objects: 100% (505/505), done.

bower angular-ui-select#~0.13.2 resolved https://github.com/angular-ui/ui-select.git#0.13.2

bower foundation-apps#1.1.0 resolved https://github.com/zurb/foundation-apps.git#1.1.0

bower fastclick#~1.0.3 not-cached https://github.com/ftlabs/fastclick.git#~1.0.3

bower fastclick#~1.0.3 resolve https://github.com/ftlabs/fastclick.git#~1.0.3

bower tether#~0.6.5 not-cached https://github.com/HubSpot/tether.git#~0.6.5

bower tether#~0.6.5 resolve https://github.com/HubSpot/tether.git#~0.6.5

bower hammerjs#~2.0.4 not-cached https://github.com/EightMedia/hammer.js.git#~2.0.4

bower hammerjs#~2.0.4 resolve https://github.com/EightMedia/hammer.js.git#~2.0.4

bower viewport-units-buggyfill#~0.4.1 not-cached https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower viewport-units-buggyfill#~0.4.1 resolve https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower bourbon#~4.2.1 resolved https://github.com/thoughtbot/bourbon.git#4.2.6

bower angular-i18n#~1.3.0 invalid-meta angular-i18n is missing "main" entry in bower.json

bower angular-i18n#~1.3.0 resolved https://github.com/angular/bower-angular-i18n.git#1.3.20

bower lodash#~2.4.1 progress Receiving objects: 31% (53/170)

bower lodash#~2.4.1 progress Receiving objects: 32% (55/170)

bower lodash#~2.4.1 progress Receiving objects: 33% (57/170)

bower lodash#~2.4.1 progress Receiving objects: 34% (58/170)

bower lodash#~2.4.1 progress Receiving objects: 35% (60/170)

bower lodash#~2.4.1 progress Receiving objects: 36% (62/170)

bower lodash#~2.4.1 progress Receiving objects: 37% (63/170)

bower angular-hypermedia#~0.7.1 resolved https://github.com/jcassee/angular-hypermedia.git#0.7.6

bower moment-timezone#0.4.x resolved https://github.com/moment/moment-timezone.git#0.4.1

bower uri-templates#^0.1 not-cached https://github.com/geraintluff/uri-templates.git#^0.1

bower uri-templates#^0.1 resolve https://github.com/geraintluff/uri-templates.git#^0.1

bower mediatype-parser#^0.1 not-cached https://github.com/jcassee/mediatype-parser.git#^0.1

bower mediatype-parser#^0.1 resolve https://github.com/jcassee/mediatype-parser.git#^0.1

bower linkheader-parser#^0.1 not-cached https://github.com/jcassee/linkheader-parser.git#^0.1

bower linkheader-parser#^0.1 resolve https://github.com/jcassee/linkheader-parser.git#^0.1

bower ng-file-upload#~5.0.9 resolved https://github.com/danialfarid/angular-file-upload-bower.git#5.0.9

bower lodash#~2.4.1 resolved https://github.com/lodash/lodash.git#2.4.2

bower mocha#~1.14.0 mismatch Version declared in the json (1.12.0) is different than the resolved one (1.14.0)

bower mocha#~1.14.0 resolved https://github.com/mochajs/mocha.git#1.14.0

bower chai#~1.9.0 resolved https://github.com/chaijs/chai.git#1.9.2

bower jquery-mockjax#~1.5.3 resolved https://github.com/jakerella/jquery-mockjax.git#1.5.4

bower angular#>= 1.2.5 progress remote: Compressing objects: 100% (10/10), done.

bower angular#^1.3.0 progress remote: Compressing objects: 100% (10/10), done.

bower angular#>= 1.2.5 resolved https://github.com/angular/bower-angular.git#1.5.3

bower uri.js#~1.13.0 resolved https://github.com/medialize/URI.js.git#1.13.2

bower angular#^1.3.0 resolved https://github.com/angular/bower-angular.git#1.5.3

bower Caret.js#>= 0.2.0 checkout v0.3.1

bower angular-mocks#~1.3 resolved https://github.com/angular/bower-angular-mocks.git#1.3.20

bower fastclick#~1.0.3 checkout v1.0.6

bower q#~1.0.0 invalid-meta q is missing "main" entry in bower.json

bower q#~1.0.0 invalid-meta q is missing "ignore" entry in bower.json

bower q#~1.0.0 resolved https://github.com/kriskowal/q.git#1.0.1

bower tether#~0.6.5 checkout v0.6.5

bower viewport-units-buggyfill#~0.4.1 checkout v0.4.1

bower hammerjs#~2.0.4 checkout v2.0.6

bower uri-templates#^0.1 checkout v0.1.9

bower mediatype-parser#^0.1 checkout 0.1.2

bower linkheader-parser#^0.1 checkout 0.1.2

bower Caret.js#>= 0.2.0 resolved https://github.com/ichord/Caret.js.git#0.3.1

bower fastclick#~1.0.3 resolved https://github.com/ftlabs/fastclick.git#1.0.6

bower tether#~0.6.5 resolved https://github.com/HubSpot/tether.git#0.6.5

bower viewport-units-buggyfill#~0.4.1 resolved https://github.com/rodneyrehm/viewport-units-buggyfill.git#0.4.1

bower hammerjs#~2.0.4 resolved https://github.com/EightMedia/hammer.js.git#2.0.6

bower uri-templates#^0.1 resolved https://github.com/geraintluff/uri-templates.git#0.1.9

bower mediatype-parser#^0.1 resolved https://github.com/jcassee/mediatype-parser.git#0.1.2

bower linkheader-parser#^0.1 resolved https://github.com/jcassee/linkheader-parser.git#0.1.2

Please note that,

openproject depends on jquery#1.11.0 which resolved to jquery#1.11.0

Caret.js#0.3.1, jquery.atwho#0.5.1, uri.js#1.13.2 depends on jquery#>=1.7.0 which resolved to jquery#2.0.3

hyperagent#0.4.2 depends on jquery#~2.0.0 which resolved to jquery#2.0.3

jquery-ujs#1.0.0 depends on jquery#>1.8.* which resolved to jquery#2.0.3

jquery-ui#1.10.4 depends on jquery#>=1.6 which resolved to jquery#2.0.3

select2#3.5.2 depends on jquery#>= 1.7.1 which resolved to jquery#2.0.3

Resort to using jquery#1.11.0 which resolved to jquery#1.11.0

Code incompatibilities may occur.

bower angular extra-resolution Unnecessary resolution: angular#1.3.14

bower angular-animate extra-resolution Unnecessary resolution: angular-animate#1.3.14

bower angular-feature-flags#* install angular-feature-flags#1.1.0

bower hyperagent#v0.4.2 install hyperagent#0.4.2

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 install angular-context-menu#a908eccaec

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 install angular-modal#d45eb9ceb7

bower angular-animate#~1.3.14 install angular-animate#1.3.20

bower jquery-ujs#1.0.0 install jquery-ujs#1.0.0

bower jquery-ui#~1.10.4 install jquery-ui#1.10.4

bower angular-aria#~1.3.14 install angular-aria#1.3.20

bower select2#3.5.2 install select2#3.5.2

bower jquery#1.11.0 install jquery#1.11.0

bower jquery.atwho#0.5.1 install jquery.atwho#0.5.1

bower angular#~1.3 install angular#1.3.20

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de install angular-truncate#fdf60fda26

bower angular-ui-date#0.0.3 install angular-ui-date#0.0.3

bower angular-ui-router#0.2.15 install angular-ui-router#0.2.15

bower angular-cache#~4.3.2 install angular-cache#4.3.2

bower jquery-migrate#~1.2.1 install jquery-migrate#1.2.1

bower mousetrap#~1.4.6 install mousetrap#1.4.6

bower angular-sanitize#~1.3.14 install angular-sanitize#1.3.20

bower angular-elastic#2.5.0 install angular-elastic#2.5.0

bower moment#~2.10.6 install moment#2.10.6

bower angular-busy#~4.1.1 install angular-busy#4.1.3

bower angular-ui-select#~0.13.2 install angular-ui-select#0.13.2

bower foundation-apps#1.1.0 install foundation-apps#1.1.0

bower bourbon#~4.2.1 install bourbon#4.2.6

bower angular-i18n#~1.3.0 install angular-i18n#1.3.20

bower angular-hypermedia#~0.7.1 install angular-hypermedia#0.7.6

bower moment-timezone#0.4.x install moment-timezone#0.4.1

bower ng-file-upload#~5.0.9 install ng-file-upload#5.0.9

bower lodash#~2.4.1 install lodash#2.4.2

bower mocha#~1.14.0 install mocha#1.14.0

bower chai#~1.9.0 install chai#1.9.2

bower jquery-mockjax#~1.5.3 install jquery-mockjax#1.5.4

bower uri.js#~1.13.0 install uri.js#1.13.2

bower angular-mocks#~1.3 install angular-mocks#1.3.20

bower q#~1.0.0 install q#1.0.1

bower Caret.js#>= 0.2.0 install Caret.js#0.3.1

bower fastclick#~1.0.3 install fastclick#1.0.6

bower tether#~0.6.5 install tether#0.6.5

bower viewport-units-buggyfill#~0.4.1 install viewport-units-buggyfill#0.4.1

bower hammerjs#~2.0.4 install hammerjs#2.0.6

bower uri-templates#^0.1 install uri-templates#0.1.9

bower mediatype-parser#^0.1 install mediatype-parser#0.1.2

bower linkheader-parser#^0.1 install linkheader-parser#0.1.2

angular-feature-flags#1.1.0 bower_components/angular-feature-flags

└── angular#1.3.20

hyperagent#0.4.2 bower_components/hyperagent

├── jquery#1.11.0

├── q#1.0.1

└── uri.js#1.13.2

angular-context-menu#a908eccaec bower_components/angular-context-menu

└── angular#1.3.20

angular-modal#d45eb9ceb7 bower_components/angular-modal

└── angular#1.3.20

angular-animate#1.3.20 bower_components/angular-animate

└── angular#1.3.20

jquery-ujs#1.0.0 bower_components/jquery-ujs

└── jquery#1.11.0

jquery-ui#1.10.4 bower_components/jquery-ui

└── jquery#1.11.0

angular-aria#1.3.20 bower_components/angular-aria

└── angular#1.3.20

select2#3.5.2 bower_components/select2

└── jquery#1.11.0

jquery#1.11.0 bower_components/jquery

jquery.atwho#0.5.1 bower_components/jquery.atwho

├── Caret.js#0.3.1

└── jquery#1.11.0

angular#1.3.20 bower_components/angular

angular-truncate#fdf60fda26 bower_components/angular-truncate

angular-ui-date#0.0.3 bower_components/angular-ui-date

├── angular#1.3.20

└── jquery-ui#1.10.4

angular-ui-router#0.2.15 bower_components/angular-ui-router

└── angular#1.3.20

angular-cache#4.3.2 bower_components/angular-cache

└── angular#1.3.20

jquery-migrate#1.2.1 bower_components/jquery-migrate

mousetrap#1.4.6 bower_components/mousetrap

angular-sanitize#1.3.20 bower_components/angular-sanitize

└── angular#1.3.20

angular-elastic#2.5.0 bower_components/angular-elastic

└── angular#1.3.20

moment#2.10.6 bower_components/moment

angular-busy#4.1.3 bower_components/angular-busy

├── angular#1.3.20

└── angular-animate#1.3.20

angular-ui-select#0.13.2 bower_components/angular-ui-select

└── angular#1.3.20

foundation-apps#1.1.0 bower_components/foundation-apps

├── angular#1.3.20

├── angular-animate#1.3.20

├── angular-ui-router#0.2.15

├── fastclick#1.0.6

├── hammerjs#2.0.6

├── tether#0.6.5

└── viewport-units-buggyfill#0.4.1

bourbon#4.2.6 bower_components/bourbon

angular-i18n#1.3.20 bower_components/angular-i18n

angular-hypermedia#0.7.6 bower_components/angular-hypermedia

├── angular#1.3.20

├── linkheader-parser#0.1.2

├── mediatype-parser#0.1.2

└── uri-templates#0.1.9

moment-timezone#0.4.1 bower_components/moment-timezone

└── moment#2.10.6

ng-file-upload#5.0.9 bower_components/ng-file-upload

lodash#2.4.2 bower_components/lodash

mocha#1.14.0 bower_components/mocha

chai#1.9.2 bower_components/chai

jquery-mockjax#1.5.4 bower_components/jquery-mockjax

uri.js#1.13.2 bower_components/uri.js

└── jquery#1.11.0

angular-mocks#1.3.20 bower_components/angular-mocks

└── angular#1.3.20

q#1.0.1 bower_components/q

Caret.js#0.3.1 bower_components/Caret.js

└── jquery#1.11.0

fastclick#1.0.6 bower_components/fastclick

tether#0.6.5 bower_components/tether

viewport-units-buggyfill#0.4.1 bower_components/viewport-units-buggyfill

hammerjs#2.0.6 bower_components/hammerjs

uri-templates#0.1.9 bower_components/uri-templates

mediatype-parser#0.1.2 bower_components/mediatype-parser

linkheader-parser#0.1.2 bower_components/linkheader-parser

openproject-frontend@0.1.0 /tmp/d20160411-22-8rfvch/opt/openproject/frontend

+-- angular-elastic@2.5.0

| `-- angular@1.4.5

+-- autoprefixer-loader@1.2.0

| +-- autoprefixer-core@5.1.8

| | +-- browserslist@0.2.0

| | +-- caniuse-db@1.0.30000113

| | +-- num2fraction@1.0.1

| | `-- postcss@4.0.6

| | +-- js-base64@2.1.7

| | `-- source-map@0.2.0

| | `-- amdefine@0.1.0

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- bower@1.4.1

| +-- abbrev@1.0.5

| +-- archy@1.0.0

| +-- bower-config@0.6.1

| | +-- graceful-fs@2.0.3

| | +-- mout@0.9.1

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.2

| | `-- osenv@0.0.3

| +-- bower-endpoint-parser@0.2.2

| +-- bower-json@0.4.0

| | +-- deep-extend@0.2.11

| | +-- graceful-fs@2.0.3

| | `-- intersect@0.0.3

| +-- bower-logger@0.2.2

| +-- bower-registry-client@0.3.0

| | +-- async@0.2.10

| | +-- graceful-fs@2.0.3

| | +-- lru-cache@2.3.1

| | +-- mkdirp@0.3.5

| | +-- request@2.51.0

| | | +-- aws-sign2@0.5.0

| | | +-- bl@0.9.4

| | | | `-- readable-stream@1.0.33

| | | | +-- core-util-is@1.0.1

| | | | +-- inherits@2.0.1

| | | | +-- isarray@0.0.1

| | | | `-- string_decoder@0.10.31

| | | +-- caseless@0.8.0

| | | +-- combined-stream@0.0.7

| | | | `-- delayed-stream@0.0.5

| | | +-- forever-agent@0.5.2

| | | +-- form-data@0.2.0

| | | | +-- async@0.9.0

| | | | `-- mime-types@2.0.10

| | | | `-- mime-db@1.8.0

| | | +-- hawk@1.1.1

| | | | +-- boom@0.4.2

| | | | +-- cryptiles@0.2.2

| | | | +-- hoek@0.9.1

| | | | `-- sntp@0.2.4

| | | +-- http-signature@0.10.1

| | | | +-- asn1@0.1.11

| | | | +-- assert-plus@0.1.5

| | | | `-- ctype@0.5.3

| | | +-- json-stringify-safe@5.0.0

| | | +-- mime-types@1.0.2

| | | +-- node-uuid@1.4.3

| | | +-- oauth-sign@0.5.0

| | | +-- qs@2.3.3

| | | +-- stringstream@0.0.4

| | | +-- tough-cookie@0.12.1

| | | | `-- punycode@1.3.2

| | | `-- tunnel-agent@0.4.0

| | +-- request-replay@0.2.0

| | `-- rimraf@2.2.8

| +-- cardinal@0.4.4

| | +-- ansicolors@0.2.1

| | `-- redeyed@0.4.4

| | `-- esprima@1.0.4

| +-- chalk@1.0.0

| | +-- ansi-styles@2.0.1

| | +-- escape-string-regexp@1.0.3

| | +-- has-ansi@1.0.3

| | | +-- ansi-regex@1.1.1

| | | `-- get-stdin@4.0.1

| | +-- strip-ansi@2.0.1

| | | `-- ansi-regex@1.1.1

| | `-- supports-color@1.3.1

| +-- chmodr@0.1.0

| +-- configstore@0.3.2

| | +-- js-yaml@3.2.7

| | | +-- argparse@1.0.2

| | | | +-- lodash@3.6.0

| | | | `-- sprintf-js@1.0.2

| | | `-- esprima@2.0.0

| | +-- object-assign@2.0.0

| | +-- osenv@0.1.0

| | +-- uuid@2.0.1

| | `-- xdg-basedir@1.0.1

| +-- decompress-zip@0.1.0

| | +-- binary@0.3.0

| | | +-- buffers@0.1.1

| | | `-- chainsaw@0.1.0

| | | `-- traverse@0.3.9

| | +-- mkpath@0.1.0

| | +-- readable-stream@1.1.13

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- touch@0.0.3

| | `-- nopt@1.0.10

| +-- fstream@1.0.4

| | `-- inherits@2.0.1

| +-- fstream-ignore@1.0.2

| | +-- inherits@2.0.1

| | `-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| +-- github@0.2.3

| +-- graceful-fs@3.0.6

| +-- handlebars@2.0.0

| | +-- optimist@0.3.7

| | | `-- wordwrap@0.0.2

| | `-- uglify-js@2.3.6

| | +-- async@0.2.10

| | `-- source-map@0.1.43

| | `-- amdefine@0.1.0

| +-- inquirer@0.8.0

| | +-- ansi-regex@1.1.1

| | +-- chalk@0.5.1

| | | +-- ansi-styles@1.1.0

| | | +-- escape-string-regexp@1.0.3

| | | +-- has-ansi@0.1.0

| | | | `-- ansi-regex@0.2.1

| | | +-- strip-ansi@0.3.0

| | | | `-- ansi-regex@0.2.1

| | | `-- supports-color@0.2.0

| | +-- cli-color@0.3.3

| | | +-- d@0.1.1

| | | +-- es5-ext@0.10.6

| | | | +-- es6-iterator@0.1.3

| | | | `-- es6-symbol@2.0.1

| | | +-- memoizee@0.3.8

| | | | +-- es6-weak-map@0.1.2

| | | | | +-- es6-iterator@0.1.3

| | | | | | `-- es6-symbol@2.0.1

| | | | | `-- es6-symbol@0.1.1

| | | | +-- event-emitter@0.3.3

| | | | +-- lru-queue@0.1.0

| | | | `-- next-tick@0.2.2

| | | `-- timers-ext@0.1.0

| | | `-- next-tick@0.2.2

| | +-- figures@1.3.5

| | +-- mute-stream@0.0.4

| | +-- readline2@0.1.1

| | | `-- strip-ansi@2.0.1

| | +-- rx@2.4.8

| | `-- through@2.3.6

| +-- insight@0.5.3

| | +-- async@0.9.0

| | +-- lodash.debounce@3.0.3

| | | `-- lodash.isnative@3.0.1

| | +-- object-assign@2.0.0

| | +-- os-name@1.0.3

| | | +-- osx-release@1.0.0

| | | | `-- minimist@1.1.1

| | | `-- win-release@1.0.0

| | `-- tough-cookie@0.12.1

| | `-- punycode@1.3.2

| +-- is-root@1.0.0

| +-- junk@1.0.1

| +-- lockfile@1.0.0

| +-- lru-cache@2.5.0

| +-- mkdirp@0.5.0

| | `-- minimist@0.0.8

| +-- mout@0.11.0

| +-- nopt@3.0.1

| +-- opn@1.0.1

| +-- p-throttler@0.1.1

| | `-- q@0.9.7

| +-- promptly@0.2.0

| | `-- read@1.0.5

| | `-- mute-stream@0.0.4

| +-- q@1.2.0

| +-- request@2.53.0

| | +-- aws-sign2@0.5.0

| | +-- bl@0.9.4

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | +-- caseless@0.9.0

| | +-- combined-stream@0.0.7

| | | `-- delayed-stream@0.0.5

| | +-- forever-agent@0.5.2

| | +-- form-data@0.2.0

| | | `-- async@0.9.0

| | +-- hawk@2.3.1

| | | +-- boom@2.7.0

| | | +-- cryptiles@2.0.4

| | | +-- hoek@2.12.0

| | | `-- sntp@1.0.9

| | +-- http-signature@0.10.1

| | | +-- asn1@0.1.11

| | | +-- assert-plus@0.1.5

| | | `-- ctype@0.5.3

| | +-- isstream@0.1.2

| | +-- json-stringify-safe@5.0.0

| | +-- mime-types@2.0.10

| | | `-- mime-db@1.8.0

| | +-- node-uuid@1.4.3

| | +-- oauth-sign@0.6.0

| | +-- qs@2.3.3

| | +-- stringstream@0.0.4

| | +-- tough-cookie@0.12.1

| | | `-- punycode@1.3.2

| | `-- tunnel-agent@0.4.0

| +-- request-progress@0.3.1

| | `-- throttleit@0.0.2

| +-- retry@0.6.1

| +-- rimraf@2.3.2

| +-- semver@2.3.2

| +-- shell-quote@1.4.3

| | +-- array-filter@0.0.1

| | +-- array-map@0.0.0

| | +-- array-reduce@0.0.0

| | `-- jsonify@0.0.0

| +-- stringify-object@1.0.1

| +-- tar-fs@1.5.0

| | +-- pump@1.0.0

| | | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | `-- tar-stream@1.1.2

| | +-- bl@0.9.4

| | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | +-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- xtend@4.0.0

| +-- tmp@0.0.24

| +-- update-notifier@0.3.1

| | +-- is-npm@1.0.0

| | +-- latest-version@1.0.0

| | | `-- package-json@1.1.0

| | | +-- got@2.5.0

| | | | +-- duplexify@3.2.0

| | | | | +-- end-of-stream@1.0.0

| | | | | | `-- once@1.3.1

| | | | | | `-- wrappy@1.0.1

| | | | | `-- readable-stream@1.0.33

| | | | | +-- core-util-is@1.0.1

| | | | | +-- inherits@2.0.1

| | | | | +-- isarray@0.0.1

| | | | | `-- string_decoder@0.10.31

| | | | +-- infinity-agent@1.0.2

| | | | +-- is-stream@1.0.1

| | | | +-- lowercase-keys@1.0.0

| | | | +-- object-assign@2.0.0

| | | | +-- prepend-http@1.0.1

| | | | +-- read-all-stream@1.0.2

| | | | +-- statuses@1.2.1

| | | | `-- timed-out@2.0.0

| | | `-- registry-url@3.0.2

| | | `-- rc@0.6.0

| | | +-- deep-extend@0.2.11

| | | +-- ini@1.3.3

| | | +-- minimist@0.0.10

| | | `-- strip-json-comments@0.1.3

| | +-- semver-diff@2.0.0

| | | `-- semver@4.3.3

| | `-- string-length@1.0.0

| | `-- strip-ansi@2.0.1

| | `-- ansi-regex@1.1.1

| +-- user-home@1.1.1

| `-- which@1.0.9

+-- css-loader@0.9.1

| +-- csso@1.3.11

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- dragula@3.5.2

| +-- contra@1.9.1

| | +-- atoa@1.0.0

| | `-- ticky@1.0.0

| `-- crossvent@1.5.4

| `-- custom-event@1.0.0

+-- exports-loader@0.6.2

| +-- loader-utils@0.2.6

| | `-- big.js@2.5.1

| `-- source-map@0.1.43

+-- expose-loader@0.6.0

+-- extract-text-webpack-plugin@0.3.8

| +-- async@0.2.10

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- file-loader@0.8.1

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- glob@4.5.3

| +-- inflight@1.0.4

| | `-- wrappy@1.0.1

| +-- inherits@2.0.1

| +-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| `-- once@1.3.1

| `-- wrappy@1.0.1

+-- html-loader@0.2.3

| +-- fastparse@1.0.0

| +-- html-minifier@0.5.6

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- json-loader@0.5.1

+-- json5@0.4.0

+-- lodash@2.4.2

+-- ng-annotate-loader@0.0.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- ng-annotate@1.0.2

| | +-- acorn@2.1.0

| | +-- alter@0.2.0

| | +-- convert-source-map@1.0.0

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.3

| | +-- ordered-ast-traverse@1.1.1

| | | `-- ordered-esprima-props@1.1.0

| | +-- simple-fmt@0.1.0

| | +-- simple-is@0.2.0

| | +-- stable@0.1.5

| | +-- stringmap@0.2.2

| | +-- stringset@0.2.1

| | `-- tryor@0.1.2

| `-- source-map@0.4.2

| `-- amdefine@1.0.0

+-- ngtemplate-loader@0.1.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- node-libs-browser@0.5.2

| +-- assert@1.3.0

| +-- browserify-zlib@0.1.4

| | `-- pako@0.2.7

| +-- buffer@3.2.2

| | +-- base64-js@0.0.8

| | +-- ieee754@1.1.6

| | `-- is-array@1.0.1

| +-- console-browserify@1.1.0

| | `-- date-now@0.1.4

| +-- constants-browserify@0.0.1

| +-- crypto-browserify@3.2.8

| | +-- pbkdf2-compat@2.0.1

| | +-- ripemd160@0.2.0

| | `-- sha.js@2.2.6

| +-- domain-browser@1.1.4

| +-- events@1.0.2

| +-- http-browserify@1.7.0

| | +-- Base64@0.2.1

| | `-- inherits@2.0.1

| +-- https-browserify@0.0.0

| +-- os-browserify@0.1.2

| +-- path-browserify@0.0.0

| +-- process@0.11.1

| +-- punycode@1.3.2

| +-- querystring-es3@0.2.1

| +-- readable-stream@1.1.13

| | +-- core-util-is@1.0.1

| | +-- inherits@2.0.1

| | `-- isarray@0.0.1

| +-- stream-browserify@1.0.0

| | `-- inherits@2.0.1

| +-- string_decoder@0.10.31

| +-- timers-browserify@1.4.1

| +-- tty-browserify@0.0.0

| +-- url@0.10.3

| | `-- querystring@0.2.0

| +-- util@0.10.3

| | `-- inherits@2.0.1

| `-- vm-browserify@0.0.4

| `-- indexof@0.0.1

+-- polyfill-function-prototype-bind@0.0.1

+-- shelljs@0.3.0

+-- style-loader@0.8.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- ts-loader@0.7.2

| +-- arrify@1.0.0

| +-- colors@1.1.2

| +-- enhanced-resolve@0.9.1

| | +-- graceful-fs@4.1.2

| | +-- memory-fs@0.2.0

| | `-- tapable@0.1.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- object-assign@2.1.1

| `-- semver@5.1.0

+-- typescript@1.7.5

+-- URIjs@1.15.0

+-- url-loader@0.5.5

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- mime@1.2.11

+-- webpack@1.10.0

| +-- async@0.9.2

| +-- clone@1.0.2

| +-- enhanced-resolve@0.8.6

| | `-- graceful-fs@3.0.8

| +-- esprima@1.2.5

| +-- interpret@0.5.2

| +-- memory-fs@0.2.0

| +-- mkdirp@0.5.1

| | `-- minimist@0.0.8

| +-- optimist@0.6.1

| | +-- minimist@0.0.10

| | `-- wordwrap@0.0.3

| +-- supports-color@1.3.1

| +-- tapable@0.1.9

| +-- uglify-js@2.4.23

| | +-- async@0.2.10

| | +-- source-map@0.1.34

| | | `-- amdefine@0.1.1

| | +-- uglify-to-browserify@1.0.2

| | `-- yargs@3.5.4

| | +-- camelcase@1.1.0

| | +-- decamelize@1.0.0

| | +-- window-size@0.1.0

| | `-- wordwrap@0.0.2

| +-- watchpack@0.2.8

| | +-- chokidar@1.0.3

| | | +-- anymatch@1.3.0

| | | | `-- micromatch@2.1.6

| | | | +-- arr-diff@1.0.1

| | | | | `-- array-slice@0.2.3

| | | | +-- braces@1.8.0

| | | | | +-- expand-range@1.8.1

| | | | | | `-- fill-range@2.2.2

| | | | | | +-- is-number@1.1.2

| | | | | | +-- isobject@1.0.0

| | | | | | +-- randomatic@1.1.0

| | | | | | `-- repeat-string@1.5.2

| | | | | +-- preserve@0.2.0

| | | | | `-- repeat-element@1.1.2

| | | | +-- debug@2.2.0

| | | | | `-- ms@0.7.1

| | | | +-- expand-brackets@0.1.1

| | | | +-- filename-regex@2.0.0

| | | | +-- kind-of@1.1.0

| | | | +-- object.omit@0.2.1

| | | | | +-- for-own@0.1.3

| | | | | | `-- for-in@0.1.4

| | | | | `-- isobject@0.2.0

| | | | +-- parse-glob@3.0.2

| | | | | +-- glob-base@0.2.0

| | | | | +-- is-dotfile@1.0.1

| | | | | `-- is-extglob@1.0.0

| | | | `-- regex-cache@0.4.2

| | | | +-- is-equal-shallow@0.1.3

| | | | `-- is-primitive@2.0.0

| | | +-- arrify@1.0.0

| | | +-- async-each@0.1.6

| | | +-- glob-parent@1.2.0

| | | +-- is-binary-path@1.0.1

| | | | `-- binary-extensions@1.3.1

| | | +-- is-glob@1.1.3

| | | +-- path-is-absolute@1.0.0

| | | `-- readdirp@1.3.0

| | | +-- graceful-fs@2.0.3

| | | +-- minimatch@0.2.14

| | | | +-- lru-cache@2.6.4

| | | | `-- sigmund@1.0.1

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- graceful-fs@3.0.8

| `-- webpack-core@0.6.5

| +-- source-list-map@0.1.5

| `-- source-map@0.4.2

| `-- amdefine@0.1.1

`-- yaml-loader@0.1.0

`-- js-yaml@3.2.7

+-- argparse@1.0.2

| +-- lodash@3.6.0

| `-- sprintf-js@1.0.2

`-- esprima@2.0.0

npm WARN optional Skipping failed optional dependency /webpack/watchpack/chokidar/fsevents:

npm WARN notsup Not compatible with your operating system or architecture: fsevents@0.3.8

npm WARN openproject-frontend@0.1.0 No repository field.

npm WARN openproject-frontend@0.1.0 No license field.

-----> Checking startup method

Found Procfile

-----> Finalizing build

Creating runtime environment

Exporting binary paths

Cleaning npm artifacts

Cleaning previous cache

Caching results for future builds

-----> Build succeeded!

openproject@0.1.0 /tmp/d20160411-22-8rfvch/opt/openproject

`-- (empty)

WARNING: Node version not specified in package.json

https://devcenter.heroku.com/articles/nodejs-support#specifying-a-node-js-version

=====> Downloading Buildpack: https://github.com/pkgr/heroku-buildpack-ruby.git

=====> Detected Framework: Ruby

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.1.6

-----> Installing dependencies using bundler 1.9.7

cp: ‘/tmp/d20160411-22-8rfvch/opt/openproject/.git/cache/vendor/bundle/.’ and ‘/tmp/d20160411-22-8rfvch/opt/openproject/.git/cache/vendor/bundle/.’ are the same file

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j2 --deployment

Fetching gem metadata from https://rubygems.org/........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Updating https://github.com/opf/openproject-translations.git

Using rake 10.5.0

Using Ascii85 1.0.2

Using i18n 0.7.0

Using json 1.8.3

Using minitest 5.8.0

Using thread_safe 0.3.5

Using tzinfo 1.2.2

Using activesupport 4.2.5.2

Using builder 3.2.2

Using erubis 2.7.0

Using mini_portile2 2.0.0

Using nokogiri 1.6.7.2

Using rails-deprecated_sanitizer 1.0.3

Using rails-dom-testing 1.0.7

Using loofah 2.0.3

Using rails-html-sanitizer 1.0.3

Using actionview 4.2.5.2

Using rack 1.6.4

Using rack-test 0.6.3

Using actionpack 4.2.5.2

Using globalid 0.3.6

Using activejob 4.2.5.2

Using mime-types 1.25.1

Using mail 2.6.3

Using actionmailer 4.2.5.2

Using actionpack-action_caching 1.1.1

Using actionpack-xml_parser 1.0.2

Using activemodel 4.2.5.2

Using arel 6.0.3

Using activerecord 4.2.5.2

Using thor 0.19.1

Using railties 4.2.5.2

Using activerecord-session_store 0.1.1

Using acts_as_list 0.7.2

Using acts_as_silent_list 2.0.0

Using addressable 2.3.8

Using afm 0.2.2

Using multi_json 1.11.2

Using airbrake 4.1.0

Using attr_required 1.0.1

Using execjs 2.4.0

Using autoprefixer-rails 5.1.11

Using awesome_nested_set 2.1.6 from git://github.com/finnlabs/awesome_nested_set.git (at v2.1.6-rails4)

Using descendants_tracker 0.0.4

Using ice_nine 0.11.1

Using axiom-types 0.1.1

Using bindata 2.2.0

Using sass 3.4.13

Using bourbon 4.2.3

Using carrierwave 0.10.0

Using climate_control 0.0.3

Using cocaine 0.5.7

Using coderay 1.1.0

Using coercible 1.0.0

Using color-tools 1.3.0

Using unf_ext 0.0.7.2

Using unf 0.1.4

Installing domain_name 0.5.20160310

Using http-cookie 1.0.2

Using netrc 0.11.0

Using rest-client 1.8.0

Using crowdin-api 0.4.0

Using daemons 1.2.2

Using dalli 2.7.6

Using date_validator 0.7.1

Using delayed_job 4.0.6

Using delayed_job_active_record 4.0.3

Using uber 0.0.13

Using representable 2.1.8

Using disposable 0.0.9

Using equalizer 0.0.11

Using excon 0.45.3

Using ffi 1.9.10

Using formatador 0.2.5

Using net-ssh 2.9.2

Using net-scp 1.2.1

Using fog-core 1.30.0

Using fog-json 1.0.1

Using inflecto 0.0.2

Using fog-brightbox 0.7.1

Using fog-softlayer 0.4.6

Using ipaddress 0.8.0

Using fog 1.23.0

Using friendly_id 5.1.0

Using globalize 5.0.1

Using gon 4.1.1

Using hashie 3.4.3

Using multi_xml 0.5.5

Using rack-accept 0.4.5

Using rack-mount 0.8.3

Using virtus 1.0.5

Using grape 0.10.1

Using gravatar_image_tag 1.2.0

Using hashery 2.1.1

Using bundler 1.9.7

Using hike 1.2.3

Using tilt 1.4.1

Using sprockets 2.12.4

Using sprockets-rails 2.3.3

Using rails 4.2.5.2

Using health_check 1.5.1

Using htmldiff 0.0.1

Using httpclient 2.7.1

Using iso8601 0.8.6

Using securecompare 1.0.0

Using url_safe_base64 0.2.2

Using json-jwt 1.5.2

Using kgio 2.9.3

Using omniauth 1.3.1 from git://github.com/oliverguenther/omniauth.git (at master)

Using rack-oauth2 1.3.0

Using swd 1.0.1

Using validate_email 0.1.6

Using validate_url 1.0.2

Using webfinger 1.0.2

Using openid_connect 0.8.3

Using omniauth-openid-connect 0.2.0 from https://github.com/finnlabs/omniauth-openid-connect.git (at dev)

Using lobby_boy 0.1.2

Using mixlib-shellout 2.1.0

Using mysql2 0.3.20

Using net-ldap 0.8.0

Using newrelic_rpm 3.14.1.311

Using non-stupid-digest-assets 1.0.4

Using oj 2.11.5

Using omniauth-openid_connect-providers 0.1.0 from https://github.com/finnlabs/omniauth-openid_connect-providers.git (at dev)

Using openproject-announcements 5.0.17 from source at vendored-plugins/openproject-announcements

Using openproject-auth_plugins 5.0.17 from source at vendored-plugins/openproject-auth_plugins

Using ruby-rc4 0.1.5

Using ttfunk 1.0.3

Using pdf-reader 1.3.3

Using prawn 0.14.0

Using openproject-pdf_export 5.0.17 from source at vendored-plugins/openproject-pdf_export

Using openproject-backlogs 5.0.17 from source at vendored-plugins/openproject-backlogs

Using openproject-costs 5.0.17 from source at vendored-plugins/openproject-costs

Using openproject-documents 5.0.17 from source at vendored-plugins/openproject-documents

Using openproject-webhooks 5.0.17 from source at vendored-plugins/openproject-webhooks

Using openproject-github_integration 5.0.17 from source at vendored-plugins/openproject-github_integration

Using openproject-global_roles 5.0.17 from source at vendored-plugins/openproject-global_roles

Using openproject-help_link 5.0.17 from source at vendored-plugins/openproject-help_link

Using rmagick 2.15.4

Using openproject-local_avatars 5.0.17 from source at vendored-plugins/openproject-local_avatars

Using openproject-meeting 5.0.17 from source at vendored-plugins/openproject-meeting

Using openproject-my_project_page 5.0.17 from source at vendored-plugins/openproject-my_project_page

Using openproject-openid_connect 5.0.17 from source at vendored-plugins/openproject-openid_connect

Using reporting_engine 5.0.17 from source at vendored-plugins/reporting_engine

Using openproject-reporting 5.0.17 from source at vendored-plugins/openproject-reporting

Using openproject-themes-dark 5.0.17 from source at vendored-plugins/openproject-themes-dark

Installing rubyzip 1.2.0

Using openproject-translations 5.0.17 from https://github.com/opf/openproject-translations.git (at stable/5)

Using ruby-ole 1.2.12

Using spreadsheet 0.8.9

Using openproject-xls_export 5.0.17 from source at vendored-plugins/openproject-xls_export

Using passenger 5.0.22

Using pg 0.18.3

Using prototype-rails 4.0.0 from https://github.com/rails/prototype-rails.git (at 4.2)

Using prototype_legacy_helper 0.0.0 from https://github.com/rails/prototype_legacy_helper.git (at master)

Using rabl 0.9.3

Using rack-attack 4.2.0

Using rack-protection 1.5.2 from https://github.com/finnlabs/rack-protection.git (at 5a7d1bd)

Using rails-observers 0.1.2

Using rails_serve_static_assets 0.0.4

Using rails_stdout_logging 0.0.4

Using rails_12factor 0.0.3

Using rails_autolink 1.1.6

Using raindrops 0.13.0

Using rdoc 4.2.0

Using reform 1.2.6

Using request_store 1.1.0

Using responders 2.1.0

Using roar 1.0.1

Using ruby-duration 3.2.1

Using ruby-progressbar 1.7.5

Using structured_warnings 0.2.0

Using rubytree 0.8.3

Using sass-rails 5.0.3

Using sqlite3 1.3.11

Using svg-graph 1.0.2 from git://github.com/why-el/svg-graph.git (at silence-class-access-warning)

Using syck 1.0.5

Using sys-filesystem 1.1.4

Using transactional_lock 0.1.0 from https://github.com/finnlabs/transactional_lock.git (at master)

Using tzinfo-data 1.2015.6

Using unicorn 4.9.0

Using warden 1.2.3

Using warden-basic_auth 0.2.1

Using will_paginate 3.0.7

Bundle complete! 131 Gemfile dependencies, 184 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into ./vendor/bundle.

Bundle completed (11.18s)

Cleaning up the bundler cache.

Removing domain_name (0.5.20160216)

Removing rubyzip (1.1.7)

Removing openproject-translations (48de77103ac4)

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

$(npm bin)/webpack --config webpack.config.js

{"omniauth-openid-connect":"/tmp/d20160411-22-8rfvch/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid-connect-c3bce4c9e9ac","omniauth-openid_connect-providers":"/tmp/d20160411-22-8rfvch/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid_connect-providers-86f3670e127e","openproject-announcements":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-announcements","openproject-auth_plugins":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-auth_plugins","openproject-pdf_export":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-pdf_export","openproject-backlogs":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-backlogs","openproject-costs":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-costs","openproject-documents":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-documents","openproject-webhooks":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-webhooks","openproject-github_integration":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-github_integration","openproject-global_roles":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-global_roles","openproject-help_link":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-help_link","openproject-local_avatars":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-local_avatars","openproject-meeting":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-meeting","openproject-my_project_page":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-my_project_page","openproject-openid_connect":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-openid_connect","reporting_engine":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/reporting_engine","openproject-reporting":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-reporting","openproject-themes-dark":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-themes-dark","openproject-translations":"/tmp/d20160411-22-8rfvch/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b","openproject-xls_export":"/tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-xls_export"}

INFO: plugin "omniauth-openid-connect" does not provide a package.json

INFO: plugin "omniauth-openid_connect-providers" does not provide a package.json

INFO: plugin "openproject-announcements" does not provide a package.json

INFO: plugin "openproject-auth_plugins" does not provide a package.json

INFO: plugin "openproject-pdf_export" does not provide a package.json

INFO: plugin "openproject-documents" does not provide a package.json

INFO: plugin "openproject-webhooks" does not provide a package.json

INFO: plugin "openproject-github_integration" does not provide a package.json

INFO: plugin "openproject-global_roles" does not provide a package.json

INFO: plugin "openproject-help_link" does not provide a package.json

INFO: plugin "openproject-local_avatars" does not provide a package.json

INFO: plugin "openproject-meeting" does not provide a package.json

INFO: plugin "openproject-my_project_page" does not provide a package.json

INFO: plugin "openproject-openid_connect" does not provide a package.json

INFO: plugin "openproject-reporting" does not provide a package.json

INFO: plugin "openproject-themes-dark" does not provide a package.json

ts-loader: Using typescript@1.7.5 and /tmp/d20160411-22-8rfvch/opt/openproject/frontend/tsconfig.json

Hash: b022f7c1d062a3700576

Version: webpack 1.10.0

Time: 13085ms

Asset Size Chunks Chunk Names

7b9776076d5fceef4993b55c9383dedd.gif 1.85 kB [emitted]

openproject-backlogs.js 456 kB 0 [emitted] backlogs

openproject-core-app.js 5.08 MB 1 [emitted] core-app

openproject-costs.js 20 kB 2 [emitted] costs

openproject-global.js 2.78 MB 3 [emitted] global

openproject-reporting_engine.js 6.97 kB 4 [emitted] reporting_engine

openproject-translations.js 636 kB 5 [emitted] translations

openproject-xls_export.js 2.67 kB 6 [emitted] xls_export

openproject-core-app.css 4.63 kB 1 [emitted] core-app

openproject-global.css 37 kB 3 [emitted] global

[1] /tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-backlogs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 278 bytes {0} [built]

[963] ./templates \.html$ 3.16 kB {1} [built]

[1035] ./components ^((?!\.(test|spec)).)*\.(js|ts|html)$ 7.05 kB {1} [built]

[1146] /tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-costs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 345 bytes {2} [built]

[1158] /tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-costs/frontend/app/templates \.html$ 321 bytes {2} [built]

[1299] /tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/reporting_engine/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 374 bytes {4} [built]

[1313] /tmp/d20160411-22-8rfvch/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 714 bytes {5} [built]

[1348] /tmp/d20160411-22-8rfvch/opt/openproject/vendored-plugins/openproject-xls_export/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 192 bytes {6} [built]

+ 1349 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 5 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

I, [2016-04-11T08:57:36.437125 #2456] INFO -- : Writing /tmp/d20160411-22-8rfvch/opt/openproject/public/assets/application-7881933da6093e0c228f567105c13a77.js

I, [2016-04-11T08:57:38.340939 #2456] INFO -- : Writing /tmp/d20160411-22-8rfvch/opt/openproject/public/assets/accessibility-288dabf8325c1478a42458473b8dac9f.css

I, [2016-04-11T08:57:56.363631 #2456] INFO -- : Writing /tmp/d20160411-22-8rfvch/opt/openproject/public/assets/default-171aada6c5c9e105aa1a94077924c0e4.css

I, [2016-04-11T08:58:12.878782 #2456] INFO -- : Writing /tmp/d20160411-22-8rfvch/opt/openproject/public/assets/dark-0b4860880c84e083a6a2fee06cf9ef1a.css

I, [2016-04-11T08:58:14.711708 #2456] INFO -- : Writing /tmp/d20160411-22-8rfvch/opt/openproject/public/assets/costs/costs-aaa98ad7742d76f4112f9ee41ef2589c.css

I, [2016-04-11T08:58:14.767087 #2456] INFO -- : Writing /tmp/d20160411-22-8rfvch/opt/openproject/public/assets/reporting_engine/reporting_engine-ae28493fd17c537eac11c718b506ed28.js

Asset precompilation completed (66.30s)

Cleaning assets

Running: rake assets:clean

I, [2016-04-11T08:58:24.035809 #2592] INFO -- : Removed application-001c176c12aa3072c52623a8b31620d0.js

I, [2016-04-11T08:58:24.051038 #2592] INFO -- : Removed default-5b2bd580e841f51e01de63782b0d7d84.css

I, [2016-04-11T08:58:24.313942 #2592] INFO -- : Removed dark-3c975cf1ee7618573d53a441856cadb9.css

I, [2016-04-11T08:58:24.318839 #2592] INFO -- : Removed costs/costs-7176c299cf5a45ab7915335565f1d9ed.css

I, [2016-04-11T08:58:24.322667 #2592] INFO -- : Removed reporting_engine/reporting_engine-c55603aa6e31999fe8fb052d8085473e.js

Using release configuration from last framework (Ruby).

-----> [cron] /opt/openproject/packaging/cron/openproject-clear-old-sessions => /etc/cron.d/openproject-clear-old-sessions

NEW PACKAGE: openproject-5.0.17-1460361940.12ea8c6.centos7.x86_64.rpm (135.64 MiB)

-----> Releasing...

DONE!

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20160411-16665-1n73k1z/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: libmagickwand-dev, libsqlite3-dev

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

=====> Downloading Buildpack: https://github.com/pkgr/pkgr-buildpack-imagemagick.git

=====> Detected Framework: ImageMagick

-----> SKIP

=====> Downloading Buildpack: https://github.com/heroku/heroku-buildpack-nodejs.git

=====> Detected Framework: Node.js

-----> Reading application state

package.json...

build directory...

cache directory...

environment variables...

Node engine: unspecified

Npm engine: unspecified

Start mechanism: Procfile

node_modules source: package.json

node_modules cached: true

NPM_CONFIG_PRODUCTION=true

NODE_MODULES_CACHE=true

-----> Installing binaries

Resolving node version (latest stable) via semver.io...

Downloading and installing node 5.10.0...

Using default npm version: 3.8.3

-----> Building dependencies

Node version changed (v5.9.1 => v5.10.0); invalidating cache

Installing node modules

> openproject@0.1.0 postinstall /tmp/d20160411-17-k5nxih/opt/openproject

> cd frontend && npm install

npm WARN deprecated URIjs@1.15.0: package renamed to "urijs" (lower-case), please update accordingly

npm WARN deprecated graceful-fs@3.0.6: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@3.0.8: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@2.0.3: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

> openproject-frontend@0.1.0 postinstall /tmp/d20160411-17-k5nxih/opt/openproject/frontend

> bower install --config.interactive=false

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 not-cached git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolve git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de not-cached git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolve git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-feature-flags#* not-cached git://github.com/mjt01/angular-feature-flags.git#*

bower angular-feature-flags#* resolve git://github.com/mjt01/angular-feature-flags.git#*

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 not-cached git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolve git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower hyperagent#v0.4.2 not-cached git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower hyperagent#v0.4.2 resolve git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 checkout d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower jquery#1.11.0 not-cached https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery#1.11.0 resolve https://github.com/jquery/jquery-dist.git#1.11.0

bower select2#3.5.2 not-cached https://github.com/ivaynberg/select2.git#3.5.2

bower select2#3.5.2 resolve https://github.com/ivaynberg/select2.git#3.5.2

bower jquery.atwho#0.5.1 not-cached https://github.com/ichord/At.js.git#0.5.1

bower jquery.atwho#0.5.1 resolve https://github.com/ichord/At.js.git#0.5.1

bower jquery-ui#~1.10.4 not-cached https://github.com/components/jqueryui.git#~1.10.4

bower jquery-ui#~1.10.4 resolve https://github.com/components/jqueryui.git#~1.10.4

bower jquery-ujs#1.0.0 not-cached https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ujs#1.0.0 resolve https://github.com/rails/jquery-ujs.git#1.0.0

bower angular-animate#~1.3.14 not-cached https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-animate#~1.3.14 resolve https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-aria#~1.3.14 not-cached https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-aria#~1.3.14 resolve https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular#~1.3.14 not-cached https://github.com/angular/bower-angular.git#~1.3.14

bower angular#~1.3.14 resolve https://github.com/angular/bower-angular.git#~1.3.14

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de checkout fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 checkout a908eccaec323cd66973d58af4965694bdff16a1

bower angular-ui-date#0.0.3 not-cached https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-ui-date#0.0.3 resolve https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-sanitize#~1.3.14 not-cached https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-sanitize#~1.3.14 resolve https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-ui-router#0.2.15 not-cached https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-ui-router#0.2.15 resolve https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-i18n#~1.3.0 not-cached https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-i18n#~1.3.0 resolve https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-busy#~4.1.1 not-cached https://github.com/cgross/angular-busy.git#~4.1.1

bower angular-busy#~4.1.1 resolve https://github.com/cgross/angular-busy.git#~4.1.1

bower moment#~2.10.6 not-cached https://github.com/moment/moment.git#~2.10.6

bower moment#~2.10.6 resolve https://github.com/moment/moment.git#~2.10.6

bower angular-cache#~4.3.2 not-cached https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-cache#~4.3.2 resolve https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-elastic#2.5.0 not-cached https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-elastic#2.5.0 resolve https://github.com/monospaced/angular-elastic.git#2.5.0

bower jquery-migrate#~1.2.1 not-cached https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower jquery-migrate#~1.2.1 resolve https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower mousetrap#~1.4.6 not-cached https://github.com/ccampbell/mousetrap.git#~1.4.6

bower mousetrap#~1.4.6 resolve https://github.com/ccampbell/mousetrap.git#~1.4.6

bower bourbon#~4.2.1 not-cached https://github.com/thoughtbot/bourbon.git#~4.2.1

bower bourbon#~4.2.1 resolve https://github.com/thoughtbot/bourbon.git#~4.2.1

bower lodash#~2.4.1 not-cached https://github.com/lodash/lodash.git#~2.4.1

bower lodash#~2.4.1 resolve https://github.com/lodash/lodash.git#~2.4.1

bower foundation-apps#1.1.0 not-cached https://github.com/zurb/foundation-apps.git#1.1.0

bower foundation-apps#1.1.0 resolve https://github.com/zurb/foundation-apps.git#1.1.0

bower ng-file-upload#~5.0.9 not-cached https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower ng-file-upload#~5.0.9 resolve https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower angular-mocks#~1.3 not-cached https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-mocks#~1.3 resolve https://github.com/angular/bower-angular-mocks.git#~1.3

bower moment-timezone#0.4.x not-cached https://github.com/moment/moment-timezone.git#0.4.x

bower moment-timezone#0.4.x resolve https://github.com/moment/moment-timezone.git#0.4.x

bower mocha#~1.14.0 not-cached https://github.com/mochajs/mocha.git#~1.14.0

bower mocha#~1.14.0 resolve https://github.com/mochajs/mocha.git#~1.14.0

bower angular-ui-select#~0.13.2 not-cached https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-ui-select#~0.13.2 resolve https://github.com/angular-ui/ui-select.git#~0.13.2

bower chai#~1.9.0 not-cached https://github.com/chaijs/chai.git#~1.9.0

bower chai#~1.9.0 resolve https://github.com/chaijs/chai.git#~1.9.0

bower jquery-mockjax#~1.5.3 not-cached https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower jquery-mockjax#~1.5.3 resolve https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower angular-hypermedia#~0.7.1 not-cached https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-hypermedia#~0.7.1 resolve https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-feature-flags#* download https://github.com/mjt01/angular-feature-flags/archive/v1.1.0.tar.gz

bower hyperagent#v0.4.2 download https://github.com/manwithtwowatches/hyperagent/archive/v0.4.2.tar.gz

bower jquery-ui#~1.10.4 checkout 1.10.4

bower jquery.atwho#0.5.1 checkout v0.5.1

bower angular-feature-flags#* extract archive.tar.gz

bower hyperagent#v0.4.2 extract archive.tar.gz

bower angular-feature-flags#* resolved git://github.com/mjt01/angular-feature-flags.git#1.1.0

bower angular#>=1.2 not-cached https://github.com/angular/bower-angular.git#>=1.2

bower angular#>=1.2 resolve https://github.com/angular/bower-angular.git#>=1.2

bower jquery-ujs#1.0.0 checkout v1.0.0

bower angular-animate#~1.3.14 checkout v1.3.20

bower angular-aria#~1.3.14 checkout v1.3.20

bower angular#>=1.2 checkout v1.5.3

bower angular#~1.3.14 checkout v1.3.20

bower angular-ui-date#0.0.3 checkout 0.0.3

bower jquery#1.11.0 checkout 1.11.0

bower select2#3.5.2 checkout 3.5.2

bower angular-sanitize#~1.3.14 checkout v1.3.20

bower moment#~2.10.6 checkout 2.10.6

bower angular-ui-router#0.2.15 checkout 0.2.15

bower angular-busy#~4.1.1 checkout v4.1.3

bower angular-i18n#~1.3.0 checkout v1.3.20

bower bourbon#~4.2.1 checkout v4.2.6

bower mousetrap#~1.4.6 checkout 1.4.6

bower jquery-migrate#~1.2.1 checkout 1.2.1

bower angular-elastic#2.5.0 checkout v2.5.0

bower angular-cache#~4.3.2 checkout 4.3.2

bower hyperagent#v0.4.2 mismatch Version declared in the json (0.4.1) is different than the resolved one (0.4.2)

bower hyperagent#v0.4.2 invalid-meta hyperagent is missing "main" entry in bower.json

bower hyperagent#v0.4.2 resolved git://github.com/manwithtwowatches/hyperagent.git#0.4.2

bower jquery#~2.0.0 not-cached https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 resolve https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 checkout 2.0.3

bower uri.js#~1.13.0 not-cached https://github.com/medialize/URI.js.git#~1.13.0

bower uri.js#~1.13.0 resolve https://github.com/medialize/URI.js.git#~1.13.0

bower q#~1.0.0 not-cached https://github.com/kriskowal/q.git#~1.0.0

bower q#~1.0.0 resolve https://github.com/kriskowal/q.git#~1.0.0

bower ng-file-upload#~5.0.9 checkout 5.0.9

bower moment-timezone#0.4.x checkout 0.4.1

bower foundation-apps#1.1.0 checkout v1.1.0

bower lodash#~2.4.1 checkout 2.4.2

bower angular-mocks#~1.3 checkout v1.3.20

bower angular-hypermedia#~0.7.1 checkout 0.7.6

bower mocha#~1.14.0 checkout 1.14.0

bower chai#~1.9.0 checkout 1.9.2

bower angular-ui-select#~0.13.2 checkout v0.13.2

bower jquery-mockjax#~1.5.3 checkout v1.5.4

bower jquery-ujs#1.0.0 resolved https://github.com/rails/jquery-ujs.git#1.0.0

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolved git://github.com/nickmessing/angular-context-menu.git#a908eccaec

bower angular#>= 1.2.5 not-cached https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular#>= 1.2.5 resolve https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular#>= 1.2.5 checkout v1.5.3

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolved git://github.com/finnlabs/angular-modal.git#d45eb9ceb7

bower angular#^1.3.0 not-cached https://github.com/angular/bower-angular.git#^1.3.0

bower angular#^1.3.0 resolve https://github.com/angular/bower-angular.git#^1.3.0

bower angular#^1.3.0 checkout v1.5.3

bower jquery.atwho#0.5.1 resolved https://github.com/ichord/At.js.git#0.5.1

bower Caret.js#>= 0.2.0 not-cached https://github.com/ichord/Caret.js.git#>= 0.2.0

bower Caret.js#>= 0.2.0 resolve https://github.com/ichord/Caret.js.git#>= 0.2.0

bower angular-aria#~1.3.14 resolved https://github.com/angular/bower-angular-aria.git#1.3.20

bower angular-animate#~1.3.14 resolved https://github.com/angular/bower-angular-animate.git#1.3.20

bower angular-ui-date#0.0.3 resolved https://github.com/angular-ui/ui-date.git#0.0.3

bower jquery-ui#>= 1.9 not-cached https://github.com/components/jqueryui.git#>= 1.9

bower jquery-ui#>= 1.9 resolve https://github.com/components/jqueryui.git#>= 1.9

bower jquery-ui#>= 1.9 checkout 1.11.4

bower jquery-ui#~1.10.4 invalid-meta jquery-ui is missing "ignore" entry in bower.json

bower jquery-ui#~1.10.4 resolved https://github.com/components/jqueryui.git#1.10.4

bower angular#>=1.2 resolved https://github.com/angular/bower-angular.git#1.5.3

bower select2#3.5.2 invalid-meta select2 is missing "ignore" entry in bower.json

bower select2#3.5.2 resolved https://github.com/ivaynberg/select2.git#3.5.2

bower angular#~1.3.14 progress Receiving objects: 43% (3486/8094), 5.08 MiB | 2.08 MiB/s

bower jquery#1.11.0 progress Receiving objects: 89% (3783/4249), 4.44 MiB | 1.85 MiB/s

bower jquery#1.11.0 progress Receiving objects: 90% (3825/4249), 4.44 MiB | 1.85 MiB/s

bower jquery#1.11.0 progress Receiving objects: 91% (3867/4249), 4.44 MiB | 1.85 MiB/s

bower angular-sanitize#~1.3.14 resolved https://github.com/angular/bower-angular-sanitize.git#1.3.20

bower moment#~2.10.6 progress Receiving objects: 46% (1191/2588), 760.00 KiB | 886 KiB/s

bower angular#~1.3.14 progress Receiving objects: 44% (3567/8094), 7.08 MiB | 2.40 MiB/s

bower jquery#1.11.0 progress Receiving objects: 91% (3907/4249), 7.08 MiB | 2.04 MiB/s

bower moment#~2.10.6 progress Receiving objects: 92% (2381/2588), 2.75 MiB | 1.44 MiB/s

bower angular-ui-router#0.2.15 progress Resolving deltas: 100% (261/261)

bower angular-ui-router#0.2.15 progress Resolving deltas: 100% (261/261), done.

bower angular-busy#~4.1.1 progress Resolving deltas: 100% (6/6), done.

bower angular#~1.3.14 progress Receiving objects: 45% (3643/8094), 8.54 MiB | 2.47 MiB/s

bower moment#~2.10.6 progress Resolving deltas: 100% (1909/1909)

bower moment#~2.10.6 progress Resolving deltas: 100% (1909/1909), done.

bower jquery#1.11.0 progress Receiving objects: 91% (3907/4249), 7.98 MiB | 1.65 MiB/s

bower angular#~1.3.14 progress Receiving objects: 49% (3967/8094), 11.37 MiB | 2.11 MiB/s

bower jquery#1.11.0 progress Receiving objects: 93% (3957/4249), 9.51 MiB | 1.79 MiB/s

bower angular#~1.3.14 progress Receiving objects: 50% (4063/8094), 12.42 MiB | 2.11 MiB/s

bower jquery#1.11.0 progress Receiving objects: 93% (3957/4249), 11.33 MiB | 1.71 MiB/s

bower angular#~1.3.14 progress Receiving objects: 52% (4237/8094), 13.95 MiB | 1.82 MiB/s

bower jquery#1.11.0 progress Resolving deltas: 82% (2314/2820)

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de invalid-meta angular-truncate is missing "ignore" entry in bower.json

bower angular-busy#~4.1.1 resolved https://github.com/cgross/angular-busy.git#4.1.3

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolved git://github.com/sparkalow/angular-truncate.git#fdf60fda26

bower angular-ui-router#0.2.15 resolved https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular#~1.3.14 progress Receiving objects: 53% (4290/8094), 15.81 MiB | 1.87 MiB/s

bower jquery#1.11.0 progress Resolving deltas: 100% (2820/2820)

bower jquery#1.11.0 progress Resolving deltas: 100% (2820/2820), done.

bower angular#~1.3.14 progress Receiving objects: 57% (4614/8094), 17.90 MiB | 1.62 MiB/s

bower bourbon#~4.2.1 progress Resolving deltas: 84% (174/206)

bower bourbon#~4.2.1 progress Resolving deltas: 85% (176/206)

bower bourbon#~4.2.1 progress Resolving deltas: 86% (178/206)

bower bourbon#~4.2.1 progress Resolving deltas: 87% (181/206)

bower bourbon#~4.2.1 progress Resolving deltas: 88% (182/206)

bower bourbon#~4.2.1 progress Resolving deltas: 89% (184/206)

bower bourbon#~4.2.1 progress Resolving deltas: 90% (187/206)

bower bourbon#~4.2.1 progress Resolving deltas: 91% (188/206)

bower bourbon#~4.2.1 progress Resolving deltas: 92% (190/206)

bower bourbon#~4.2.1 progress Resolving deltas: 93% (192/206)

bower bourbon#~4.2.1 progress Resolving deltas: 94% (194/206)

bower bourbon#~4.2.1 progress Resolving deltas: 95% (196/206)

bower bourbon#~4.2.1 progress Resolving deltas: 96% (198/206)

bower bourbon#~4.2.1 progress Resolving deltas: 97% (200/206)

bower bourbon#~4.2.1 progress Resolving deltas: 98% (202/206)

bower bourbon#~4.2.1 progress Resolving deltas: 99% (204/206)

bower bourbon#~4.2.1 progress Resolving deltas: 100% (206/206)

bower bourbon#~4.2.1 progress Resolving deltas: 100% (206/206), done.

bower angular#~1.3.14 progress Receiving objects: 58% (4719/8094), 18.96 MiB | 1.91 MiB/s

bower angular-i18n#~1.3.0 progress Receiving objects: 46% (4641/10088), 820.00 KiB | 1.56 MiB/s

bower angular#~1.3.14 progress Receiving objects: 67% (5423/8094), 21.21 MiB | 1.64 MiB/s

bower bourbon#~4.2.1 resolved https://github.com/thoughtbot/bourbon.git#4.2.6

bower jquery#1.11.0 resolved https://github.com/jquery/jquery-dist.git#1.11.0

bower moment#~2.10.6 resolved https://github.com/moment/moment.git#2.10.6

bower angular-i18n#~1.3.0 progress Resolving deltas: 100% (7826/7826)

bower angular-i18n#~1.3.0 progress Resolving deltas: 100% (7826/7826), done.

bower angular#~1.3.14 progress Receiving objects: 68% (5504/8094), 21.98 MiB | 1.63 MiB/s

bower jquery-migrate#~1.2.1 deprecated Package jquery-migrate is using the deprecated component.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "main" entry in bower.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "ignore" entry in bower.json

bower jquery-migrate#~1.2.1 resolved https://github.com/appleboy/jquery-migrate.git#1.2.1

bower angular-elastic#2.5.0 resolved https://github.com/monospaced/angular-elastic.git#2.5.0

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "main" entry in bower.json

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "ignore" entry in bower.json

bower mousetrap#~1.4.6 resolved https://github.com/ccampbell/mousetrap.git#1.4.6

bower uri.js#~1.13.0 checkout v1.13.2

bower q#~1.0.0 checkout v1.0.1

bower angular#~1.3.14 progress Receiving objects: 74% (5990/8094), 24.25 MiB | 1.58 MiB/s

bower angular-cache#~4.3.2 progress Resolving deltas: 99% (111/112)

bower angular-cache#~4.3.2 progress Resolving deltas: 100% (112/112)

bower angular-cache#~4.3.2 progress Resolving deltas: 100% (112/112), done.

bower jquery#~2.0.0 progress Receiving objects: 24% (312/1296)

bower jquery#~2.0.0 progress Receiving objects: 25% (324/1296)

bower angular-i18n#~1.3.0 invalid-meta angular-i18n is missing "main" entry in bower.json

bower angular-i18n#~1.3.0 resolved https://github.com/angular/bower-angular-i18n.git#1.3.20

bower angular-cache#~4.3.2 resolved https://github.com/jmdobry/angular-cache.git#4.3.2

bower jquery#~2.0.0 invalid-meta jquery is missing "ignore" entry in bower.json

bower jquery#~2.0.0 resolved https://github.com/jquery/jquery-dist.git#2.0.3

bower ng-file-upload#~5.0.9 progress Receiving objects: 57% (391/685)

bower ng-file-upload#~5.0.9 progress Receiving objects: 58% (398/685)

bower ng-file-upload#~5.0.9 progress Receiving objects: 59% (405/685)

bower ng-file-upload#~5.0.9 progress Receiving objects: 60% (411/685)

bower ng-file-upload#~5.0.9 progress Receiving objects: 61% (418/685)

bower ng-file-upload#~5.0.9 progress Receiving objects: 62% (425/685)

bower moment-timezone#0.4.x progress remote: Compressing objects: 54% (411/760)

bower angular#~1.3.14 progress Receiving objects: 81% (6557/8094), 25.05 MiB | 1.52 MiB/s

bower foundation-apps#1.1.0 progress Receiving objects: 40% (154/384)

bower lodash#~2.4.1 progress remote: Compressing objects: 4% (265/6613)

bower lodash#~2.4.1 progress remote: Compressing objects: 5% (331/6613)

bower lodash#~2.4.1 progress remote: Compressing objects: 6% (397/6613)

bower ng-file-upload#~5.0.9 progress Resolving deltas: 100% (584/584), done.

bower moment-timezone#0.4.x progress Resolving deltas: 100% (514/514)

bower moment-timezone#0.4.x progress Resolving deltas: 100% (514/514), done.

bower angular#~1.3.14 progress Receiving objects: 82% (6638/8094), 28.04 MiB | 1.62 MiB/s

bower foundation-apps#1.1.0 progress Resolving deltas: 100% (96/96), done.

bower lodash#~2.4.1 progress Receiving objects: 8% (1734/21667)

bower ng-file-upload#~5.0.9 resolved https://github.com/danialfarid/angular-file-upload-bower.git#5.0.9

bower angular#~1.3.14 progress Receiving objects: 82% (6672/8094), 28.73 MiB | 1.63 MiB/s

bower lodash#~2.4.1 progress Receiving objects: 65% (14084/21667), 3.43 MiB | 3.34 MiB/s

bower angular-mocks#~1.3 progress remote: Compressing objects: 0% (1/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 1% (22/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 2% (43/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 3% (65/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 4% (86/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 5% (108/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 6% (129/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 7% (151/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 8% (172/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 9% (194/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 10% (215/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 11% (237/2149)

bower angular-mocks#~1.3 progress remote: Compressing objects: 12% (258/2149)

bower angular#~1.3.14 progress Receiving objects: 83% (6751/8094), 30.79 MiB | 1.75 MiB/s

bower lodash#~2.4.1 progress Resolving deltas: 100% (15309/15309)

bower lodash#~2.4.1 progress Resolving deltas: 100% (15309/15309), done.

bower angular-mocks#~1.3 progress Resolving deltas: 100% (3882/3882), done.

bower angular#~1.3.14 progress Receiving objects: 84% (6818/8094), 32.89 MiB | 1.87 MiB/s

bower angular#~1.3.14 progress Receiving objects: 85% (6880/8094), 34.96 MiB | 1.94 MiB/s

bower angular#~1.3.14 progress Receiving objects: 86% (6961/8094), 37.06 MiB | 1.95 MiB/s

bower angular#~1.3.14 progress Receiving objects: 87% (7042/8094), 39.18 MiB | 2.05 MiB/s

bower lodash#~2.4.1 resolved https://github.com/lodash/lodash.git#2.4.2

bower angular-mocks#~1.3 resolved https://github.com/angular/bower-angular-mocks.git#1.3.20

bower moment-timezone#0.4.x resolved https://github.com/moment/moment-timezone.git#0.4.1

bower foundation-apps#1.1.0 resolved https://github.com/zurb/foundation-apps.git#1.1.0

bower hammerjs#~2.0.4 not-cached https://github.com/EightMedia/hammer.js.git#~2.0.4

bower hammerjs#~2.0.4 resolve https://github.com/EightMedia/hammer.js.git#~2.0.4

bower tether#~0.6.5 not-cached https://github.com/HubSpot/tether.git#~0.6.5

bower tether#~0.6.5 resolve https://github.com/HubSpot/tether.git#~0.6.5

bower fastclick#~1.0.3 not-cached https://github.com/ftlabs/fastclick.git#~1.0.3

bower fastclick#~1.0.3 resolve https://github.com/ftlabs/fastclick.git#~1.0.3

bower viewport-units-buggyfill#~0.4.1 not-cached https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower viewport-units-buggyfill#~0.4.1 resolve https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower angular#~1.3.14 progress Receiving objects: 88% (7123/8094), 41.22 MiB | 2.04 MiB/s

bower angular-hypermedia#~0.7.1 resolved https://github.com/jcassee/angular-hypermedia.git#0.7.6

bower mocha#~1.14.0 progress Receiving objects: 5% (82/1633)

bower mocha#~1.14.0 progress Receiving objects: 6% (98/1633)

bower mocha#~1.14.0 progress Receiving objects: 7% (115/1633)

bower mocha#~1.14.0 progress Receiving objects: 8% (131/1633)

bower mocha#~1.14.0 progress Receiving objects: 9% (147/1633)

bower mocha#~1.14.0 progress Receiving objects: 10% (164/1633)

bower mocha#~1.14.0 progress Receiving objects: 11% (180/1633)

bower mocha#~1.14.0 progress Receiving objects: 12% (196/1633)

bower mocha#~1.14.0 progress Receiving objects: 13% (213/1633)

bower mocha#~1.14.0 progress Receiving objects: 14% (229/1633)

bower mocha#~1.14.0 progress Receiving objects: 15% (245/1633)

bower mocha#~1.14.0 progress Receiving objects: 16% (262/1633)

bower mocha#~1.14.0 progress Receiving objects: 17% (278/1633)

bower mocha#~1.14.0 progress Receiving objects: 18% (294/1633)

bower mocha#~1.14.0 progress Receiving objects: 19% (311/1633)

bower chai#~1.9.0 resolved https://github.com/chaijs/chai.git#1.9.2

bower mediatype-parser#^0.1 not-cached https://github.com/jcassee/mediatype-parser.git#^0.1

bower mediatype-parser#^0.1 resolve https://github.com/jcassee/mediatype-parser.git#^0.1

bower angular-ui-select#~0.13.2 progress Receiving objects: 43% (347/805)

bower angular-ui-select#~0.13.2 progress Receiving objects: 44% (355/805)

bower linkheader-parser#^0.1 not-cached https://github.com/jcassee/linkheader-parser.git#^0.1

bower linkheader-parser#^0.1 resolve https://github.com/jcassee/linkheader-parser.git#^0.1

bower uri-templates#^0.1 not-cached https://github.com/geraintluff/uri-templates.git#^0.1

bower uri-templates#^0.1 resolve https://github.com/geraintluff/uri-templates.git#^0.1

bower mocha#~1.14.0 mismatch Version declared in the json (1.12.0) is different than the resolved one (1.14.0)

bower mocha#~1.14.0 resolved https://github.com/mochajs/mocha.git#1.14.0

bower angular-ui-select#~0.13.2 resolved https://github.com/angular-ui/ui-select.git#0.13.2

bower Caret.js#>= 0.2.0 checkout v0.3.1

bower angular#~1.3.14 progress Receiving objects: 88% (7166/8094), 42.34 MiB | 2.04 MiB/s

bower jquery-mockjax#~1.5.3 progress Receiving objects: 54% (104/191)

bower angular#>= 1.2.5 progress remote: Compressing objects: 0% (1/234)

bower angular#>= 1.2.5 progress remote: Compressing objects: 1% (3/234)

bower angular#>= 1.2.5 progress remote: Compressing objects: 2% (5/234)

bower angular#>= 1.2.5 progress remote: Compressing objects: 3% (8/234)

bower angular#>= 1.2.5 progress remote: Compressing objects: 4% (10/234)

bower jquery-mockjax#~1.5.3 resolved https://github.com/jakerella/jquery-mockjax.git#1.5.4

bower jquery-ui#>= 1.9 progress Receiving objects: 7% (172/2446)

bower jquery-ui#>= 1.9 progress Receiving objects: 8% (196/2446)

bower angular#~1.3.14 progress Receiving objects: 89% (7226/8094), 44.61 MiB | 2.09 MiB/s

bower angular#>= 1.2.5 progress Receiving objects: 49% (190/387)

bower uri.js#~1.13.0 progress Receiving objects: 51% (366/716)

bower uri.js#~1.13.0 progress Receiving objects: 52% (373/716)

bower jquery-ui#>= 1.9 resolved https://github.com/components/jqueryui.git#1.11.4

bower uri.js#~1.13.0 resolved https://github.com/medialize/URI.js.git#1.13.2

bower angular#^1.3.0 progress Receiving objects: 49% (190/387)

bower angular#~1.3.14 progress Receiving objects: 90% (7318/8094), 46.96 MiB | 2.15 MiB/s

bower hammerjs#~2.0.4 checkout v2.0.6

bower angular#>= 1.2.5 progress Receiving objects: 91% (353/387), 1.91 MiB | 1.88 MiB/s

bower tether#~0.6.5 checkout v0.6.5

bower q#~1.0.0 progress Resolving deltas: 98% (67/68)

bower q#~1.0.0 progress Resolving deltas: 100% (68/68)

bower q#~1.0.0 progress Resolving deltas: 100% (68/68), done.

bower q#~1.0.0 invalid-meta q is missing "main" entry in bower.json

bower q#~1.0.0 invalid-meta q is missing "ignore" entry in bower.json

bower q#~1.0.0 resolved https://github.com/kriskowal/q.git#1.0.1

bower angular#^1.3.0 progress Resolving deltas: 99% (251/253)

bower angular#^1.3.0 progress Resolving deltas: 100% (253/253)

bower angular#^1.3.0 progress Resolving deltas: 100% (253/253), done.

bower angular#^1.3.0 resolved https://github.com/angular/bower-angular.git#1.5.3

bower fastclick#~1.0.3 checkout v1.0.6

bower viewport-units-buggyfill#~0.4.1 checkout v0.4.1

bower angular#~1.3.14 progress Receiving objects: 91% (7386/8094), 49.04 MiB | 2.14 MiB/s

bower mediatype-parser#^0.1 checkout 0.1.2

bower linkheader-parser#^0.1 checkout 0.1.2

bower angular#>= 1.2.5 resolved https://github.com/angular/bower-angular.git#1.5.3

bower uri-templates#^0.1 checkout v0.1.9

bower angular#~1.3.14 progress Receiving objects: 92% (7448/8094), 51.17 MiB | 2.17 MiB/s

bower Caret.js#>= 0.2.0 resolved https://github.com/ichord/Caret.js.git#0.3.1

bower fastclick#~1.0.3 resolved https://github.com/ftlabs/fastclick.git#1.0.6

bower hammerjs#~2.0.4 resolved https://github.com/EightMedia/hammer.js.git#2.0.6

bower tether#~0.6.5 resolved https://github.com/HubSpot/tether.git#0.6.5

bower angular#~1.3.14 progress Receiving objects: 93% (7528/8094), 53.21 MiB | 2.10 MiB/s

bower uri-templates#^0.1 resolved https://github.com/geraintluff/uri-templates.git#0.1.9

bower mediatype-parser#^0.1 resolved https://github.com/jcassee/mediatype-parser.git#0.1.2

bower linkheader-parser#^0.1 resolved https://github.com/jcassee/linkheader-parser.git#0.1.2

bower viewport-units-buggyfill#~0.4.1 resolved https://github.com/rodneyrehm/viewport-units-buggyfill.git#0.4.1

bower angular#~1.3.14 progress Receiving objects: 94% (7616/8094), 55.05 MiB | 2.05 MiB/s

bower angular#~1.3.14 progress Receiving objects: 95% (7690/8094), 56.94 MiB | 1.95 MiB/s

bower angular#~1.3.14 progress Receiving objects: 96% (7771/8094), 59.37 MiB | 1.73 MiB/s

bower angular#~1.3.14 progress Receiving objects: 97% (7852/8094), 60.91 MiB | 1.87 MiB/s

bower angular#~1.3.14 progress Receiving objects: 98% (7940/8094), 62.97 MiB | 1.84 MiB/s

bower angular#~1.3.14 progress Receiving objects: 99% (8014/8094), 64.87 MiB | 1.85 MiB/s

bower angular#~1.3.14 progress Resolving deltas: 9% (493/5454)

bower angular#~1.3.14 progress Resolving deltas: 15% (842/5454)

bower angular#~1.3.14 progress Resolving deltas: 54% (2965/5454)

bower angular#~1.3.14 progress Resolving deltas: 60% (3306/5454)

bower angular#~1.3.14 progress Resolving deltas: 94% (5141/5454)

bower angular#~1.3.14 progress Resolving deltas: 100% (5454/5454)

bower angular#~1.3.14 progress Resolving deltas: 100% (5454/5454), done.

bower angular#~1.3.14 resolved https://github.com/angular/bower-angular.git#1.3.20

Please note that,

Caret.js#0.3.1, jquery.atwho#0.5.1, uri.js#1.13.2 depends on jquery#>=1.7.0 which resolved to jquery#1.11.0

jquery-ui#1.10.4, jquery-ui#1.11.4 depends on jquery#>=1.6 which resolved to jquery#1.11.0

openproject depends on jquery#1.11.0 which resolved to jquery#1.11.0

jquery-ujs#1.0.0 depends on jquery#>1.8.* which resolved to jquery#1.11.0

select2#3.5.2 depends on jquery#>= 1.7.1 which resolved to jquery#1.11.0

hyperagent#0.4.2 depends on jquery#~2.0.0 which resolved to jquery#2.0.3

Resort to using jquery#1.11.0 which resolved to jquery#1.11.0

Code incompatibilities may occur.

bower angular extra-resolution Unnecessary resolution: angular#1.3.14

bower angular-animate extra-resolution Unnecessary resolution: angular-animate#1.3.14

bower angular-feature-flags#* install angular-feature-flags#1.1.0

bower hyperagent#v0.4.2 install hyperagent#0.4.2

bower jquery-ujs#1.0.0 install jquery-ujs#1.0.0

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 install angular-context-menu#a908eccaec

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 install angular-modal#d45eb9ceb7

bower jquery.atwho#0.5.1 install jquery.atwho#0.5.1

bower angular-aria#~1.3.14 install angular-aria#1.3.20

bower angular-animate#~1.3.14 install angular-animate#1.3.20

bower angular-ui-date#0.0.3 install angular-ui-date#0.0.3

bower jquery-ui#~1.10.4 install jquery-ui#1.10.4

bower angular#~1.3.14 install angular#1.3.20

bower select2#3.5.2 install select2#3.5.2

bower angular-sanitize#~1.3.14 install angular-sanitize#1.3.20

bower angular-busy#~4.1.1 install angular-busy#4.1.3

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de install angular-truncate#fdf60fda26

bower angular-ui-router#0.2.15 install angular-ui-router#0.2.15

bower bourbon#~4.2.1 install bourbon#4.2.6

bower jquery#>=1.7.0 install jquery#1.11.0

bower moment#~2.10.6 install moment#2.10.6

bower jquery-migrate#~1.2.1 install jquery-migrate#1.2.1

bower angular-elastic#2.5.0 install angular-elastic#2.5.0

bower mousetrap#~1.4.6 install mousetrap#1.4.6

bower angular-i18n#~1.3.0 install angular-i18n#1.3.20

bower angular-cache#~4.3.2 install angular-cache#4.3.2

bower ng-file-upload#~5.0.9 install ng-file-upload#5.0.9

bower lodash#~2.4.1 install lodash#2.4.2

bower angular-mocks#~1.3 install angular-mocks#1.3.20

bower moment-timezone#0.4.x install moment-timezone#0.4.1

bower foundation-apps#1.1.0 install foundation-apps#1.1.0

bower angular-hypermedia#~0.7.1 install angular-hypermedia#0.7.6

bower chai#~1.9.0 install chai#1.9.2

bower mocha#~1.14.0 install mocha#1.14.0

bower angular-ui-select#~0.13.2 install angular-ui-select#0.13.2

bower jquery-mockjax#~1.5.3 install jquery-mockjax#1.5.4

bower uri.js#~1.13.0 install uri.js#1.13.2

bower q#~1.0.0 install q#1.0.1

bower Caret.js#>= 0.2.0 install Caret.js#0.3.1

bower fastclick#~1.0.3 install fastclick#1.0.6

bower hammerjs#~2.0.4 install hammerjs#2.0.6

bower tether#~0.6.5 install tether#0.6.5

bower uri-templates#^0.1 install uri-templates#0.1.9

bower mediatype-parser#^0.1 install mediatype-parser#0.1.2

bower linkheader-parser#^0.1 install linkheader-parser#0.1.2

bower viewport-units-buggyfill#~0.4.1 install viewport-units-buggyfill#0.4.1

angular-feature-flags#1.1.0 bower_components/angular-feature-flags

└── angular#1.3.20

hyperagent#0.4.2 bower_components/hyperagent

├── jquery#1.11.0

├── q#1.0.1

└── uri.js#1.13.2

jquery-ujs#1.0.0 bower_components/jquery-ujs

└── jquery#1.11.0

angular-context-menu#a908eccaec bower_components/angular-context-menu

└── angular#1.3.20

angular-modal#d45eb9ceb7 bower_components/angular-modal

└── angular#1.3.20

jquery.atwho#0.5.1 bower_components/jquery.atwho

├── Caret.js#0.3.1

└── jquery#1.11.0

angular-aria#1.3.20 bower_components/angular-aria

└── angular#1.3.20

angular-animate#1.3.20 bower_components/angular-animate

└── angular#1.3.20

angular-ui-date#0.0.3 bower_components/angular-ui-date

├── angular#1.3.20

└── jquery-ui#1.10.4

jquery-ui#1.10.4 bower_components/jquery-ui

└── jquery#1.11.0

angular#1.3.20 bower_components/angular

select2#3.5.2 bower_components/select2

└── jquery#1.11.0

angular-sanitize#1.3.20 bower_components/angular-sanitize

└── angular#1.3.20

angular-busy#4.1.3 bower_components/angular-busy

├── angular#1.3.20

└── angular-animate#1.3.20

angular-truncate#fdf60fda26 bower_components/angular-truncate

angular-ui-router#0.2.15 bower_components/angular-ui-router

└── angular#1.3.20

bourbon#4.2.6 bower_components/bourbon

jquery#1.11.0 bower_components/jquery

moment#2.10.6 bower_components/moment

jquery-migrate#1.2.1 bower_components/jquery-migrate

angular-elastic#2.5.0 bower_components/angular-elastic

└── angular#1.3.20

mousetrap#1.4.6 bower_components/mousetrap

angular-i18n#1.3.20 bower_components/angular-i18n

angular-cache#4.3.2 bower_components/angular-cache

└── angular#1.3.20

ng-file-upload#5.0.9 bower_components/ng-file-upload

lodash#2.4.2 bower_components/lodash

angular-mocks#1.3.20 bower_components/angular-mocks

└── angular#1.3.20

moment-timezone#0.4.1 bower_components/moment-timezone

└── moment#2.10.6

foundation-apps#1.1.0 bower_components/foundation-apps

├── angular#1.3.20

├── angular-animate#1.3.20

├── angular-ui-router#0.2.15

├── fastclick#1.0.6

├── hammerjs#2.0.6

├── tether#0.6.5

└── viewport-units-buggyfill#0.4.1

angular-hypermedia#0.7.6 bower_components/angular-hypermedia

├── angular#1.3.20

├── linkheader-parser#0.1.2

├── mediatype-parser#0.1.2

└── uri-templates#0.1.9

chai#1.9.2 bower_components/chai

mocha#1.14.0 bower_components/mocha

angular-ui-select#0.13.2 bower_components/angular-ui-select

└── angular#1.3.20

jquery-mockjax#1.5.4 bower_components/jquery-mockjax

uri.js#1.13.2 bower_components/uri.js

└── jquery#1.11.0

q#1.0.1 bower_components/q

Caret.js#0.3.1 bower_components/Caret.js

└── jquery#1.11.0

fastclick#1.0.6 bower_components/fastclick

hammerjs#2.0.6 bower_components/hammerjs

tether#0.6.5 bower_components/tether

uri-templates#0.1.9 bower_components/uri-templates

mediatype-parser#0.1.2 bower_components/mediatype-parser

linkheader-parser#0.1.2 bower_components/linkheader-parser

viewport-units-buggyfill#0.4.1 bower_components/viewport-units-buggyfill

openproject-frontend@0.1.0 /tmp/d20160411-17-k5nxih/opt/openproject/frontend

+-- angular-elastic@2.5.0

| `-- angular@1.4.5

+-- autoprefixer-loader@1.2.0

| +-- autoprefixer-core@5.1.8

| | +-- browserslist@0.2.0

| | +-- caniuse-db@1.0.30000113

| | +-- num2fraction@1.0.1

| | `-- postcss@4.0.6

| | +-- js-base64@2.1.7

| | `-- source-map@0.2.0

| | `-- amdefine@0.1.0

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- bower@1.4.1

| +-- abbrev@1.0.5

| +-- archy@1.0.0

| +-- bower-config@0.6.1

| | +-- graceful-fs@2.0.3

| | +-- mout@0.9.1

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.2

| | `-- osenv@0.0.3

| +-- bower-endpoint-parser@0.2.2

| +-- bower-json@0.4.0

| | +-- deep-extend@0.2.11

| | +-- graceful-fs@2.0.3

| | `-- intersect@0.0.3

| +-- bower-logger@0.2.2

| +-- bower-registry-client@0.3.0

| | +-- async@0.2.10

| | +-- graceful-fs@2.0.3

| | +-- lru-cache@2.3.1

| | +-- mkdirp@0.3.5

| | +-- request@2.51.0

| | | +-- aws-sign2@0.5.0

| | | +-- bl@0.9.4

| | | | `-- readable-stream@1.0.33

| | | | +-- core-util-is@1.0.1

| | | | +-- inherits@2.0.1

| | | | +-- isarray@0.0.1

| | | | `-- string_decoder@0.10.31

| | | +-- caseless@0.8.0

| | | +-- combined-stream@0.0.7

| | | | `-- delayed-stream@0.0.5

| | | +-- forever-agent@0.5.2

| | | +-- form-data@0.2.0

| | | | +-- async@0.9.0

| | | | `-- mime-types@2.0.10

| | | | `-- mime-db@1.8.0

| | | +-- hawk@1.1.1

| | | | +-- boom@0.4.2

| | | | +-- cryptiles@0.2.2

| | | | +-- hoek@0.9.1

| | | | `-- sntp@0.2.4

| | | +-- http-signature@0.10.1

| | | | +-- asn1@0.1.11

| | | | +-- assert-plus@0.1.5

| | | | `-- ctype@0.5.3

| | | +-- json-stringify-safe@5.0.0

| | | +-- mime-types@1.0.2

| | | +-- node-uuid@1.4.3

| | | +-- oauth-sign@0.5.0

| | | +-- qs@2.3.3

| | | +-- stringstream@0.0.4

| | | +-- tough-cookie@0.12.1

| | | | `-- punycode@1.3.2

| | | `-- tunnel-agent@0.4.0

| | +-- request-replay@0.2.0

| | `-- rimraf@2.2.8

| +-- cardinal@0.4.4

| | +-- ansicolors@0.2.1

| | `-- redeyed@0.4.4

| | `-- esprima@1.0.4

| +-- chalk@1.0.0

| | +-- ansi-styles@2.0.1

| | +-- escape-string-regexp@1.0.3

| | +-- has-ansi@1.0.3

| | | +-- ansi-regex@1.1.1

| | | `-- get-stdin@4.0.1

| | +-- strip-ansi@2.0.1

| | | `-- ansi-regex@1.1.1

| | `-- supports-color@1.3.1

| +-- chmodr@0.1.0

| +-- configstore@0.3.2

| | +-- js-yaml@3.2.7

| | | +-- argparse@1.0.2

| | | | +-- lodash@3.6.0

| | | | `-- sprintf-js@1.0.2

| | | `-- esprima@2.0.0

| | +-- object-assign@2.0.0

| | +-- osenv@0.1.0

| | +-- uuid@2.0.1

| | `-- xdg-basedir@1.0.1

| +-- decompress-zip@0.1.0

| | +-- binary@0.3.0

| | | +-- buffers@0.1.1

| | | `-- chainsaw@0.1.0

| | | `-- traverse@0.3.9

| | +-- mkpath@0.1.0

| | +-- readable-stream@1.1.13

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- touch@0.0.3

| | `-- nopt@1.0.10

| +-- fstream@1.0.4

| | `-- inherits@2.0.1

| +-- fstream-ignore@1.0.2

| | +-- inherits@2.0.1

| | `-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| +-- github@0.2.3

| +-- graceful-fs@3.0.6

| +-- handlebars@2.0.0

| | +-- optimist@0.3.7

| | | `-- wordwrap@0.0.2

| | `-- uglify-js@2.3.6

| | +-- async@0.2.10

| | `-- source-map@0.1.43

| | `-- amdefine@0.1.0

| +-- inquirer@0.8.0

| | +-- ansi-regex@1.1.1

| | +-- chalk@0.5.1

| | | +-- ansi-styles@1.1.0

| | | +-- escape-string-regexp@1.0.3

| | | +-- has-ansi@0.1.0

| | | | `-- ansi-regex@0.2.1

| | | +-- strip-ansi@0.3.0

| | | | `-- ansi-regex@0.2.1

| | | `-- supports-color@0.2.0

| | +-- cli-color@0.3.3

| | | +-- d@0.1.1

| | | +-- es5-ext@0.10.6

| | | | +-- es6-iterator@0.1.3

| | | | `-- es6-symbol@2.0.1

| | | +-- memoizee@0.3.8

| | | | +-- es6-weak-map@0.1.2

| | | | | +-- es6-iterator@0.1.3

| | | | | | `-- es6-symbol@2.0.1

| | | | | `-- es6-symbol@0.1.1

| | | | +-- event-emitter@0.3.3

| | | | +-- lru-queue@0.1.0

| | | | `-- next-tick@0.2.2

| | | `-- timers-ext@0.1.0

| | | `-- next-tick@0.2.2

| | +-- figures@1.3.5

| | +-- mute-stream@0.0.4

| | +-- readline2@0.1.1

| | | `-- strip-ansi@2.0.1

| | +-- rx@2.4.8

| | `-- through@2.3.6

| +-- insight@0.5.3

| | +-- async@0.9.0

| | +-- lodash.debounce@3.0.3

| | | `-- lodash.isnative@3.0.1

| | +-- object-assign@2.0.0

| | +-- os-name@1.0.3

| | | +-- osx-release@1.0.0

| | | | `-- minimist@1.1.1

| | | `-- win-release@1.0.0

| | `-- tough-cookie@0.12.1

| | `-- punycode@1.3.2

| +-- is-root@1.0.0

| +-- junk@1.0.1

| +-- lockfile@1.0.0

| +-- lru-cache@2.5.0

| +-- mkdirp@0.5.0

| | `-- minimist@0.0.8

| +-- mout@0.11.0

| +-- nopt@3.0.1

| +-- opn@1.0.1

| +-- p-throttler@0.1.1

| | `-- q@0.9.7

| +-- promptly@0.2.0

| | `-- read@1.0.5

| | `-- mute-stream@0.0.4

| +-- q@1.2.0

| +-- request@2.53.0

| | +-- aws-sign2@0.5.0

| | +-- bl@0.9.4

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | +-- caseless@0.9.0

| | +-- combined-stream@0.0.7

| | | `-- delayed-stream@0.0.5

| | +-- forever-agent@0.5.2

| | +-- form-data@0.2.0

| | | `-- async@0.9.0

| | +-- hawk@2.3.1

| | | +-- boom@2.7.0

| | | +-- cryptiles@2.0.4

| | | +-- hoek@2.12.0

| | | `-- sntp@1.0.9

| | +-- http-signature@0.10.1

| | | +-- asn1@0.1.11

| | | +-- assert-plus@0.1.5

| | | `-- ctype@0.5.3

| | +-- isstream@0.1.2

| | +-- json-stringify-safe@5.0.0

| | +-- mime-types@2.0.10

| | | `-- mime-db@1.8.0

| | +-- node-uuid@1.4.3

| | +-- oauth-sign@0.6.0

| | +-- qs@2.3.3

| | +-- stringstream@0.0.4

| | +-- tough-cookie@0.12.1

| | | `-- punycode@1.3.2

| | `-- tunnel-agent@0.4.0

| +-- request-progress@0.3.1

| | `-- throttleit@0.0.2

| +-- retry@0.6.1

| +-- rimraf@2.3.2

| +-- semver@2.3.2

| +-- shell-quote@1.4.3

| | +-- array-filter@0.0.1

| | +-- array-map@0.0.0

| | +-- array-reduce@0.0.0

| | `-- jsonify@0.0.0

| +-- stringify-object@1.0.1

| +-- tar-fs@1.5.0

| | +-- pump@1.0.0

| | | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | `-- tar-stream@1.1.2

| | +-- bl@0.9.4

| | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | +-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- xtend@4.0.0

| +-- tmp@0.0.24

| +-- update-notifier@0.3.1

| | +-- is-npm@1.0.0

| | +-- latest-version@1.0.0

| | | `-- package-json@1.1.0

| | | +-- got@2.5.0

| | | | +-- duplexify@3.2.0

| | | | | +-- end-of-stream@1.0.0

| | | | | | `-- once@1.3.1

| | | | | | `-- wrappy@1.0.1

| | | | | `-- readable-stream@1.0.33

| | | | | +-- core-util-is@1.0.1

| | | | | +-- inherits@2.0.1

| | | | | +-- isarray@0.0.1

| | | | | `-- string_decoder@0.10.31

| | | | +-- infinity-agent@1.0.2

| | | | +-- is-stream@1.0.1

| | | | +-- lowercase-keys@1.0.0

| | | | +-- object-assign@2.0.0

| | | | +-- prepend-http@1.0.1

| | | | +-- read-all-stream@1.0.2

| | | | +-- statuses@1.2.1

| | | | `-- timed-out@2.0.0

| | | `-- registry-url@3.0.2

| | | `-- rc@0.6.0

| | | +-- deep-extend@0.2.11

| | | +-- ini@1.3.3

| | | +-- minimist@0.0.10

| | | `-- strip-json-comments@0.1.3

| | +-- semver-diff@2.0.0

| | | `-- semver@4.3.3

| | `-- string-length@1.0.0

| | `-- strip-ansi@2.0.1

| | `-- ansi-regex@1.1.1

| +-- user-home@1.1.1

| `-- which@1.0.9

+-- css-loader@0.9.1

| +-- csso@1.3.11

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- dragula@3.5.2

| +-- contra@1.9.1

| | +-- atoa@1.0.0

| | `-- ticky@1.0.0

| `-- crossvent@1.5.4

| `-- custom-event@1.0.0

+-- exports-loader@0.6.2

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

+-- expose-loader@0.6.0

+-- extract-text-webpack-plugin@0.3.8

| +-- async@0.2.10

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- file-loader@0.8.1

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- glob@4.5.3

| +-- inflight@1.0.4

| | `-- wrappy@1.0.1

| +-- inherits@2.0.1

| +-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| `-- once@1.3.1

| `-- wrappy@1.0.1

+-- html-loader@0.2.3

| +-- fastparse@1.0.0

| +-- html-minifier@0.5.6

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- json-loader@0.5.1

+-- json5@0.4.0

+-- lodash@2.4.2

+-- ng-annotate-loader@0.0.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- ng-annotate@1.0.2

| | +-- acorn@2.1.0

| | +-- alter@0.2.0

| | +-- convert-source-map@1.0.0

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.3

| | +-- ordered-ast-traverse@1.1.1

| | | `-- ordered-esprima-props@1.1.0

| | +-- simple-fmt@0.1.0

| | +-- simple-is@0.2.0

| | +-- stable@0.1.5

| | +-- stringmap@0.2.2

| | +-- stringset@0.2.1

| | `-- tryor@0.1.2

| `-- source-map@0.4.2

| `-- amdefine@1.0.0

+-- ngtemplate-loader@0.1.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- node-libs-browser@0.5.2

| +-- assert@1.3.0

| +-- browserify-zlib@0.1.4

| | `-- pako@0.2.7

| +-- buffer@3.2.2

| | +-- base64-js@0.0.8

| | +-- ieee754@1.1.6

| | `-- is-array@1.0.1

| +-- console-browserify@1.1.0

| | `-- date-now@0.1.4

| +-- constants-browserify@0.0.1

| +-- crypto-browserify@3.2.8

| | +-- pbkdf2-compat@2.0.1

| | +-- ripemd160@0.2.0

| | `-- sha.js@2.2.6

| +-- domain-browser@1.1.4

| +-- events@1.0.2

| +-- http-browserify@1.7.0

| | +-- Base64@0.2.1

| | `-- inherits@2.0.1

| +-- https-browserify@0.0.0

| +-- os-browserify@0.1.2

| +-- path-browserify@0.0.0

| +-- process@0.11.1

| +-- punycode@1.3.2

| +-- querystring-es3@0.2.1

| +-- readable-stream@1.1.13

| | +-- core-util-is@1.0.1

| | +-- inherits@2.0.1

| | `-- isarray@0.0.1

| +-- stream-browserify@1.0.0

| | `-- inherits@2.0.1

| +-- string_decoder@0.10.31

| +-- timers-browserify@1.4.1

| +-- tty-browserify@0.0.0

| +-- url@0.10.3

| | `-- querystring@0.2.0

| +-- util@0.10.3

| | `-- inherits@2.0.1

| `-- vm-browserify@0.0.4

| `-- indexof@0.0.1

+-- polyfill-function-prototype-bind@0.0.1

+-- shelljs@0.3.0

+-- style-loader@0.8.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- ts-loader@0.7.2

| +-- arrify@1.0.0

| +-- colors@1.1.2

| +-- enhanced-resolve@0.9.1

| | +-- graceful-fs@4.1.2

| | +-- memory-fs@0.2.0

| | `-- tapable@0.1.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- object-assign@2.1.1

| `-- semver@5.1.0

+-- typescript@1.7.5

+-- URIjs@1.15.0

+-- url-loader@0.5.5

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- mime@1.2.11

+-- webpack@1.10.0

| +-- async@0.9.2

| +-- clone@1.0.2

| +-- enhanced-resolve@0.8.6

| | `-- graceful-fs@3.0.8

| +-- esprima@1.2.5

| +-- interpret@0.5.2

| +-- memory-fs@0.2.0

| +-- mkdirp@0.5.1

| | `-- minimist@0.0.8

| +-- optimist@0.6.1

| | +-- minimist@0.0.10

| | `-- wordwrap@0.0.3

| +-- supports-color@1.3.1

| +-- tapable@0.1.9

| +-- uglify-js@2.4.23

| | +-- async@0.2.10

| | +-- source-map@0.1.34

| | | `-- amdefine@0.1.1

| | +-- uglify-to-browserify@1.0.2

| | `-- yargs@3.5.4

| | +-- camelcase@1.1.0

| | +-- decamelize@1.0.0

| | +-- window-size@0.1.0

| | `-- wordwrap@0.0.2

| +-- watchpack@0.2.8

| | +-- chokidar@1.0.3

| | | +-- anymatch@1.3.0

| | | | `-- micromatch@2.1.6

| | | | +-- arr-diff@1.0.1

| | | | | `-- array-slice@0.2.3

| | | | +-- braces@1.8.0

| | | | | +-- expand-range@1.8.1

| | | | | | `-- fill-range@2.2.2

| | | | | | +-- is-number@1.1.2

| | | | | | +-- isobject@1.0.0

| | | | | | +-- randomatic@1.1.0

| | | | | | `-- repeat-string@1.5.2

| | | | | +-- preserve@0.2.0

| | | | | `-- repeat-element@1.1.2

| | | | +-- debug@2.2.0

| | | | | `-- ms@0.7.1

| | | | +-- expand-brackets@0.1.1

| | | | +-- filename-regex@2.0.0

| | | | +-- kind-of@1.1.0

| | | | +-- object.omit@0.2.1

| | | | | +-- for-own@0.1.3

| | | | | | `-- for-in@0.1.4

| | | | | `-- isobject@0.2.0

| | | | +-- parse-glob@3.0.2

| | | | | +-- glob-base@0.2.0

| | | | | +-- is-dotfile@1.0.1

| | | | | `-- is-extglob@1.0.0

| | | | `-- regex-cache@0.4.2

| | | | +-- is-equal-shallow@0.1.3

| | | | `-- is-primitive@2.0.0

| | | +-- arrify@1.0.0

| | | +-- async-each@0.1.6

| | | +-- glob-parent@1.2.0

| | | +-- is-binary-path@1.0.1

| | | | `-- binary-extensions@1.3.1

| | | +-- is-glob@1.1.3

| | | +-- path-is-absolute@1.0.0

| | | `-- readdirp@1.3.0

| | | +-- graceful-fs@2.0.3

| | | +-- minimatch@0.2.14

| | | | +-- lru-cache@2.6.4

| | | | `-- sigmund@1.0.1

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- graceful-fs@3.0.8

| `-- webpack-core@0.6.5

| +-- source-list-map@0.1.5

| `-- source-map@0.4.2

| `-- amdefine@0.1.1

`-- yaml-loader@0.1.0

`-- js-yaml@3.2.7

+-- argparse@1.0.2

| +-- lodash@3.6.0

| `-- sprintf-js@1.0.2

`-- esprima@2.0.0

npm WARN optional Skipping failed optional dependency /webpack/watchpack/chokidar/fsevents:

npm WARN notsup Not compatible with your operating system or architecture: fsevents@0.3.8

npm WARN openproject-frontend@0.1.0 No repository field.

npm WARN openproject-frontend@0.1.0 No license field.

-----> Checking startup method

Found Procfile

-----> Finalizing build

Creating runtime environment

Exporting binary paths

Cleaning npm artifacts

Cleaning previous cache

Caching results for future builds

-----> Build succeeded!

openproject@0.1.0 /tmp/d20160411-17-k5nxih/opt/openproject

`-- (empty)

WARNING: Node version not specified in package.json

https://devcenter.heroku.com/articles/nodejs-support#specifying-a-node-js-version

=====> Downloading Buildpack: https://github.com/pkgr/heroku-buildpack-ruby.git

=====> Detected Framework: Ruby

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.1.6

-----> Installing dependencies using bundler 1.9.7

cp: `/tmp/d20160411-17-k5nxih/opt/openproject/.git/cache/vendor/bundle/.' and `/tmp/d20160411-17-k5nxih/opt/openproject/.git/cache/vendor/bundle/.' are the same file

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j2 --deployment

Fetching gem metadata from https://rubygems.org/........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Updating https://github.com/opf/openproject-translations.git

Using rake 10.5.0

Using Ascii85 1.0.2

Using i18n 0.7.0

Using json 1.8.3

Using minitest 5.8.0

Using thread_safe 0.3.5

Using tzinfo 1.2.2

Using activesupport 4.2.5.2

Using builder 3.2.2

Using erubis 2.7.0

Using mini_portile2 2.0.0

Using nokogiri 1.6.7.2

Using rails-deprecated_sanitizer 1.0.3

Using rails-dom-testing 1.0.7

Using loofah 2.0.3

Using rails-html-sanitizer 1.0.3

Using actionview 4.2.5.2

Using rack 1.6.4

Using rack-test 0.6.3

Using actionpack 4.2.5.2

Using globalid 0.3.6

Using activejob 4.2.5.2

Using mime-types 1.25.1

Using mail 2.6.3

Using actionmailer 4.2.5.2

Using actionpack-action_caching 1.1.1

Using actionpack-xml_parser 1.0.2

Using activemodel 4.2.5.2

Using arel 6.0.3

Using activerecord 4.2.5.2

Using thor 0.19.1

Using railties 4.2.5.2

Using activerecord-session_store 0.1.1

Using acts_as_list 0.7.2

Using acts_as_silent_list 2.0.0

Using addressable 2.3.8

Using afm 0.2.2

Using multi_json 1.11.2

Using airbrake 4.1.0

Using attr_required 1.0.1

Using execjs 2.4.0

Using autoprefixer-rails 5.1.11

Using awesome_nested_set 2.1.6 from git://github.com/finnlabs/awesome_nested_set.git (at v2.1.6-rails4)

Using descendants_tracker 0.0.4

Using ice_nine 0.11.1

Using axiom-types 0.1.1

Using bindata 2.2.0

Using sass 3.4.13

Using bourbon 4.2.3

Using carrierwave 0.10.0

Using climate_control 0.0.3

Using cocaine 0.5.7

Using coderay 1.1.0

Using coercible 1.0.0

Using color-tools 1.3.0

Using unf_ext 0.0.7.2

Using unf 0.1.4

Installing domain_name 0.5.20160310

Using http-cookie 1.0.2

Using netrc 0.11.0

Using rest-client 1.8.0

Using crowdin-api 0.4.0

Using daemons 1.2.2

Using dalli 2.7.6

Using date_validator 0.7.1

Using delayed_job 4.0.6

Using delayed_job_active_record 4.0.3

Using uber 0.0.13

Using representable 2.1.8

Using disposable 0.0.9

Using equalizer 0.0.11

Using excon 0.45.3

Using ffi 1.9.10

Using formatador 0.2.5

Using net-ssh 2.9.2

Using net-scp 1.2.1

Using fog-core 1.30.0

Using fog-json 1.0.1

Using inflecto 0.0.2

Using fog-brightbox 0.7.1

Using fog-softlayer 0.4.6

Using ipaddress 0.8.0

Using fog 1.23.0

Using friendly_id 5.1.0

Using globalize 5.0.1

Using gon 4.1.1

Using hashie 3.4.3

Using multi_xml 0.5.5

Using rack-accept 0.4.5

Using rack-mount 0.8.3

Using virtus 1.0.5

Using grape 0.10.1

Using gravatar_image_tag 1.2.0

Using hashery 2.1.1

Using bundler 1.9.7

Using hike 1.2.3

Using tilt 1.4.1

Using sprockets 2.12.4

Using sprockets-rails 2.3.3

Using rails 4.2.5.2

Using health_check 1.5.1

Using htmldiff 0.0.1

Using httpclient 2.7.1

Using iso8601 0.8.6

Using securecompare 1.0.0

Using url_safe_base64 0.2.2

Using json-jwt 1.5.2

Using kgio 2.9.3

Using omniauth 1.3.1 from git://github.com/oliverguenther/omniauth.git (at master)

Using rack-oauth2 1.3.0

Using swd 1.0.1

Using validate_email 0.1.6

Using validate_url 1.0.2

Using webfinger 1.0.2

Using openid_connect 0.8.3

Using omniauth-openid-connect 0.2.0 from https://github.com/finnlabs/omniauth-openid-connect.git (at dev)

Using lobby_boy 0.1.2

Using mixlib-shellout 2.1.0

Using mysql2 0.3.20

Using net-ldap 0.8.0

Using newrelic_rpm 3.14.1.311

Using non-stupid-digest-assets 1.0.4

Using oj 2.11.5

Using omniauth-openid_connect-providers 0.1.0 from https://github.com/finnlabs/omniauth-openid_connect-providers.git (at dev)

Using openproject-announcements 5.0.17 from source at vendored-plugins/openproject-announcements

Using openproject-auth_plugins 5.0.17 from source at vendored-plugins/openproject-auth_plugins

Using ruby-rc4 0.1.5

Using ttfunk 1.0.3

Using pdf-reader 1.3.3

Using prawn 0.14.0

Using openproject-pdf_export 5.0.17 from source at vendored-plugins/openproject-pdf_export

Using openproject-backlogs 5.0.17 from source at vendored-plugins/openproject-backlogs

Using openproject-costs 5.0.17 from source at vendored-plugins/openproject-costs

Using openproject-documents 5.0.17 from source at vendored-plugins/openproject-documents

Using openproject-webhooks 5.0.17 from source at vendored-plugins/openproject-webhooks

Using openproject-github_integration 5.0.17 from source at vendored-plugins/openproject-github_integration

Using openproject-global_roles 5.0.17 from source at vendored-plugins/openproject-global_roles

Using openproject-help_link 5.0.17 from source at vendored-plugins/openproject-help_link

Using rmagick 2.15.4

Using openproject-local_avatars 5.0.17 from source at vendored-plugins/openproject-local_avatars

Using openproject-meeting 5.0.17 from source at vendored-plugins/openproject-meeting

Using openproject-my_project_page 5.0.17 from source at vendored-plugins/openproject-my_project_page

Using openproject-openid_connect 5.0.17 from source at vendored-plugins/openproject-openid_connect

Using reporting_engine 5.0.17 from source at vendored-plugins/reporting_engine

Using openproject-reporting 5.0.17 from source at vendored-plugins/openproject-reporting

Using openproject-themes-dark 5.0.17 from source at vendored-plugins/openproject-themes-dark

Installing rubyzip 1.2.0

Using openproject-translations 5.0.17 from https://github.com/opf/openproject-translations.git (at stable/5)

Using ruby-ole 1.2.12

Using spreadsheet 0.8.9

Using openproject-xls_export 5.0.17 from source at vendored-plugins/openproject-xls_export

Using passenger 5.0.22

Using pg 0.18.3

Using prototype-rails 4.0.0 from https://github.com/rails/prototype-rails.git (at 4.2)

Using prototype_legacy_helper 0.0.0 from https://github.com/rails/prototype_legacy_helper.git (at master)

Using rabl 0.9.3

Using rack-attack 4.2.0

Using rack-protection 1.5.2 from https://github.com/finnlabs/rack-protection.git (at 5a7d1bd)

Using rails-observers 0.1.2

Using rails_serve_static_assets 0.0.4

Using rails_stdout_logging 0.0.4

Using rails_12factor 0.0.3

Using rails_autolink 1.1.6

Using raindrops 0.13.0

Using rdoc 4.2.0

Using reform 1.2.6

Using request_store 1.1.0

Using responders 2.1.0

Using roar 1.0.1

Using ruby-duration 3.2.1

Using ruby-progressbar 1.7.5

Using structured_warnings 0.2.0

Using rubytree 0.8.3

Using sass-rails 5.0.3

Using sqlite3 1.3.11

Using svg-graph 1.0.2 from git://github.com/why-el/svg-graph.git (at silence-class-access-warning)

Using syck 1.0.5

Using sys-filesystem 1.1.4

Using transactional_lock 0.1.0 from https://github.com/finnlabs/transactional_lock.git (at master)

Using tzinfo-data 1.2015.6

Using unicorn 4.9.0

Using warden 1.2.3

Using warden-basic_auth 0.2.1

Using will_paginate 3.0.7

Bundle complete! 131 Gemfile dependencies, 184 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into ./vendor/bundle.

Bundle completed (13.89s)

Cleaning up the bundler cache.

Removing domain_name (0.5.20160216)

Removing rubyzip (1.1.7)

Removing openproject-translations (48de77103ac4)

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

$(npm bin)/webpack --config webpack.config.js

{"omniauth-openid-connect":"/tmp/d20160411-17-k5nxih/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid-connect-c3bce4c9e9ac","omniauth-openid_connect-providers":"/tmp/d20160411-17-k5nxih/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid_connect-providers-86f3670e127e","openproject-announcements":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-announcements","openproject-auth_plugins":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-auth_plugins","openproject-pdf_export":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-pdf_export","openproject-backlogs":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-backlogs","openproject-costs":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-costs","openproject-documents":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-documents","openproject-webhooks":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-webhooks","openproject-github_integration":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-github_integration","openproject-global_roles":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-global_roles","openproject-help_link":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-help_link","openproject-local_avatars":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-local_avatars","openproject-meeting":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-meeting","openproject-my_project_page":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-my_project_page","openproject-openid_connect":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-openid_connect","reporting_engine":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/reporting_engine","openproject-reporting":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-reporting","openproject-themes-dark":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-themes-dark","openproject-translations":"/tmp/d20160411-17-k5nxih/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b","openproject-xls_export":"/tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-xls_export"}

INFO: plugin "omniauth-openid-connect" does not provide a package.json

INFO: plugin "omniauth-openid_connect-providers" does not provide a package.json

INFO: plugin "openproject-announcements" does not provide a package.json

INFO: plugin "openproject-auth_plugins" does not provide a package.json

INFO: plugin "openproject-pdf_export" does not provide a package.json

INFO: plugin "openproject-documents" does not provide a package.json

INFO: plugin "openproject-webhooks" does not provide a package.json

INFO: plugin "openproject-github_integration" does not provide a package.json

INFO: plugin "openproject-global_roles" does not provide a package.json

INFO: plugin "openproject-help_link" does not provide a package.json

INFO: plugin "openproject-local_avatars" does not provide a package.json

INFO: plugin "openproject-meeting" does not provide a package.json

INFO: plugin "openproject-my_project_page" does not provide a package.json

INFO: plugin "openproject-openid_connect" does not provide a package.json

INFO: plugin "openproject-reporting" does not provide a package.json

INFO: plugin "openproject-themes-dark" does not provide a package.json

ts-loader: Using typescript@1.7.5 and /tmp/d20160411-17-k5nxih/opt/openproject/frontend/tsconfig.json

Hash: 1a899d61d70450b37e89

Version: webpack 1.10.0

Time: 22047ms

Asset Size Chunks Chunk Names

7b9776076d5fceef4993b55c9383dedd.gif 1.85 kB [emitted]

openproject-backlogs.js 456 kB 0 [emitted] backlogs

openproject-core-app.js 5.08 MB 1 [emitted] core-app

openproject-costs.js 20 kB 2 [emitted] costs

openproject-global.js 2.78 MB 3 [emitted] global

openproject-reporting_engine.js 6.97 kB 4 [emitted] reporting_engine

openproject-translations.js 636 kB 5 [emitted] translations

openproject-xls_export.js 2.67 kB 6 [emitted] xls_export

openproject-core-app.css 4.63 kB 1 [emitted] core-app

openproject-global.css 37 kB 3 [emitted] global

[1] /tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-backlogs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 278 bytes {0} [built]

[963] ./templates \.html$ 3.16 kB {1} [built]

[1035] ./components ^((?!\.(test|spec)).)*\.(js|ts|html)$ 7.05 kB {1} [built]

[1146] /tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-costs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 345 bytes {2} [built]

[1158] /tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-costs/frontend/app/templates \.html$ 321 bytes {2} [built]

[1299] /tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/reporting_engine/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 374 bytes {4} [built]

[1313] /tmp/d20160411-17-k5nxih/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 714 bytes {5} [built]

[1348] /tmp/d20160411-17-k5nxih/opt/openproject/vendored-plugins/openproject-xls_export/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 192 bytes {6} [built]

+ 1349 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 5 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

I, [2016-04-11T08:11:05.821933 #2637] INFO -- : Writing /tmp/d20160411-17-k5nxih/opt/openproject/public/assets/application-25c31cd875fad27d87912037d813ebff.js

I, [2016-04-11T08:11:07.563501 #2637] INFO -- : Writing /tmp/d20160411-17-k5nxih/opt/openproject/public/assets/accessibility-288dabf8325c1478a42458473b8dac9f.css

I, [2016-04-11T08:11:30.460947 #2637] INFO -- : Writing /tmp/d20160411-17-k5nxih/opt/openproject/public/assets/default-171aada6c5c9e105aa1a94077924c0e4.css

I, [2016-04-11T08:11:47.778584 #2637] INFO -- : Writing /tmp/d20160411-17-k5nxih/opt/openproject/public/assets/dark-0b4860880c84e083a6a2fee06cf9ef1a.css

I, [2016-04-11T08:11:49.389368 #2637] INFO -- : Writing /tmp/d20160411-17-k5nxih/opt/openproject/public/assets/costs/costs-aaa98ad7742d76f4112f9ee41ef2589c.css

I, [2016-04-11T08:11:49.429526 #2637] INFO -- : Writing /tmp/d20160411-17-k5nxih/opt/openproject/public/assets/reporting_engine/reporting_engine-ae28493fd17c537eac11c718b506ed28.js

Asset precompilation completed (86.40s)

Cleaning assets

Running: rake assets:clean

I, [2016-04-11T08:12:01.420849 #2777] INFO -- : Removed application-bfcd5f52cfdc68861fd34f33ee2df9d8.js

I, [2016-04-11T08:12:01.440469 #2777] INFO -- : Removed default-5b2bd580e841f51e01de63782b0d7d84.css

I, [2016-04-11T08:12:01.948225 #2777] INFO -- : Removed dark-3c975cf1ee7618573d53a441856cadb9.css

I, [2016-04-11T08:12:01.957634 #2777] INFO -- : Removed costs/costs-7176c299cf5a45ab7915335565f1d9ed.css

I, [2016-04-11T08:12:01.965109 #2777] INFO -- : Removed reporting_engine/reporting_engine-c55603aa6e31999fe8fb052d8085473e.js

Using release configuration from last framework (Ruby).

-----> [cron] /opt/openproject/packaging/cron/openproject-clear-old-sessions => /etc/cron.d/openproject-clear-old-sessions

-----> Verifying package openproject_5.0.17-1460361940.12ea8c6.wheezy_amd64.deb

NEW PACKAGE: openproject_5.0.17-1460361940.12ea8c6.wheezy_amd64.deb (138.75 MiB)

-----> Releasing...

DONE!

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20160411-16665-gg87wr/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: libmagickwand-dev, libsqlite3-dev

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

/bin/bash: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

=====> Downloading Buildpack: https://github.com/pkgr/pkgr-buildpack-imagemagick.git

=====> Detected Framework: ImageMagick

-----> SKIP

=====> Downloading Buildpack: https://github.com/heroku/heroku-buildpack-nodejs.git

=====> Detected Framework: Node.js

-----> Reading application state

package.json...

build directory...

cache directory...

environment variables...

Node engine: unspecified

Npm engine: unspecified

Start mechanism: Procfile

node_modules source: package.json

node_modules cached: true

NPM_CONFIG_PRODUCTION=true

NODE_MODULES_CACHE=true

-----> Installing binaries

Resolving node version (latest stable) via semver.io...

Downloading and installing node 5.10.0...

Using default npm version: 3.8.3

-----> Building dependencies

Node version changed (v5.9.1 => v5.10.0); invalidating cache

Installing node modules

> openproject@0.1.0 postinstall /tmp/d20160411-19-1xx2fvs/opt/openproject

> cd frontend && npm install

npm WARN deprecated URIjs@1.15.0: package renamed to "urijs" (lower-case), please update accordingly

npm WARN deprecated graceful-fs@3.0.6: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@2.0.3: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@3.0.8: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

> openproject-frontend@0.1.0 postinstall /tmp/d20160411-19-1xx2fvs/opt/openproject/frontend

> bower install --config.interactive=false

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 not-cached git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolve git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de not-cached git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolve git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-feature-flags#* not-cached git://github.com/mjt01/angular-feature-flags.git#*

bower angular-feature-flags#* resolve git://github.com/mjt01/angular-feature-flags.git#*

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 not-cached git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolve git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower hyperagent#v0.4.2 not-cached git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower hyperagent#v0.4.2 resolve git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower jquery-ujs#1.0.0 not-cached https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ujs#1.0.0 resolve https://github.com/rails/jquery-ujs.git#1.0.0

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 checkout d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular#~1.3.14 not-cached https://github.com/angular/bower-angular.git#~1.3.14

bower angular#~1.3.14 resolve https://github.com/angular/bower-angular.git#~1.3.14

bower jquery.atwho#0.5.1 not-cached https://github.com/ichord/At.js.git#0.5.1

bower jquery.atwho#0.5.1 resolve https://github.com/ichord/At.js.git#0.5.1

bower jquery#1.11.0 not-cached https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery#1.11.0 resolve https://github.com/jquery/jquery-dist.git#1.11.0

bower angular-aria#~1.3.14 not-cached https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-aria#~1.3.14 resolve https://github.com/angular/bower-angular-aria.git#~1.3.14

bower select2#3.5.2 not-cached https://github.com/ivaynberg/select2.git#3.5.2

bower select2#3.5.2 resolve https://github.com/ivaynberg/select2.git#3.5.2

bower angular-ui-date#0.0.3 not-cached https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-ui-date#0.0.3 resolve https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-i18n#~1.3.0 not-cached https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-i18n#~1.3.0 resolve https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-animate#~1.3.14 not-cached https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-animate#~1.3.14 resolve https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-sanitize#~1.3.14 not-cached https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-sanitize#~1.3.14 resolve https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower jquery-ui#~1.10.4 not-cached https://github.com/components/jqueryui.git#~1.10.4

bower jquery-ui#~1.10.4 resolve https://github.com/components/jqueryui.git#~1.10.4

bower angular-cache#~4.3.2 not-cached https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-cache#~4.3.2 resolve https://github.com/jmdobry/angular-cache.git#~4.3.2

bower moment-timezone#0.4.x not-cached https://github.com/moment/moment-timezone.git#0.4.x

bower moment-timezone#0.4.x resolve https://github.com/moment/moment-timezone.git#0.4.x

bower jquery-migrate#~1.2.1 not-cached https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower jquery-migrate#~1.2.1 resolve https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower angular-elastic#2.5.0 not-cached https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-elastic#2.5.0 resolve https://github.com/monospaced/angular-elastic.git#2.5.0

bower bourbon#~4.2.1 not-cached https://github.com/thoughtbot/bourbon.git#~4.2.1

bower bourbon#~4.2.1 resolve https://github.com/thoughtbot/bourbon.git#~4.2.1

bower moment#~2.10.6 not-cached https://github.com/moment/moment.git#~2.10.6

bower moment#~2.10.6 resolve https://github.com/moment/moment.git#~2.10.6

bower foundation-apps#1.1.0 not-cached https://github.com/zurb/foundation-apps.git#1.1.0

bower foundation-apps#1.1.0 resolve https://github.com/zurb/foundation-apps.git#1.1.0

bower lodash#~2.4.1 not-cached https://github.com/lodash/lodash.git#~2.4.1

bower lodash#~2.4.1 resolve https://github.com/lodash/lodash.git#~2.4.1

bower ng-file-upload#~5.0.9 not-cached https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower ng-file-upload#~5.0.9 resolve https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower angular-ui-select#~0.13.2 not-cached https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-ui-select#~0.13.2 resolve https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-busy#~4.1.1 not-cached https://github.com/cgross/angular-busy.git#~4.1.1

bower angular-busy#~4.1.1 resolve https://github.com/cgross/angular-busy.git#~4.1.1

bower mousetrap#~1.4.6 not-cached https://github.com/ccampbell/mousetrap.git#~1.4.6

bower mousetrap#~1.4.6 resolve https://github.com/ccampbell/mousetrap.git#~1.4.6

bower mocha#~1.14.0 not-cached https://github.com/mochajs/mocha.git#~1.14.0

bower mocha#~1.14.0 resolve https://github.com/mochajs/mocha.git#~1.14.0

bower angular-mocks#~1.3 not-cached https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-mocks#~1.3 resolve https://github.com/angular/bower-angular-mocks.git#~1.3

bower jquery-mockjax#~1.5.3 not-cached https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower jquery-mockjax#~1.5.3 resolve https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower chai#~1.9.0 not-cached https://github.com/chaijs/chai.git#~1.9.0

bower chai#~1.9.0 resolve https://github.com/chaijs/chai.git#~1.9.0

bower angular-hypermedia#~0.7.1 not-cached https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-hypermedia#~0.7.1 resolve https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-ui-router#0.2.15 not-cached https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-ui-router#0.2.15 resolve https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de checkout fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 checkout a908eccaec323cd66973d58af4965694bdff16a1

bower hyperagent#v0.4.2 download https://github.com/manwithtwowatches/hyperagent/archive/v0.4.2.tar.gz

bower angular-feature-flags#* download https://github.com/mjt01/angular-feature-flags/archive/v1.1.0.tar.gz

bower jquery-ujs#1.0.0 checkout v1.0.0

bower hyperagent#v0.4.2 extract archive.tar.gz

bower angular-feature-flags#* extract archive.tar.gz

bower jquery.atwho#0.5.1 checkout v0.5.1

bower angular#~1.3.14 checkout v1.3.20

bower angular-ui-date#0.0.3 checkout 0.0.3

bower select2#3.5.2 checkout 3.5.2

bower angular-aria#~1.3.14 checkout v1.3.20

bower jquery#1.11.0 checkout 1.11.0

bower hyperagent#v0.4.2 mismatch Version declared in the json (0.4.1) is different than the resolved one (0.4.2)

bower hyperagent#v0.4.2 invalid-meta hyperagent is missing "main" entry in bower.json

bower hyperagent#v0.4.2 resolved git://github.com/manwithtwowatches/hyperagent.git#0.4.2

bower jquery#~2.0.0 not-cached https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 resolve https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 checkout 2.0.3

bower angular-animate#~1.3.14 checkout v1.3.20

bower angular-cache#~4.3.2 checkout 4.3.2

bower jquery-ui#~1.10.4 checkout 1.10.4

bower angular-i18n#~1.3.0 checkout v1.3.20

bower angular-elastic#2.5.0 checkout v2.5.0

bower jquery-migrate#~1.2.1 checkout 1.2.1

bower moment-timezone#0.4.x checkout 0.4.1

bower angular-sanitize#~1.3.14 checkout v1.3.20

bower lodash#~2.4.1 checkout 2.4.2

bower foundation-apps#1.1.0 checkout v1.1.0

bower moment#~2.10.6 checkout 2.10.6

bower bourbon#~4.2.1 checkout v4.2.6

bower angular-feature-flags#* resolved git://github.com/mjt01/angular-feature-flags.git#1.1.0

bower angular#>=1.2 not-cached https://github.com/angular/bower-angular.git#>=1.2

bower angular#>=1.2 resolve https://github.com/angular/bower-angular.git#>=1.2

bower angular#>=1.2 checkout v1.5.3

bower q#~1.0.0 not-cached https://github.com/kriskowal/q.git#~1.0.0

bower q#~1.0.0 resolve https://github.com/kriskowal/q.git#~1.0.0

bower uri.js#~1.13.0 not-cached https://github.com/medialize/URI.js.git#~1.13.0

bower uri.js#~1.13.0 resolve https://github.com/medialize/URI.js.git#~1.13.0

bower ng-file-upload#~5.0.9 checkout 5.0.9

bower angular-busy#~4.1.1 checkout v4.1.3

bower mousetrap#~1.4.6 checkout 1.4.6

bower angular-ui-select#~0.13.2 checkout v0.13.2

bower jquery-mockjax#~1.5.3 checkout v1.5.4

bower chai#~1.9.0 checkout 1.9.2

bower mocha#~1.14.0 checkout 1.14.0

bower angular-mocks#~1.3 checkout v1.3.20

bower angular-ui-router#0.2.15 checkout 0.2.15

bower angular-hypermedia#~0.7.1 checkout 0.7.6

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolved git://github.com/finnlabs/angular-modal.git#d45eb9ceb7

bower angular#^1.3.0 not-cached https://github.com/angular/bower-angular.git#^1.3.0

bower angular#^1.3.0 resolve https://github.com/angular/bower-angular.git#^1.3.0

bower angular#^1.3.0 checkout v1.5.3

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolved git://github.com/nickmessing/angular-context-menu.git#a908eccaec

bower angular#>= 1.2.5 not-cached https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular#>= 1.2.5 resolve https://github.com/angular/bower-angular.git#>= 1.2.5

bower angular#>= 1.2.5 checkout v1.5.3

bower jquery-ujs#1.0.0 resolved https://github.com/rails/jquery-ujs.git#1.0.0

bower angular-ui-date#0.0.3 resolved https://github.com/angular-ui/ui-date.git#0.0.3

bower jquery-ui#>= 1.9 not-cached https://github.com/components/jqueryui.git#>= 1.9

bower jquery-ui#>= 1.9 resolve https://github.com/components/jqueryui.git#>= 1.9

bower jquery-ui#>= 1.9 checkout 1.11.4

bower jquery.atwho#0.5.1 resolved https://github.com/ichord/At.js.git#0.5.1

bower angular-aria#~1.3.14 resolved https://github.com/angular/bower-angular-aria.git#1.3.20

bower Caret.js#>= 0.2.0 not-cached https://github.com/ichord/Caret.js.git#>= 0.2.0

bower Caret.js#>= 0.2.0 resolve https://github.com/ichord/Caret.js.git#>= 0.2.0

bower select2#3.5.2 invalid-meta select2 is missing "ignore" entry in bower.json

bower select2#3.5.2 resolved https://github.com/ivaynberg/select2.git#3.5.2

bower angular#~1.3.14 resolved https://github.com/angular/bower-angular.git#1.3.20

bower angular-cache#~4.3.2 resolved https://github.com/jmdobry/angular-cache.git#4.3.2

bower jquery#~2.0.0 invalid-meta jquery is missing "ignore" entry in bower.json

bower jquery#~2.0.0 resolved https://github.com/jquery/jquery-dist.git#2.0.3

bower angular-animate#~1.3.14 resolved https://github.com/angular/bower-angular-animate.git#1.3.20

bower jquery#1.11.0 resolved https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery-migrate#~1.2.1 deprecated Package jquery-migrate is using the deprecated component.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "main" entry in bower.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "ignore" entry in bower.json

bower jquery-migrate#~1.2.1 resolved https://github.com/appleboy/jquery-migrate.git#1.2.1

bower angular-elastic#2.5.0 resolved https://github.com/monospaced/angular-elastic.git#2.5.0

bower jquery-ui#~1.10.4 invalid-meta jquery-ui is missing "ignore" entry in bower.json

bower jquery-ui#~1.10.4 resolved https://github.com/components/jqueryui.git#1.10.4

bower angular-sanitize#~1.3.14 resolved https://github.com/angular/bower-angular-sanitize.git#1.3.20

bower lodash#~2.4.1 resolved https://github.com/lodash/lodash.git#2.4.2

bower moment-timezone#0.4.x resolved https://github.com/moment/moment-timezone.git#0.4.1

bower moment#>= 2.6.0 not-cached https://github.com/moment/moment.git#>= 2.6.0

bower moment#>= 2.6.0 resolve https://github.com/moment/moment.git#>= 2.6.0

bower moment#>= 2.6.0 checkout 2.12.0

bower q#~1.0.0 checkout v1.0.1

bower foundation-apps#1.1.0 resolved https://github.com/zurb/foundation-apps.git#1.1.0

bower hammerjs#~2.0.4 not-cached https://github.com/EightMedia/hammer.js.git#~2.0.4

bower hammerjs#~2.0.4 resolve https://github.com/EightMedia/hammer.js.git#~2.0.4

bower fastclick#~1.0.3 not-cached https://github.com/ftlabs/fastclick.git#~1.0.3

bower fastclick#~1.0.3 resolve https://github.com/ftlabs/fastclick.git#~1.0.3

bower viewport-units-buggyfill#~0.4.1 not-cached https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower viewport-units-buggyfill#~0.4.1 resolve https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower tether#~0.6.5 not-cached https://github.com/HubSpot/tether.git#~0.6.5

bower tether#~0.6.5 resolve https://github.com/HubSpot/tether.git#~0.6.5

bower bourbon#~4.2.1 resolved https://github.com/thoughtbot/bourbon.git#4.2.6

bower ng-file-upload#~5.0.9 resolved https://github.com/danialfarid/angular-file-upload-bower.git#5.0.9

bower moment#~2.10.6 resolved https://github.com/moment/moment.git#2.10.6

bower uri.js#~1.13.0 checkout v1.13.2

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "main" entry in bower.json

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "ignore" entry in bower.json

bower mousetrap#~1.4.6 resolved https://github.com/ccampbell/mousetrap.git#1.4.6

bower angular#>=1.2 resolved https://github.com/angular/bower-angular.git#1.5.3

bower angular-busy#~4.1.1 resolved https://github.com/cgross/angular-busy.git#4.1.3

bower angular-ui-select#~0.13.2 resolved https://github.com/angular-ui/ui-select.git#0.13.2

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de invalid-meta angular-truncate is missing "ignore" entry in bower.json

bower jquery-mockjax#~1.5.3 resolved https://github.com/jakerella/jquery-mockjax.git#1.5.4

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolved git://github.com/sparkalow/angular-truncate.git#fdf60fda26

bower chai#~1.9.0 resolved https://github.com/chaijs/chai.git#1.9.2

bower angular-i18n#~1.3.0 invalid-meta angular-i18n is missing "main" entry in bower.json

bower angular-i18n#~1.3.0 resolved https://github.com/angular/bower-angular-i18n.git#1.3.20

bower angular-ui-router#0.2.15 resolved https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-mocks#~1.3 resolved https://github.com/angular/bower-angular-mocks.git#1.3.20

bower mocha#~1.14.0 mismatch Version declared in the json (1.12.0) is different than the resolved one (1.14.0)

bower mocha#~1.14.0 resolved https://github.com/mochajs/mocha.git#1.14.0

bower angular-hypermedia#~0.7.1 resolved https://github.com/jcassee/angular-hypermedia.git#0.7.6

bower uri-templates#^0.1 not-cached https://github.com/geraintluff/uri-templates.git#^0.1

bower uri-templates#^0.1 resolve https://github.com/geraintluff/uri-templates.git#^0.1

bower Caret.js#>= 0.2.0 checkout v0.3.1

bower mediatype-parser#^0.1 not-cached https://github.com/jcassee/mediatype-parser.git#^0.1

bower mediatype-parser#^0.1 resolve https://github.com/jcassee/mediatype-parser.git#^0.1

bower linkheader-parser#^0.1 not-cached https://github.com/jcassee/linkheader-parser.git#^0.1

bower linkheader-parser#^0.1 resolve https://github.com/jcassee/linkheader-parser.git#^0.1

bower angular#^1.3.0 resolved https://github.com/angular/bower-angular.git#1.5.3

bower hammerjs#~2.0.4 checkout v2.0.6

bower q#~1.0.0 invalid-meta q is missing "main" entry in bower.json

bower q#~1.0.0 invalid-meta q is missing "ignore" entry in bower.json

bower q#~1.0.0 resolved https://github.com/kriskowal/q.git#1.0.1

bower jquery-ui#>= 1.9 resolved https://github.com/components/jqueryui.git#1.11.4

bower angular#>= 1.2.5 resolved https://github.com/angular/bower-angular.git#1.5.3

bower fastclick#~1.0.3 checkout v1.0.6

bower viewport-units-buggyfill#~0.4.1 checkout v0.4.1

bower tether#~0.6.5 checkout v0.6.5

bower uri-templates#^0.1 checkout v0.1.9

bower mediatype-parser#^0.1 checkout 0.1.2

bower linkheader-parser#^0.1 checkout 0.1.2

bower moment#>= 2.6.0 resolved https://github.com/moment/moment.git#2.12.0

bower Caret.js#>= 0.2.0 resolved https://github.com/ichord/Caret.js.git#0.3.1

bower uri.js#~1.13.0 resolved https://github.com/medialize/URI.js.git#1.13.2

bower fastclick#~1.0.3 resolved https://github.com/ftlabs/fastclick.git#1.0.6

bower uri-templates#^0.1 resolved https://github.com/geraintluff/uri-templates.git#0.1.9

bower hammerjs#~2.0.4 resolved https://github.com/EightMedia/hammer.js.git#2.0.6

bower tether#~0.6.5 resolved https://github.com/HubSpot/tether.git#0.6.5

bower mediatype-parser#^0.1 resolved https://github.com/jcassee/mediatype-parser.git#0.1.2

bower linkheader-parser#^0.1 resolved https://github.com/jcassee/linkheader-parser.git#0.1.2

bower viewport-units-buggyfill#~0.4.1 resolved https://github.com/rodneyrehm/viewport-units-buggyfill.git#0.4.1

Please note that,

openproject depends on jquery#1.11.0 which resolved to jquery#1.11.0

Caret.js#0.3.1, jquery.atwho#0.5.1, uri.js#1.13.2 depends on jquery#>=1.7.0 which resolved to jquery#2.0.3

jquery-ui#1.10.4, jquery-ui#1.11.4 depends on jquery#>=1.6 which resolved to jquery#2.0.3

hyperagent#0.4.2 depends on jquery#~2.0.0 which resolved to jquery#2.0.3

jquery-ujs#1.0.0 depends on jquery#>1.8.* which resolved to jquery#2.0.3

select2#3.5.2 depends on jquery#>= 1.7.1 which resolved to jquery#2.0.3

Resort to using jquery#1.11.0 which resolved to jquery#1.11.0

Code incompatibilities may occur.

bower angular extra-resolution Unnecessary resolution: angular#1.3.14

bower angular-animate extra-resolution Unnecessary resolution: angular-animate#1.3.14

bower hyperagent#v0.4.2 install hyperagent#0.4.2

bower angular-feature-flags#* install angular-feature-flags#1.1.0

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 install angular-modal#d45eb9ceb7

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 install angular-context-menu#a908eccaec

bower jquery-ujs#1.0.0 install jquery-ujs#1.0.0

bower angular-ui-date#0.0.3 install angular-ui-date#0.0.3

bower jquery.atwho#0.5.1 install jquery.atwho#0.5.1

bower angular-aria#~1.3.14 install angular-aria#1.3.20

bower select2#3.5.2 install select2#3.5.2

bower angular#>=1.0.6 install angular#1.3.20

bower angular-cache#~4.3.2 install angular-cache#4.3.2

bower jquery#1.11.0 install jquery#1.11.0

bower angular-animate#~1.3.14 install angular-animate#1.3.20

bower jquery-migrate#~1.2.1 install jquery-migrate#1.2.1

bower angular-elastic#2.5.0 install angular-elastic#2.5.0

bower jquery-ui#~1.10.4 install jquery-ui#1.10.4

bower angular-sanitize#~1.3.14 install angular-sanitize#1.3.20

bower lodash#~2.4.1 install lodash#2.4.2

bower moment-timezone#0.4.x install moment-timezone#0.4.1

bower foundation-apps#1.1.0 install foundation-apps#1.1.0

bower bourbon#~4.2.1 install bourbon#4.2.6

bower ng-file-upload#~5.0.9 install ng-file-upload#5.0.9

bower moment#~2.10.6 install moment#2.10.6

bower mousetrap#~1.4.6 install mousetrap#1.4.6

bower angular-busy#~4.1.1 install angular-busy#4.1.3

bower angular-ui-select#~0.13.2 install angular-ui-select#0.13.2

bower jquery-mockjax#~1.5.3 install jquery-mockjax#1.5.4

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de install angular-truncate#fdf60fda26

bower chai#~1.9.0 install chai#1.9.2

bower angular-i18n#~1.3.0 install angular-i18n#1.3.20

bower angular-ui-router#0.2.15 install angular-ui-router#0.2.15

bower angular-mocks#~1.3 install angular-mocks#1.3.20

bower mocha#~1.14.0 install mocha#1.14.0

bower angular-hypermedia#~0.7.1 install angular-hypermedia#0.7.6

bower q#~1.0.0 install q#1.0.1

bower Caret.js#>= 0.2.0 install Caret.js#0.3.1

bower uri.js#~1.13.0 install uri.js#1.13.2

bower fastclick#~1.0.3 install fastclick#1.0.6

bower uri-templates#^0.1 install uri-templates#0.1.9

bower hammerjs#~2.0.4 install hammerjs#2.0.6

bower tether#~0.6.5 install tether#0.6.5

bower mediatype-parser#^0.1 install mediatype-parser#0.1.2

bower linkheader-parser#^0.1 install linkheader-parser#0.1.2

bower viewport-units-buggyfill#~0.4.1 install viewport-units-buggyfill#0.4.1

hyperagent#0.4.2 bower_components/hyperagent

├── jquery#1.11.0

├── q#1.0.1

└── uri.js#1.13.2

angular-feature-flags#1.1.0 bower_components/angular-feature-flags

└── angular#1.3.20

angular-modal#d45eb9ceb7 bower_components/angular-modal

└── angular#1.3.20

angular-context-menu#a908eccaec bower_components/angular-context-menu

└── angular#1.3.20

jquery-ujs#1.0.0 bower_components/jquery-ujs

└── jquery#1.11.0

angular-ui-date#0.0.3 bower_components/angular-ui-date

├── angular#1.3.20

└── jquery-ui#1.10.4

jquery.atwho#0.5.1 bower_components/jquery.atwho

├── Caret.js#0.3.1

└── jquery#1.11.0

angular-aria#1.3.20 bower_components/angular-aria

└── angular#1.3.20

select2#3.5.2 bower_components/select2

└── jquery#1.11.0

angular#1.3.20 bower_components/angular

angular-cache#4.3.2 bower_components/angular-cache

└── angular#1.3.20

jquery#1.11.0 bower_components/jquery

angular-animate#1.3.20 bower_components/angular-animate

└── angular#1.3.20

jquery-migrate#1.2.1 bower_components/jquery-migrate

angular-elastic#2.5.0 bower_components/angular-elastic

└── angular#1.3.20

jquery-ui#1.10.4 bower_components/jquery-ui

└── jquery#1.11.0

angular-sanitize#1.3.20 bower_components/angular-sanitize

└── angular#1.3.20

lodash#2.4.2 bower_components/lodash

moment-timezone#0.4.1 bower_components/moment-timezone

└── moment#2.10.6

foundation-apps#1.1.0 bower_components/foundation-apps

├── angular#1.3.20

├── angular-animate#1.3.20

├── angular-ui-router#0.2.15

├── fastclick#1.0.6

├── hammerjs#2.0.6

├── tether#0.6.5

└── viewport-units-buggyfill#0.4.1

bourbon#4.2.6 bower_components/bourbon

ng-file-upload#5.0.9 bower_components/ng-file-upload

moment#2.10.6 bower_components/moment

mousetrap#1.4.6 bower_components/mousetrap

angular-busy#4.1.3 bower_components/angular-busy

├── angular#1.3.20

└── angular-animate#1.3.20

angular-ui-select#0.13.2 bower_components/angular-ui-select

└── angular#1.3.20

jquery-mockjax#1.5.4 bower_components/jquery-mockjax

angular-truncate#fdf60fda26 bower_components/angular-truncate

chai#1.9.2 bower_components/chai

angular-i18n#1.3.20 bower_components/angular-i18n

angular-ui-router#0.2.15 bower_components/angular-ui-router

└── angular#1.3.20

angular-mocks#1.3.20 bower_components/angular-mocks

└── angular#1.3.20

mocha#1.14.0 bower_components/mocha

angular-hypermedia#0.7.6 bower_components/angular-hypermedia

├── angular#1.3.20

├── linkheader-parser#0.1.2

├── mediatype-parser#0.1.2

└── uri-templates#0.1.9

q#1.0.1 bower_components/q

Caret.js#0.3.1 bower_components/Caret.js

└── jquery#1.11.0

uri.js#1.13.2 bower_components/uri.js

└── jquery#1.11.0

fastclick#1.0.6 bower_components/fastclick

uri-templates#0.1.9 bower_components/uri-templates

hammerjs#2.0.6 bower_components/hammerjs

tether#0.6.5 bower_components/tether

mediatype-parser#0.1.2 bower_components/mediatype-parser

linkheader-parser#0.1.2 bower_components/linkheader-parser

viewport-units-buggyfill#0.4.1 bower_components/viewport-units-buggyfill

openproject-frontend@0.1.0 /tmp/d20160411-19-1xx2fvs/opt/openproject/frontend

+-- angular-elastic@2.5.0

| `-- angular@1.4.5

+-- autoprefixer-loader@1.2.0

| +-- autoprefixer-core@5.1.8

| | +-- browserslist@0.2.0

| | +-- caniuse-db@1.0.30000113

| | +-- num2fraction@1.0.1

| | `-- postcss@4.0.6

| | +-- js-base64@2.1.7

| | `-- source-map@0.2.0

| | `-- amdefine@0.1.0

| `-- loader-utils@0.2.6

| `-- big.js@2.5.1

+-- bower@1.4.1

| +-- abbrev@1.0.5

| +-- archy@1.0.0

| +-- bower-config@0.6.1

| | +-- graceful-fs@2.0.3

| | +-- mout@0.9.1

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.2

| | `-- osenv@0.0.3

| +-- bower-endpoint-parser@0.2.2

| +-- bower-json@0.4.0

| | +-- deep-extend@0.2.11

| | +-- graceful-fs@2.0.3

| | `-- intersect@0.0.3

| +-- bower-logger@0.2.2

| +-- bower-registry-client@0.3.0

| | +-- async@0.2.10

| | +-- graceful-fs@2.0.3

| | +-- lru-cache@2.3.1

| | +-- mkdirp@0.3.5

| | +-- request@2.51.0

| | | +-- aws-sign2@0.5.0

| | | +-- bl@0.9.4

| | | | `-- readable-stream@1.0.33

| | | | +-- core-util-is@1.0.1

| | | | +-- inherits@2.0.1

| | | | +-- isarray@0.0.1

| | | | `-- string_decoder@0.10.31

| | | +-- caseless@0.8.0

| | | +-- combined-stream@0.0.7

| | | | `-- delayed-stream@0.0.5

| | | +-- forever-agent@0.5.2

| | | +-- form-data@0.2.0

| | | | +-- async@0.9.0

| | | | `-- mime-types@2.0.10

| | | | `-- mime-db@1.8.0

| | | +-- hawk@1.1.1

| | | | +-- boom@0.4.2

| | | | +-- cryptiles@0.2.2

| | | | +-- hoek@0.9.1

| | | | `-- sntp@0.2.4

| | | +-- http-signature@0.10.1

| | | | +-- asn1@0.1.11

| | | | +-- assert-plus@0.1.5

| | | | `-- ctype@0.5.3

| | | +-- json-stringify-safe@5.0.0

| | | +-- mime-types@1.0.2

| | | +-- node-uuid@1.4.3

| | | +-- oauth-sign@0.5.0

| | | +-- qs@2.3.3

| | | +-- stringstream@0.0.4

| | | +-- tough-cookie@0.12.1

| | | | `-- punycode@1.3.2

| | | `-- tunnel-agent@0.4.0

| | +-- request-replay@0.2.0

| | `-- rimraf@2.2.8

| +-- cardinal@0.4.4

| | +-- ansicolors@0.2.1

| | `-- redeyed@0.4.4

| | `-- esprima@1.0.4

| +-- chalk@1.0.0

| | +-- ansi-styles@2.0.1

| | +-- escape-string-regexp@1.0.3

| | +-- has-ansi@1.0.3

| | | +-- ansi-regex@1.1.1

| | | `-- get-stdin@4.0.1

| | +-- strip-ansi@2.0.1

| | | `-- ansi-regex@1.1.1

| | `-- supports-color@1.3.1

| +-- chmodr@0.1.0

| +-- configstore@0.3.2

| | +-- js-yaml@3.2.7

| | | +-- argparse@1.0.2

| | | | +-- lodash@3.6.0

| | | | `-- sprintf-js@1.0.2

| | | `-- esprima@2.0.0

| | +-- object-assign@2.0.0

| | +-- osenv@0.1.0

| | +-- uuid@2.0.1

| | `-- xdg-basedir@1.0.1

| +-- decompress-zip@0.1.0

| | +-- binary@0.3.0

| | | +-- buffers@0.1.1

| | | `-- chainsaw@0.1.0

| | | `-- traverse@0.3.9

| | +-- mkpath@0.1.0

| | +-- readable-stream@1.1.13

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- touch@0.0.3

| | `-- nopt@1.0.10

| +-- fstream@1.0.4

| | `-- inherits@2.0.1

| +-- fstream-ignore@1.0.2

| | +-- inherits@2.0.1

| | `-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| +-- github@0.2.3

| +-- graceful-fs@3.0.6

| +-- handlebars@2.0.0

| | +-- optimist@0.3.7

| | | `-- wordwrap@0.0.2

| | `-- uglify-js@2.3.6

| | +-- async@0.2.10

| | `-- source-map@0.1.43

| | `-- amdefine@0.1.0

| +-- inquirer@0.8.0

| | +-- ansi-regex@1.1.1

| | +-- chalk@0.5.1

| | | +-- ansi-styles@1.1.0

| | | +-- escape-string-regexp@1.0.3

| | | +-- has-ansi@0.1.0

| | | | `-- ansi-regex@0.2.1

| | | +-- strip-ansi@0.3.0

| | | | `-- ansi-regex@0.2.1

| | | `-- supports-color@0.2.0

| | +-- cli-color@0.3.3

| | | +-- d@0.1.1

| | | +-- es5-ext@0.10.6

| | | | +-- es6-iterator@0.1.3

| | | | `-- es6-symbol@2.0.1

| | | +-- memoizee@0.3.8

| | | | +-- es6-weak-map@0.1.2

| | | | | +-- es6-iterator@0.1.3

| | | | | | `-- es6-symbol@2.0.1

| | | | | `-- es6-symbol@0.1.1

| | | | +-- event-emitter@0.3.3

| | | | +-- lru-queue@0.1.0

| | | | `-- next-tick@0.2.2

| | | `-- timers-ext@0.1.0

| | | `-- next-tick@0.2.2

| | +-- figures@1.3.5

| | +-- mute-stream@0.0.4

| | +-- readline2@0.1.1

| | | `-- strip-ansi@2.0.1

| | +-- rx@2.4.8

| | `-- through@2.3.6

| +-- insight@0.5.3

| | +-- async@0.9.0

| | +-- lodash.debounce@3.0.3

| | | `-- lodash.isnative@3.0.1

| | +-- object-assign@2.0.0

| | +-- os-name@1.0.3

| | | +-- osx-release@1.0.0

| | | | `-- minimist@1.1.1

| | | `-- win-release@1.0.0

| | `-- tough-cookie@0.12.1

| | `-- punycode@1.3.2

| +-- is-root@1.0.0

| +-- junk@1.0.1

| +-- lockfile@1.0.0

| +-- lru-cache@2.5.0

| +-- mkdirp@0.5.0

| | `-- minimist@0.0.8

| +-- mout@0.11.0

| +-- nopt@3.0.1

| +-- opn@1.0.1

| +-- p-throttler@0.1.1

| | `-- q@0.9.7

| +-- promptly@0.2.0

| | `-- read@1.0.5

| | `-- mute-stream@0.0.4

| +-- q@1.2.0

| +-- request@2.53.0

| | +-- aws-sign2@0.5.0

| | +-- bl@0.9.4

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | +-- caseless@0.9.0

| | +-- combined-stream@0.0.7

| | | `-- delayed-stream@0.0.5

| | +-- forever-agent@0.5.2

| | +-- form-data@0.2.0

| | | `-- async@0.9.0

| | +-- hawk@2.3.1

| | | +-- boom@2.7.0

| | | +-- cryptiles@2.0.4

| | | +-- hoek@2.12.0

| | | `-- sntp@1.0.9

| | +-- http-signature@0.10.1

| | | +-- asn1@0.1.11

| | | +-- assert-plus@0.1.5

| | | `-- ctype@0.5.3

| | +-- isstream@0.1.2

| | +-- json-stringify-safe@5.0.0

| | +-- mime-types@2.0.10

| | | `-- mime-db@1.8.0

| | +-- node-uuid@1.4.3

| | +-- oauth-sign@0.6.0

| | +-- qs@2.3.3

| | +-- stringstream@0.0.4

| | +-- tough-cookie@0.12.1

| | | `-- punycode@1.3.2

| | `-- tunnel-agent@0.4.0

| +-- request-progress@0.3.1

| | `-- throttleit@0.0.2

| +-- retry@0.6.1

| +-- rimraf@2.3.2

| +-- semver@2.3.2

| +-- shell-quote@1.4.3

| | +-- array-filter@0.0.1

| | +-- array-map@0.0.0

| | +-- array-reduce@0.0.0

| | `-- jsonify@0.0.0

| +-- stringify-object@1.0.1

| +-- tar-fs@1.5.0

| | +-- pump@1.0.0

| | | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | `-- tar-stream@1.1.2

| | +-- bl@0.9.4

| | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | +-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- xtend@4.0.0

| +-- tmp@0.0.24

| +-- update-notifier@0.3.1

| | +-- is-npm@1.0.0

| | +-- latest-version@1.0.0

| | | `-- package-json@1.1.0

| | | +-- got@2.5.0

| | | | +-- duplexify@3.2.0

| | | | | +-- end-of-stream@1.0.0

| | | | | | `-- once@1.3.1

| | | | | | `-- wrappy@1.0.1

| | | | | `-- readable-stream@1.0.33

| | | | | +-- core-util-is@1.0.1

| | | | | +-- inherits@2.0.1

| | | | | +-- isarray@0.0.1

| | | | | `-- string_decoder@0.10.31

| | | | +-- infinity-agent@1.0.2

| | | | +-- is-stream@1.0.1

| | | | +-- lowercase-keys@1.0.0

| | | | +-- object-assign@2.0.0

| | | | +-- prepend-http@1.0.1

| | | | +-- read-all-stream@1.0.2

| | | | +-- statuses@1.2.1

| | | | `-- timed-out@2.0.0

| | | `-- registry-url@3.0.2

| | | `-- rc@0.6.0

| | | +-- deep-extend@0.2.11

| | | +-- ini@1.3.3

| | | +-- minimist@0.0.10

| | | `-- strip-json-comments@0.1.3

| | +-- semver-diff@2.0.0

| | | `-- semver@4.3.3

| | `-- string-length@1.0.0

| | `-- strip-ansi@2.0.1

| | `-- ansi-regex@1.1.1

| +-- user-home@1.1.1

| `-- which@1.0.9

+-- css-loader@0.9.1

| +-- csso@1.3.11

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

+-- dragula@3.5.2

| +-- contra@1.9.1

| | +-- atoa@1.0.0

| | `-- ticky@1.0.0

| `-- crossvent@1.5.4

| `-- custom-event@1.0.0

+-- exports-loader@0.6.2

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- expose-loader@0.6.0

+-- extract-text-webpack-plugin@0.3.8

| +-- async@0.2.10

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- file-loader@0.8.1

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- glob@4.5.3

| +-- inflight@1.0.4

| | `-- wrappy@1.0.1

| +-- inherits@2.0.1

| +-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| `-- once@1.3.1

| `-- wrappy@1.0.1

+-- html-loader@0.2.3

| +-- fastparse@1.0.0

| +-- html-minifier@0.5.6

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- json-loader@0.5.1

+-- json5@0.4.0

+-- lodash@2.4.2

+-- ng-annotate-loader@0.0.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- ng-annotate@1.0.2

| | +-- acorn@2.1.0

| | +-- alter@0.2.0

| | +-- convert-source-map@1.0.0

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.3

| | +-- ordered-ast-traverse@1.1.1

| | | `-- ordered-esprima-props@1.1.0

| | +-- simple-fmt@0.1.0

| | +-- simple-is@0.2.0

| | +-- stable@0.1.5

| | +-- stringmap@0.2.2

| | +-- stringset@0.2.1

| | `-- tryor@0.1.2

| `-- source-map@0.4.2

| `-- amdefine@1.0.0

+-- ngtemplate-loader@0.1.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- node-libs-browser@0.5.2

| +-- assert@1.3.0

| +-- browserify-zlib@0.1.4

| | `-- pako@0.2.7

| +-- buffer@3.2.2

| | +-- base64-js@0.0.8

| | +-- ieee754@1.1.6

| | `-- is-array@1.0.1

| +-- console-browserify@1.1.0

| | `-- date-now@0.1.4

| +-- constants-browserify@0.0.1

| +-- crypto-browserify@3.2.8

| | +-- pbkdf2-compat@2.0.1

| | +-- ripemd160@0.2.0

| | `-- sha.js@2.2.6

| +-- domain-browser@1.1.4

| +-- events@1.0.2

| +-- http-browserify@1.7.0

| | +-- Base64@0.2.1

| | `-- inherits@2.0.1

| +-- https-browserify@0.0.0

| +-- os-browserify@0.1.2

| +-- path-browserify@0.0.0

| +-- process@0.11.1

| +-- punycode@1.3.2

| +-- querystring-es3@0.2.1

| +-- readable-stream@1.1.13

| | +-- core-util-is@1.0.1

| | +-- inherits@2.0.1

| | `-- isarray@0.0.1

| +-- stream-browserify@1.0.0

| | `-- inherits@2.0.1

| +-- string_decoder@0.10.31

| +-- timers-browserify@1.4.1

| +-- tty-browserify@0.0.0

| +-- url@0.10.3

| | `-- querystring@0.2.0

| +-- util@0.10.3

| | `-- inherits@2.0.1

| `-- vm-browserify@0.0.4

| `-- indexof@0.0.1

+-- polyfill-function-prototype-bind@0.0.1

+-- shelljs@0.3.0

+-- style-loader@0.8.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- ts-loader@0.7.2

| +-- arrify@1.0.0

| +-- colors@1.1.2

| +-- enhanced-resolve@0.9.1

| | +-- graceful-fs@4.1.2

| | +-- memory-fs@0.2.0

| | `-- tapable@0.1.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- object-assign@2.1.1

| `-- semver@5.1.0

+-- typescript@1.7.5

+-- URIjs@1.15.0

+-- url-loader@0.5.5

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- mime@1.2.11

+-- webpack@1.10.0

| +-- async@0.9.2

| +-- clone@1.0.2

| +-- enhanced-resolve@0.8.6

| | `-- graceful-fs@3.0.8

| +-- esprima@1.2.5

| +-- interpret@0.5.2

| +-- memory-fs@0.2.0

| +-- mkdirp@0.5.1

| | `-- minimist@0.0.8

| +-- optimist@0.6.1

| | +-- minimist@0.0.10

| | `-- wordwrap@0.0.3

| +-- supports-color@1.3.1

| +-- tapable@0.1.9

| +-- uglify-js@2.4.23

| | +-- async@0.2.10

| | +-- source-map@0.1.34

| | | `-- amdefine@0.1.1

| | +-- uglify-to-browserify@1.0.2

| | `-- yargs@3.5.4

| | +-- camelcase@1.1.0

| | +-- decamelize@1.0.0

| | +-- window-size@0.1.0

| | `-- wordwrap@0.0.2

| +-- watchpack@0.2.8

| | +-- chokidar@1.0.3

| | | +-- anymatch@1.3.0

| | | | `-- micromatch@2.1.6

| | | | +-- arr-diff@1.0.1

| | | | | `-- array-slice@0.2.3

| | | | +-- braces@1.8.0

| | | | | +-- expand-range@1.8.1

| | | | | | `-- fill-range@2.2.2

| | | | | | +-- is-number@1.1.2

| | | | | | +-- isobject@1.0.0

| | | | | | +-- randomatic@1.1.0

| | | | | | `-- repeat-string@1.5.2

| | | | | +-- preserve@0.2.0

| | | | | `-- repeat-element@1.1.2

| | | | +-- debug@2.2.0

| | | | | `-- ms@0.7.1

| | | | +-- expand-brackets@0.1.1

| | | | +-- filename-regex@2.0.0

| | | | +-- kind-of@1.1.0

| | | | +-- object.omit@0.2.1

| | | | | +-- for-own@0.1.3

| | | | | | `-- for-in@0.1.4

| | | | | `-- isobject@0.2.0

| | | | +-- parse-glob@3.0.2

| | | | | +-- glob-base@0.2.0

| | | | | +-- is-dotfile@1.0.1

| | | | | `-- is-extglob@1.0.0

| | | | `-- regex-cache@0.4.2

| | | | +-- is-equal-shallow@0.1.3

| | | | `-- is-primitive@2.0.0

| | | +-- arrify@1.0.0

| | | +-- async-each@0.1.6

| | | +-- glob-parent@1.2.0

| | | +-- is-binary-path@1.0.1

| | | | `-- binary-extensions@1.3.1

| | | +-- is-glob@1.1.3

| | | +-- path-is-absolute@1.0.0

| | | `-- readdirp@1.3.0

| | | +-- graceful-fs@2.0.3

| | | +-- minimatch@0.2.14

| | | | +-- lru-cache@2.6.4

| | | | `-- sigmund@1.0.1

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- graceful-fs@3.0.8

| `-- webpack-core@0.6.5

| +-- source-list-map@0.1.5

| `-- source-map@0.4.2

| `-- amdefine@0.1.1

`-- yaml-loader@0.1.0

`-- js-yaml@3.2.7

+-- argparse@1.0.2

| +-- lodash@3.6.0

| `-- sprintf-js@1.0.2

`-- esprima@2.0.0

npm WARN optional Skipping failed optional dependency /webpack/watchpack/chokidar/fsevents:

npm WARN notsup Not compatible with your operating system or architecture: fsevents@0.3.8

npm WARN openproject-frontend@0.1.0 No repository field.

npm WARN openproject-frontend@0.1.0 No license field.

-----> Checking startup method

Found Procfile

-----> Finalizing build

Creating runtime environment

Exporting binary paths

Cleaning npm artifacts

Cleaning previous cache

Caching results for future builds

-----> Build succeeded!

openproject@0.1.0 /tmp/d20160411-19-1xx2fvs/opt/openproject

`-- (empty)

WARNING: Node version not specified in package.json

https://devcenter.heroku.com/articles/nodejs-support#specifying-a-node-js-version

=====> Downloading Buildpack: https://github.com/pkgr/heroku-buildpack-ruby.git

=====> Detected Framework: Ruby

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.1.6

-----> Installing dependencies using bundler 1.9.7

cp: '/tmp/d20160411-19-1xx2fvs/opt/openproject/.git/cache/vendor/bundle/.' and '/tmp/d20160411-19-1xx2fvs/opt/openproject/.git/cache/vendor/bundle/.' are the same file

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j2 --deployment

Fetching gem metadata from https://rubygems.org/........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Updating https://github.com/opf/openproject-translations.git

Using rake 10.5.0

Using Ascii85 1.0.2

Using i18n 0.7.0

Using json 1.8.3

Using minitest 5.8.0

Using thread_safe 0.3.5

Using tzinfo 1.2.2

Using activesupport 4.2.5.2

Using builder 3.2.2

Using erubis 2.7.0

Using mini_portile2 2.0.0

Using nokogiri 1.6.7.2

Using rails-deprecated_sanitizer 1.0.3

Using rails-dom-testing 1.0.7

Using loofah 2.0.3

Using rails-html-sanitizer 1.0.3

Using actionview 4.2.5.2

Using rack 1.6.4

Using rack-test 0.6.3

Using actionpack 4.2.5.2

Using globalid 0.3.6

Using activejob 4.2.5.2

Using mime-types 1.25.1

Using mail 2.6.3

Using actionmailer 4.2.5.2

Using actionpack-action_caching 1.1.1

Using actionpack-xml_parser 1.0.2

Using activemodel 4.2.5.2

Using arel 6.0.3

Using activerecord 4.2.5.2

Using thor 0.19.1

Using railties 4.2.5.2

Using activerecord-session_store 0.1.1

Using acts_as_list 0.7.2

Using acts_as_silent_list 2.0.0

Using addressable 2.3.8

Using afm 0.2.2

Using multi_json 1.11.2

Using airbrake 4.1.0

Using attr_required 1.0.1

Using execjs 2.4.0

Using autoprefixer-rails 5.1.11

Using awesome_nested_set 2.1.6 from git://github.com/finnlabs/awesome_nested_set.git (at v2.1.6-rails4)

Using descendants_tracker 0.0.4

Using ice_nine 0.11.1

Using axiom-types 0.1.1

Using bindata 2.2.0

Using sass 3.4.13

Using bourbon 4.2.3

Using carrierwave 0.10.0

Using climate_control 0.0.3

Using cocaine 0.5.7

Using coderay 1.1.0

Using coercible 1.0.0

Using color-tools 1.3.0

Using unf_ext 0.0.7.2

Using unf 0.1.4

Installing domain_name 0.5.20160310

Using http-cookie 1.0.2

Using netrc 0.11.0

Using rest-client 1.8.0

Using crowdin-api 0.4.0

Using daemons 1.2.2

Using dalli 2.7.6

Using date_validator 0.7.1

Using delayed_job 4.0.6

Using delayed_job_active_record 4.0.3

Using uber 0.0.13

Using representable 2.1.8

Using disposable 0.0.9

Using equalizer 0.0.11

Using excon 0.45.3

Using ffi 1.9.10

Using formatador 0.2.5

Using net-ssh 2.9.2

Using net-scp 1.2.1

Using fog-core 1.30.0

Using fog-json 1.0.1

Using inflecto 0.0.2

Using fog-brightbox 0.7.1

Using fog-softlayer 0.4.6

Using ipaddress 0.8.0

Using fog 1.23.0

Using friendly_id 5.1.0

Using globalize 5.0.1

Using gon 4.1.1

Using hashie 3.4.3

Using multi_xml 0.5.5

Using rack-accept 0.4.5

Using rack-mount 0.8.3

Using virtus 1.0.5

Using grape 0.10.1

Using gravatar_image_tag 1.2.0

Using hashery 2.1.1

Using bundler 1.9.7

Using hike 1.2.3

Using tilt 1.4.1

Using sprockets 2.12.4

Using sprockets-rails 2.3.3

Using rails 4.2.5.2

Using health_check 1.5.1

Using htmldiff 0.0.1

Using httpclient 2.7.1

Using iso8601 0.8.6

Using securecompare 1.0.0

Using url_safe_base64 0.2.2

Using json-jwt 1.5.2

Using kgio 2.9.3

Using omniauth 1.3.1 from git://github.com/oliverguenther/omniauth.git (at master)

Using rack-oauth2 1.3.0

Using swd 1.0.1

Using validate_email 0.1.6

Using validate_url 1.0.2

Using webfinger 1.0.2

Using openid_connect 0.8.3

Using omniauth-openid-connect 0.2.0 from https://github.com/finnlabs/omniauth-openid-connect.git (at dev)

Using lobby_boy 0.1.2

Using mixlib-shellout 2.1.0

Using mysql2 0.3.20

Using net-ldap 0.8.0

Using newrelic_rpm 3.14.1.311

Using non-stupid-digest-assets 1.0.4

Using oj 2.11.5

Using omniauth-openid_connect-providers 0.1.0 from https://github.com/finnlabs/omniauth-openid_connect-providers.git (at dev)

Using openproject-announcements 5.0.17 from source at vendored-plugins/openproject-announcements

Using openproject-auth_plugins 5.0.17 from source at vendored-plugins/openproject-auth_plugins

Using ruby-rc4 0.1.5

Using ttfunk 1.0.3

Using pdf-reader 1.3.3

Using prawn 0.14.0

Using openproject-pdf_export 5.0.17 from source at vendored-plugins/openproject-pdf_export

Using openproject-backlogs 5.0.17 from source at vendored-plugins/openproject-backlogs

Using openproject-costs 5.0.17 from source at vendored-plugins/openproject-costs

Using openproject-documents 5.0.17 from source at vendored-plugins/openproject-documents

Using openproject-webhooks 5.0.17 from source at vendored-plugins/openproject-webhooks

Using openproject-github_integration 5.0.17 from source at vendored-plugins/openproject-github_integration

Using openproject-global_roles 5.0.17 from source at vendored-plugins/openproject-global_roles

Using openproject-help_link 5.0.17 from source at vendored-plugins/openproject-help_link

Using rmagick 2.15.4

Using openproject-local_avatars 5.0.17 from source at vendored-plugins/openproject-local_avatars

Using openproject-meeting 5.0.17 from source at vendored-plugins/openproject-meeting

Using openproject-my_project_page 5.0.17 from source at vendored-plugins/openproject-my_project_page

Using openproject-openid_connect 5.0.17 from source at vendored-plugins/openproject-openid_connect

Using reporting_engine 5.0.17 from source at vendored-plugins/reporting_engine

Using openproject-reporting 5.0.17 from source at vendored-plugins/openproject-reporting

Using openproject-themes-dark 5.0.17 from source at vendored-plugins/openproject-themes-dark

Installing rubyzip 1.2.0

Using openproject-translations 5.0.17 from https://github.com/opf/openproject-translations.git (at stable/5)

Using ruby-ole 1.2.12

Using spreadsheet 0.8.9

Using openproject-xls_export 5.0.17 from source at vendored-plugins/openproject-xls_export

Using passenger 5.0.22

Using pg 0.18.3

Using prototype-rails 4.0.0 from https://github.com/rails/prototype-rails.git (at 4.2)

Using prototype_legacy_helper 0.0.0 from https://github.com/rails/prototype_legacy_helper.git (at master)

Using rabl 0.9.3

Using rack-attack 4.2.0

Using rack-protection 1.5.2 from https://github.com/finnlabs/rack-protection.git (at 5a7d1bd)

Using rails-observers 0.1.2

Using rails_serve_static_assets 0.0.4

Using rails_stdout_logging 0.0.4

Using rails_12factor 0.0.3

Using rails_autolink 1.1.6

Using raindrops 0.13.0

Using rdoc 4.2.0

Using reform 1.2.6

Using request_store 1.1.0

Using responders 2.1.0

Using roar 1.0.1

Using ruby-duration 3.2.1

Using ruby-progressbar 1.7.5

Using structured_warnings 0.2.0

Using rubytree 0.8.3

Using sass-rails 5.0.3

Using sqlite3 1.3.11

Using svg-graph 1.0.2 from git://github.com/why-el/svg-graph.git (at silence-class-access-warning)

Using syck 1.0.5

Using sys-filesystem 1.1.4

Using transactional_lock 0.1.0 from https://github.com/finnlabs/transactional_lock.git (at master)

Using tzinfo-data 1.2015.6

Using unicorn 4.9.0

Using warden 1.2.3

Using warden-basic_auth 0.2.1

Using will_paginate 3.0.7

Bundle complete! 131 Gemfile dependencies, 184 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into ./vendor/bundle.

Bundle completed (12.15s)

Cleaning up the bundler cache.

Removing domain_name (0.5.20160216)

Removing rubyzip (1.1.7)

Removing openproject-translations (48de77103ac4)

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

$(npm bin)/webpack --config webpack.config.js

{"omniauth-openid-connect":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid-connect-c3bce4c9e9ac","omniauth-openid_connect-providers":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid_connect-providers-86f3670e127e","openproject-announcements":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-announcements","openproject-auth_plugins":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-auth_plugins","openproject-pdf_export":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-pdf_export","openproject-backlogs":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-backlogs","openproject-costs":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-costs","openproject-documents":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-documents","openproject-webhooks":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-webhooks","openproject-github_integration":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-github_integration","openproject-global_roles":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-global_roles","openproject-help_link":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-help_link","openproject-local_avatars":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-local_avatars","openproject-meeting":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-meeting","openproject-my_project_page":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-my_project_page","openproject-openid_connect":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-openid_connect","reporting_engine":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/reporting_engine","openproject-reporting":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-reporting","openproject-themes-dark":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-themes-dark","openproject-translations":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b","openproject-xls_export":"/tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-xls_export"}

INFO: plugin "omniauth-openid-connect" does not provide a package.json

INFO: plugin "omniauth-openid_connect-providers" does not provide a package.json

INFO: plugin "openproject-announcements" does not provide a package.json

INFO: plugin "openproject-auth_plugins" does not provide a package.json

INFO: plugin "openproject-pdf_export" does not provide a package.json

INFO: plugin "openproject-documents" does not provide a package.json

INFO: plugin "openproject-webhooks" does not provide a package.json

INFO: plugin "openproject-github_integration" does not provide a package.json

INFO: plugin "openproject-global_roles" does not provide a package.json

INFO: plugin "openproject-help_link" does not provide a package.json

INFO: plugin "openproject-local_avatars" does not provide a package.json

INFO: plugin "openproject-meeting" does not provide a package.json

INFO: plugin "openproject-my_project_page" does not provide a package.json

INFO: plugin "openproject-openid_connect" does not provide a package.json

INFO: plugin "openproject-reporting" does not provide a package.json

INFO: plugin "openproject-themes-dark" does not provide a package.json

ts-loader: Using typescript@1.7.5 and /tmp/d20160411-19-1xx2fvs/opt/openproject/frontend/tsconfig.json

Hash: 34678d08507ef64de8a2

Version: webpack 1.10.0

Time: 23859ms

Asset Size Chunks Chunk Names

7b9776076d5fceef4993b55c9383dedd.gif 1.85 kB [emitted]

openproject-backlogs.js 456 kB 0 [emitted] backlogs

openproject-core-app.js 5.08 MB 1 [emitted] core-app

openproject-costs.js 20 kB 2 [emitted] costs

openproject-global.js 2.78 MB 3 [emitted] global

openproject-reporting_engine.js 6.97 kB 4 [emitted] reporting_engine

openproject-translations.js 636 kB 5 [emitted] translations

openproject-xls_export.js 2.67 kB 6 [emitted] xls_export

openproject-core-app.css 4.63 kB 1 [emitted] core-app

openproject-global.css 37 kB 3 [emitted] global

[1] /tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-backlogs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 278 bytes {0} [built]

[963] ./templates \.html$ 3.16 kB {1} [built]

[1035] ./components ^((?!\.(test|spec)).)*\.(js|ts|html)$ 7.05 kB {1} [built]

[1146] /tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-costs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 345 bytes {2} [built]

[1158] /tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-costs/frontend/app/templates \.html$ 321 bytes {2} [built]

[1299] /tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/reporting_engine/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 374 bytes {4} [built]

[1313] /tmp/d20160411-19-1xx2fvs/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 714 bytes {5} [built]

[1348] /tmp/d20160411-19-1xx2fvs/opt/openproject/vendored-plugins/openproject-xls_export/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 192 bytes {6} [built]

+ 1349 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 5 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

I, [2016-04-11T08:09:47.017341 #2585] INFO -- : Writing /tmp/d20160411-19-1xx2fvs/opt/openproject/public/assets/application-2574a5d963c4b9c1afadac9eec6262f4.js

I, [2016-04-11T08:09:48.741753 #2585] INFO -- : Writing /tmp/d20160411-19-1xx2fvs/opt/openproject/public/assets/accessibility-288dabf8325c1478a42458473b8dac9f.css

I, [2016-04-11T08:10:07.756056 #2585] INFO -- : Writing /tmp/d20160411-19-1xx2fvs/opt/openproject/public/assets/default-171aada6c5c9e105aa1a94077924c0e4.css

I, [2016-04-11T08:10:29.619922 #2585] INFO -- : Writing /tmp/d20160411-19-1xx2fvs/opt/openproject/public/assets/dark-0b4860880c84e083a6a2fee06cf9ef1a.css

I, [2016-04-11T08:10:30.192598 #2585] INFO -- : Writing /tmp/d20160411-19-1xx2fvs/opt/openproject/public/assets/costs/costs-aaa98ad7742d76f4112f9ee41ef2589c.css

I, [2016-04-11T08:10:30.243273 #2585] INFO -- : Writing /tmp/d20160411-19-1xx2fvs/opt/openproject/public/assets/reporting_engine/reporting_engine-ae28493fd17c537eac11c718b506ed28.js

Asset precompilation completed (85.58s)

Cleaning assets

Running: rake assets:clean

I, [2016-04-11T08:10:43.237266 #2723] INFO -- : Removed application-6a0e19653ba2866b5cf4f11a47c1d73f.js

I, [2016-04-11T08:10:43.281574 #2723] INFO -- : Removed default-5b2bd580e841f51e01de63782b0d7d84.css

I, [2016-04-11T08:10:43.679623 #2723] INFO -- : Removed dark-3c975cf1ee7618573d53a441856cadb9.css

I, [2016-04-11T08:10:43.689116 #2723] INFO -- : Removed costs/costs-7176c299cf5a45ab7915335565f1d9ed.css

I, [2016-04-11T08:10:43.708717 #2723] INFO -- : Removed reporting_engine/reporting_engine-c55603aa6e31999fe8fb052d8085473e.js

Using release configuration from last framework (Ruby).

-----> [cron] /opt/openproject/packaging/cron/openproject-clear-old-sessions => /etc/cron.d/openproject-clear-old-sessions

-----> Verifying package openproject_5.0.17-1460361940.12ea8c6.jessie_amd64.deb

NEW PACKAGE: openproject_5.0.17-1460361940.12ea8c6.jessie_amd64.deb (138.48 MiB)

-----> Releasing...

DONE!

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20160411-16665-zec2w6/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: ImageMagick-devel

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

=====> Downloading Buildpack: https://github.com/pkgr/pkgr-buildpack-imagemagick.git

=====> Detected Framework: ImageMagick

-----> SKIP

=====> Downloading Buildpack: https://github.com/heroku/heroku-buildpack-nodejs.git

=====> Detected Framework: Node.js

-----> Reading application state

package.json...

build directory...

cache directory...

environment variables...

Node engine: unspecified

Npm engine: unspecified

Start mechanism: Procfile

node_modules source: package.json

node_modules cached: true

NPM_CONFIG_PRODUCTION=true

NODE_MODULES_CACHE=true

-----> Installing binaries

Resolving node version (latest stable) via semver.io...

Downloading and installing node 5.10.0...

Using default npm version: 3.8.3

-----> Building dependencies

Node version changed (v5.9.1 => v5.10.0); invalidating cache

Installing node modules

> openproject@0.1.0 postinstall /tmp/d20160411-19-vym2ec/opt/openproject

> cd frontend && npm install

npm WARN deprecated URIjs@1.15.0: package renamed to "urijs" (lower-case), please update accordingly

npm WARN deprecated graceful-fs@3.0.6: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@3.0.8: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@2.0.3: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

> openproject-frontend@0.1.0 postinstall /tmp/d20160411-19-vym2ec/opt/openproject/frontend

> bower install --config.interactive=false

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 not-cached git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolve git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de not-cached git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolve git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-feature-flags#* not-cached git://github.com/mjt01/angular-feature-flags.git#*

bower angular-feature-flags#* resolve git://github.com/mjt01/angular-feature-flags.git#*

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 not-cached git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolve git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower hyperagent#v0.4.2 not-cached git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower hyperagent#v0.4.2 resolve git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 checkout d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower select2#3.5.2 not-cached https://github.com/ivaynberg/select2.git#3.5.2

bower select2#3.5.2 resolve https://github.com/ivaynberg/select2.git#3.5.2

bower jquery#1.11.0 not-cached https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery#1.11.0 resolve https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery.atwho#0.5.1 not-cached https://github.com/ichord/At.js.git#0.5.1

bower jquery.atwho#0.5.1 resolve https://github.com/ichord/At.js.git#0.5.1

bower angular-aria#~1.3.14 not-cached https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-aria#~1.3.14 resolve https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-animate#~1.3.14 not-cached https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-animate#~1.3.14 resolve https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-ui-date#0.0.3 not-cached https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-ui-date#0.0.3 resolve https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-i18n#~1.3.0 not-cached https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-i18n#~1.3.0 resolve https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-sanitize#~1.3.14 not-cached https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-sanitize#~1.3.14 resolve https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-ui-router#0.2.15 not-cached https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-ui-router#0.2.15 resolve https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower jquery-ujs#1.0.0 not-cached https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ujs#1.0.0 resolve https://github.com/rails/jquery-ujs.git#1.0.0

bower angular-cache#~4.3.2 not-cached https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-cache#~4.3.2 resolve https://github.com/jmdobry/angular-cache.git#~4.3.2

bower jquery-migrate#~1.2.1 not-cached https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower jquery-migrate#~1.2.1 resolve https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower moment#~2.10.6 not-cached https://github.com/moment/moment.git#~2.10.6

bower moment#~2.10.6 resolve https://github.com/moment/moment.git#~2.10.6

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de checkout fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 checkout a908eccaec323cd66973d58af4965694bdff16a1

bower jquery-ui#~1.10.4 not-cached https://github.com/components/jqueryui.git#~1.10.4

bower jquery-ui#~1.10.4 resolve https://github.com/components/jqueryui.git#~1.10.4

bower angular#~1.3.14 not-cached https://github.com/angular/bower-angular.git#~1.3.14

bower angular#~1.3.14 resolve https://github.com/angular/bower-angular.git#~1.3.14

bower moment-timezone#0.4.x not-cached https://github.com/moment/moment-timezone.git#0.4.x

bower moment-timezone#0.4.x resolve https://github.com/moment/moment-timezone.git#0.4.x

bower angular-busy#~4.1.1 not-cached https://github.com/cgross/angular-busy.git#~4.1.1

bower angular-busy#~4.1.1 resolve https://github.com/cgross/angular-busy.git#~4.1.1

bower angular-elastic#2.5.0 not-cached https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-elastic#2.5.0 resolve https://github.com/monospaced/angular-elastic.git#2.5.0

bower mousetrap#~1.4.6 not-cached https://github.com/ccampbell/mousetrap.git#~1.4.6

bower mousetrap#~1.4.6 resolve https://github.com/ccampbell/mousetrap.git#~1.4.6

bower foundation-apps#1.1.0 not-cached https://github.com/zurb/foundation-apps.git#1.1.0

bower foundation-apps#1.1.0 resolve https://github.com/zurb/foundation-apps.git#1.1.0

bower bourbon#~4.2.1 not-cached https://github.com/thoughtbot/bourbon.git#~4.2.1

bower bourbon#~4.2.1 resolve https://github.com/thoughtbot/bourbon.git#~4.2.1

bower lodash#~2.4.1 not-cached https://github.com/lodash/lodash.git#~2.4.1

bower lodash#~2.4.1 resolve https://github.com/lodash/lodash.git#~2.4.1

bower angular-hypermedia#~0.7.1 not-cached https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-hypermedia#~0.7.1 resolve https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower mocha#~1.14.0 not-cached https://github.com/mochajs/mocha.git#~1.14.0

bower mocha#~1.14.0 resolve https://github.com/mochajs/mocha.git#~1.14.0

bower angular-mocks#~1.3 not-cached https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-mocks#~1.3 resolve https://github.com/angular/bower-angular-mocks.git#~1.3

bower jquery-mockjax#~1.5.3 not-cached https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower jquery-mockjax#~1.5.3 resolve https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower chai#~1.9.0 not-cached https://github.com/chaijs/chai.git#~1.9.0

bower chai#~1.9.0 resolve https://github.com/chaijs/chai.git#~1.9.0

bower angular-ui-select#~0.13.2 not-cached https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-ui-select#~0.13.2 resolve https://github.com/angular-ui/ui-select.git#~0.13.2

bower ng-file-upload#~5.0.9 not-cached https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower ng-file-upload#~5.0.9 resolve https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower hyperagent#v0.4.2 download https://github.com/manwithtwowatches/hyperagent/archive/v0.4.2.tar.gz

bower angular-feature-flags#* download https://github.com/mjt01/angular-feature-flags/archive/v1.1.0.tar.gz

bower jquery.atwho#0.5.1 checkout v0.5.1

bower jquery#1.11.0 checkout 1.11.0

bower hyperagent#v0.4.2 extract archive.tar.gz

bower angular-feature-flags#* extract archive.tar.gz

bower hyperagent#v0.4.2 mismatch Version declared in the json (0.4.1) is different than the resolved one (0.4.2)

bower hyperagent#v0.4.2 invalid-meta hyperagent is missing "main" entry in bower.json

bower hyperagent#v0.4.2 resolved git://github.com/manwithtwowatches/hyperagent.git#0.4.2

bower jquery#~2.0.0 not-cached https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 resolve https://github.com/jquery/jquery-dist.git#~2.0.0

bower jquery#~2.0.0 checkout 2.0.3

bower angular-feature-flags#* resolved git://github.com/mjt01/angular-feature-flags.git#1.1.0

bower angular#>=1.2 not-cached https://github.com/angular/bower-angular.git#>=1.2

bower angular#>=1.2 resolve https://github.com/angular/bower-angular.git#>=1.2

bower q#~1.0.0 not-cached https://github.com/kriskowal/q.git#~1.0.0

bower q#~1.0.0 resolve https://github.com/kriskowal/q.git#~1.0.0

bower uri.js#~1.13.0 not-cached https://github.com/medialize/URI.js.git#~1.13.0

bower uri.js#~1.13.0 resolve https://github.com/medialize/URI.js.git#~1.13.0

bower angular-aria#~1.3.14 checkout v1.3.20

bower select2#3.5.2 checkout 3.5.2

bower angular-ui-date#0.0.3 checkout 0.0.3

bower angular-i18n#~1.3.0 checkout v1.3.20

bower angular-sanitize#~1.3.14 checkout v1.3.20

bower jquery-ujs#1.0.0 checkout v1.0.0

bower angular-animate#~1.3.14 checkout v1.3.20

bower angular-ui-router#0.2.15 checkout 0.2.15

bower angular-cache#~4.3.2 checkout 4.3.2

bower jquery-migrate#~1.2.1 checkout 1.2.1

bower moment#~2.10.6 checkout 2.10.6

bower jquery-ui#~1.10.4 checkout 1.10.4

bower angular-busy#~4.1.1 checkout v4.1.3

bower angular#>=1.2 checkout v1.5.3

bower angular#~1.3.14 checkout v1.3.20

bower angular-elastic#2.5.0 checkout v2.5.0

bower moment-timezone#0.4.x checkout 0.4.1

bower foundation-apps#1.1.0 checkout v1.1.0

bower angular-hypermedia#~0.7.1 checkout 0.7.6

bower mousetrap#~1.4.6 checkout 1.4.6

bower bourbon#~4.2.1 checkout v4.2.6

bower lodash#~2.4.1 checkout 2.4.2

bower jquery-mockjax#~1.5.3 checkout v1.5.4

bower chai#~1.9.0 checkout 1.9.2

bower mocha#~1.14.0 checkout 1.14.0

bower angular-ui-select#~0.13.2 checkout v0.13.2

bower angular-mocks#~1.3 checkout v1.3.20

bower q#~1.0.0 checkout v1.0.1

bower ng-file-upload#~5.0.9 checkout 5.0.9

bower jquery.atwho#0.5.1 resolved https://github.com/ichord/At.js.git#0.5.1

bower uri.js#~1.13.0 checkout v1.13.2

bower Caret.js#>= 0.2.0 not-cached https://github.com/ichord/Caret.js.git#>= 0.2.0

bower Caret.js#>= 0.2.0 resolve https://github.com/ichord/Caret.js.git#>= 0.2.0

bower jquery#~2.0.0 invalid-meta jquery is missing "ignore" entry in bower.json

bower jquery#~2.0.0 resolved https://github.com/jquery/jquery-dist.git#2.0.3

bower jquery#1.11.0 resolved https://github.com/jquery/jquery-dist.git#1.11.0

bower angular-aria#~1.3.14 resolved https://github.com/angular/bower-angular-aria.git#1.3.20

bower select2#3.5.2 invalid-meta select2 is missing "ignore" entry in bower.json

bower select2#3.5.2 resolved https://github.com/ivaynberg/select2.git#3.5.2

bower angular-ui-date#0.0.3 resolved https://github.com/angular-ui/ui-date.git#0.0.3

bower angular#~1.x not-cached https://github.com/angular/bower-angular.git#~1.x

bower angular#~1.x resolve https://github.com/angular/bower-angular.git#~1.x

bower jquery-ui#>= 1.9 not-cached https://github.com/components/jqueryui.git#>= 1.9

bower jquery-ui#>= 1.9 resolve https://github.com/components/jqueryui.git#>= 1.9

bower angular#~1.x checkout v1.5.3

bower jquery-ui#>= 1.9 checkout 1.11.4

bower angular-sanitize#~1.3.14 resolved https://github.com/angular/bower-angular-sanitize.git#1.3.20

bower jquery-ujs#1.0.0 resolved https://github.com/rails/jquery-ujs.git#1.0.0

bower angular-ui-router#0.2.15 resolved https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular#>= 1.0.8 not-cached https://github.com/angular/bower-angular.git#>= 1.0.8

bower angular#>= 1.0.8 resolve https://github.com/angular/bower-angular.git#>= 1.0.8

bower angular#>= 1.0.8 checkout v1.5.3

bower angular-animate#~1.3.14 resolved https://github.com/angular/bower-angular-animate.git#1.3.20

bower jquery-migrate#~1.2.1 deprecated Package jquery-migrate is using the deprecated component.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "main" entry in bower.json

bower jquery-migrate#~1.2.1 invalid-meta jquery-migrate is missing "ignore" entry in bower.json

bower angular-cache#~4.3.2 resolved https://github.com/jmdobry/angular-cache.git#4.3.2

bower angular#>=1.x not-cached https://github.com/angular/bower-angular.git#>=1.x

bower angular#>=1.x resolve https://github.com/angular/bower-angular.git#>=1.x

bower jquery-migrate#~1.2.1 resolved https://github.com/appleboy/jquery-migrate.git#1.2.1

bower angular#>=1.x checkout v1.5.3

bower angular#>=1.2 resolved https://github.com/angular/bower-angular.git#1.5.3

bower angular#~1.3.14 resolved https://github.com/angular/bower-angular.git#1.3.20

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de invalid-meta angular-truncate is missing "ignore" entry in bower.json

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolved git://github.com/sparkalow/angular-truncate.git#fdf60fda26

bower angular-elastic#2.5.0 resolved https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolved git://github.com/nickmessing/angular-context-menu.git#a908eccaec

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolved git://github.com/finnlabs/angular-modal.git#d45eb9ceb7

bower moment-timezone#0.4.x progress remote: Compressing objects: 65% (329/505)

bower moment-timezone#0.4.x progress Resolving deltas: 100% (259/259), done.

bower jquery-ui#~1.10.4 invalid-meta jquery-ui is missing "ignore" entry in bower.json

bower jquery-ui#~1.10.4 resolved https://github.com/components/jqueryui.git#1.10.4

bower angular-busy#~4.1.1 resolved https://github.com/cgross/angular-busy.git#4.1.3

bower moment-timezone#0.4.x resolved https://github.com/moment/moment-timezone.git#0.4.1

bower moment#>= 2.6.0 not-cached https://github.com/moment/moment.git#>= 2.6.0

bower moment#>= 2.6.0 resolve https://github.com/moment/moment.git#>= 2.6.0

bower moment#>= 2.6.0 checkout 2.12.0

bower moment#~2.10.6 resolved https://github.com/moment/moment.git#2.10.6

bower angular-hypermedia#~0.7.1 resolved https://github.com/jcassee/angular-hypermedia.git#0.7.6

bower linkheader-parser#^0.1 not-cached https://github.com/jcassee/linkheader-parser.git#^0.1

bower linkheader-parser#^0.1 resolve https://github.com/jcassee/linkheader-parser.git#^0.1

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "main" entry in bower.json

bower mousetrap#~1.4.6 invalid-meta mousetrap is missing "ignore" entry in bower.json

bower mousetrap#~1.4.6 resolved https://github.com/ccampbell/mousetrap.git#1.4.6

bower uri-templates#^0.1 not-cached https://github.com/geraintluff/uri-templates.git#^0.1

bower uri-templates#^0.1 resolve https://github.com/geraintluff/uri-templates.git#^0.1

bower mediatype-parser#^0.1 not-cached https://github.com/jcassee/mediatype-parser.git#^0.1

bower mediatype-parser#^0.1 resolve https://github.com/jcassee/mediatype-parser.git#^0.1

bower lodash#~2.4.1 progress Receiving objects: 40% (68/170)

bower lodash#~2.4.1 progress Receiving objects: 41% (70/170)

bower lodash#~2.4.1 progress Receiving objects: 42% (72/170)

bower bourbon#~4.2.1 resolved https://github.com/thoughtbot/bourbon.git#4.2.6

bower foundation-apps#1.1.0 resolved https://github.com/zurb/foundation-apps.git#1.1.0

bower tether#~0.6.5 not-cached https://github.com/HubSpot/tether.git#~0.6.5

bower tether#~0.6.5 resolve https://github.com/HubSpot/tether.git#~0.6.5

bower fastclick#~1.0.3 not-cached https://github.com/ftlabs/fastclick.git#~1.0.3

bower fastclick#~1.0.3 resolve https://github.com/ftlabs/fastclick.git#~1.0.3

bower hammerjs#~2.0.4 not-cached https://github.com/EightMedia/hammer.js.git#~2.0.4

bower hammerjs#~2.0.4 resolve https://github.com/EightMedia/hammer.js.git#~2.0.4

bower viewport-units-buggyfill#~0.4.1 not-cached https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower viewport-units-buggyfill#~0.4.1 resolve https://github.com/rodneyrehm/viewport-units-buggyfill.git#~0.4.1

bower lodash#~2.4.1 resolved https://github.com/lodash/lodash.git#2.4.2

bower jquery-mockjax#~1.5.3 resolved https://github.com/jakerella/jquery-mockjax.git#1.5.4

bower mocha#~1.14.0 mismatch Version declared in the json (1.12.0) is different than the resolved one (1.14.0)

bower mocha#~1.14.0 resolved https://github.com/mochajs/mocha.git#1.14.0

bower angular-ui-select#~0.13.2 resolved https://github.com/angular-ui/ui-select.git#0.13.2

bower chai#~1.9.0 resolved https://github.com/chaijs/chai.git#1.9.2

bower Caret.js#>= 0.2.0 checkout v0.3.1

bower angular-i18n#~1.3.0 invalid-meta angular-i18n is missing "main" entry in bower.json

bower angular-i18n#~1.3.0 resolved https://github.com/angular/bower-angular-i18n.git#1.3.20

bower angular-mocks#~1.3 resolved https://github.com/angular/bower-angular-mocks.git#1.3.20

bower q#~1.0.0 invalid-meta q is missing "main" entry in bower.json

bower q#~1.0.0 invalid-meta q is missing "ignore" entry in bower.json

bower q#~1.0.0 resolved https://github.com/kriskowal/q.git#1.0.1

bower ng-file-upload#~5.0.9 resolved https://github.com/danialfarid/angular-file-upload-bower.git#5.0.9

bower uri.js#~1.13.0 resolved https://github.com/medialize/URI.js.git#1.13.2

bower angular#~1.x progress remote: Compressing objects: 80% (8/10)

bower angular#~1.x progress remote: Compressing objects: 90% (9/10)

bower angular#~1.x progress remote: Compressing objects: 100% (10/10)

bower angular#~1.x progress remote: Compressing objects: 100% (10/10), done.

bower jquery-ui#>= 1.9 resolved https://github.com/components/jqueryui.git#1.11.4

bower angular#>= 1.0.8 progress remote: Compressing objects: 100% (10/10), done.

bower angular#~1.x resolved https://github.com/angular/bower-angular.git#1.5.3

bower angular#>=1.x progress remote: Compressing objects: 80% (8/10)

bower angular#>=1.x progress remote: Compressing objects: 90% (9/10)

bower angular#>=1.x progress remote: Compressing objects: 100% (10/10)

bower angular#>=1.x progress remote: Compressing objects: 100% (10/10), done.

bower linkheader-parser#^0.1 checkout 0.1.2

bower angular#>= 1.0.8 resolved https://github.com/angular/bower-angular.git#1.5.3

bower uri-templates#^0.1 checkout v0.1.9

bower angular#>=1.x resolved https://github.com/angular/bower-angular.git#1.5.3

bower mediatype-parser#^0.1 checkout 0.1.2

bower tether#~0.6.5 checkout v0.6.5

bower fastclick#~1.0.3 checkout v1.0.6

bower viewport-units-buggyfill#~0.4.1 checkout v0.4.1

bower hammerjs#~2.0.4 checkout v2.0.6

bower moment#>= 2.6.0 resolved https://github.com/moment/moment.git#2.12.0

bower Caret.js#>= 0.2.0 resolved https://github.com/ichord/Caret.js.git#0.3.1

bower linkheader-parser#^0.1 resolved https://github.com/jcassee/linkheader-parser.git#0.1.2

bower mediatype-parser#^0.1 resolved https://github.com/jcassee/mediatype-parser.git#0.1.2

bower uri-templates#^0.1 resolved https://github.com/geraintluff/uri-templates.git#0.1.9

bower tether#~0.6.5 resolved https://github.com/HubSpot/tether.git#0.6.5

bower fastclick#~1.0.3 resolved https://github.com/ftlabs/fastclick.git#1.0.6

bower viewport-units-buggyfill#~0.4.1 resolved https://github.com/rodneyrehm/viewport-units-buggyfill.git#0.4.1

bower hammerjs#~2.0.4 resolved https://github.com/EightMedia/hammer.js.git#2.0.6

Please note that,

openproject depends on jquery#1.11.0 which resolved to jquery#1.11.0

Caret.js#0.3.1, jquery.atwho#0.5.1, uri.js#1.13.2 depends on jquery#>=1.7.0 which resolved to jquery#2.0.3

jquery-ui#1.10.4, jquery-ui#1.11.4 depends on jquery#>=1.6 which resolved to jquery#2.0.3

hyperagent#0.4.2 depends on jquery#~2.0.0 which resolved to jquery#2.0.3

select2#3.5.2 depends on jquery#>= 1.7.1 which resolved to jquery#2.0.3

jquery-ujs#1.0.0 depends on jquery#>1.8.* which resolved to jquery#2.0.3

Resort to using jquery#1.11.0 which resolved to jquery#1.11.0

Code incompatibilities may occur.

bower angular extra-resolution Unnecessary resolution: angular#1.3.14

bower angular-animate extra-resolution Unnecessary resolution: angular-animate#1.3.14

bower hyperagent#v0.4.2 install hyperagent#0.4.2

bower angular-feature-flags#* install angular-feature-flags#1.1.0

bower jquery.atwho#0.5.1 install jquery.atwho#0.5.1

bower jquery#1.11.0 install jquery#1.11.0

bower angular-aria#~1.3.14 install angular-aria#1.3.20

bower select2#3.5.2 install select2#3.5.2

bower angular-ui-date#0.0.3 install angular-ui-date#0.0.3

bower angular-sanitize#~1.3.14 install angular-sanitize#1.3.20

bower jquery-ujs#1.0.0 install jquery-ujs#1.0.0

bower angular-ui-router#0.2.15 install angular-ui-router#0.2.15

bower angular-animate#~1.3.14 install angular-animate#1.3.20

bower angular-cache#~4.3.2 install angular-cache#4.3.2

bower jquery-migrate#~1.2.1 install jquery-migrate#1.2.1

bower angular#~1.3.4 install angular#1.3.20

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de install angular-truncate#fdf60fda26

bower angular-elastic#2.5.0 install angular-elastic#2.5.0

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 install angular-context-menu#a908eccaec

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 install angular-modal#d45eb9ceb7

bower jquery-ui#~1.10.4 install jquery-ui#1.10.4

bower angular-busy#~4.1.1 install angular-busy#4.1.3

bower moment-timezone#0.4.x install moment-timezone#0.4.1

bower moment#~2.10.6 install moment#2.10.6

bower angular-hypermedia#~0.7.1 install angular-hypermedia#0.7.6

bower mousetrap#~1.4.6 install mousetrap#1.4.6

bower bourbon#~4.2.1 install bourbon#4.2.6

bower foundation-apps#1.1.0 install foundation-apps#1.1.0

bower lodash#~2.4.1 install lodash#2.4.2

bower jquery-mockjax#~1.5.3 install jquery-mockjax#1.5.4

bower mocha#~1.14.0 install mocha#1.14.0

bower angular-ui-select#~0.13.2 install angular-ui-select#0.13.2

bower chai#~1.9.0 install chai#1.9.2

bower angular-i18n#~1.3.0 install angular-i18n#1.3.20

bower angular-mocks#~1.3 install angular-mocks#1.3.20

bower q#~1.0.0 install q#1.0.1

bower ng-file-upload#~5.0.9 install ng-file-upload#5.0.9

bower uri.js#~1.13.0 install uri.js#1.13.2

bower Caret.js#>= 0.2.0 install Caret.js#0.3.1

bower linkheader-parser#^0.1 install linkheader-parser#0.1.2

bower mediatype-parser#^0.1 install mediatype-parser#0.1.2

bower uri-templates#^0.1 install uri-templates#0.1.9

bower tether#~0.6.5 install tether#0.6.5

bower fastclick#~1.0.3 install fastclick#1.0.6

bower viewport-units-buggyfill#~0.4.1 install viewport-units-buggyfill#0.4.1

bower hammerjs#~2.0.4 install hammerjs#2.0.6

hyperagent#0.4.2 bower_components/hyperagent

├── jquery#1.11.0

├── q#1.0.1

└── uri.js#1.13.2

angular-feature-flags#1.1.0 bower_components/angular-feature-flags

└── angular#1.3.20

jquery.atwho#0.5.1 bower_components/jquery.atwho

├── Caret.js#0.3.1

└── jquery#1.11.0

jquery#1.11.0 bower_components/jquery

angular-aria#1.3.20 bower_components/angular-aria

└── angular#1.3.20

select2#3.5.2 bower_components/select2

└── jquery#1.11.0

angular-ui-date#0.0.3 bower_components/angular-ui-date

├── angular#1.3.20

└── jquery-ui#1.10.4

angular-sanitize#1.3.20 bower_components/angular-sanitize

└── angular#1.3.20

jquery-ujs#1.0.0 bower_components/jquery-ujs

└── jquery#1.11.0

angular-ui-router#0.2.15 bower_components/angular-ui-router

└── angular#1.3.20

angular-animate#1.3.20 bower_components/angular-animate

└── angular#1.3.20

angular-cache#4.3.2 bower_components/angular-cache

└── angular#1.3.20

jquery-migrate#1.2.1 bower_components/jquery-migrate

angular#1.3.20 bower_components/angular

angular-truncate#fdf60fda26 bower_components/angular-truncate

angular-elastic#2.5.0 bower_components/angular-elastic

└── angular#1.3.20

angular-context-menu#a908eccaec bower_components/angular-context-menu

└── angular#1.3.20

angular-modal#d45eb9ceb7 bower_components/angular-modal

└── angular#1.3.20

jquery-ui#1.10.4 bower_components/jquery-ui

└── jquery#1.11.0

angular-busy#4.1.3 bower_components/angular-busy

├── angular#1.3.20

└── angular-animate#1.3.20

moment-timezone#0.4.1 bower_components/moment-timezone

└── moment#2.10.6

moment#2.10.6 bower_components/moment

angular-hypermedia#0.7.6 bower_components/angular-hypermedia

├── angular#1.3.20

├── linkheader-parser#0.1.2

├── mediatype-parser#0.1.2

└── uri-templates#0.1.9

mousetrap#1.4.6 bower_components/mousetrap

bourbon#4.2.6 bower_components/bourbon

foundation-apps#1.1.0 bower_components/foundation-apps

├── angular#1.3.20

├── angular-animate#1.3.20

├── angular-ui-router#0.2.15

├── fastclick#1.0.6

├── hammerjs#2.0.6

├── tether#0.6.5

└── viewport-units-buggyfill#0.4.1

lodash#2.4.2 bower_components/lodash

jquery-mockjax#1.5.4 bower_components/jquery-mockjax

mocha#1.14.0 bower_components/mocha

angular-ui-select#0.13.2 bower_components/angular-ui-select

└── angular#1.3.20

chai#1.9.2 bower_components/chai

angular-i18n#1.3.20 bower_components/angular-i18n

angular-mocks#1.3.20 bower_components/angular-mocks

└── angular#1.3.20

q#1.0.1 bower_components/q

ng-file-upload#5.0.9 bower_components/ng-file-upload

uri.js#1.13.2 bower_components/uri.js

└── jquery#1.11.0

Caret.js#0.3.1 bower_components/Caret.js

└── jquery#1.11.0

linkheader-parser#0.1.2 bower_components/linkheader-parser

mediatype-parser#0.1.2 bower_components/mediatype-parser

uri-templates#0.1.9 bower_components/uri-templates

tether#0.6.5 bower_components/tether

fastclick#1.0.6 bower_components/fastclick

viewport-units-buggyfill#0.4.1 bower_components/viewport-units-buggyfill

hammerjs#2.0.6 bower_components/hammerjs

openproject-frontend@0.1.0 /tmp/d20160411-19-vym2ec/opt/openproject/frontend

+-- angular-elastic@2.5.0

| `-- angular@1.4.5

+-- autoprefixer-loader@1.2.0

| +-- autoprefixer-core@5.1.8

| | +-- browserslist@0.2.0

| | +-- caniuse-db@1.0.30000113

| | +-- num2fraction@1.0.1

| | `-- postcss@4.0.6

| | +-- js-base64@2.1.7

| | `-- source-map@0.2.0

| | `-- amdefine@0.1.0

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- bower@1.4.1

| +-- abbrev@1.0.5

| +-- archy@1.0.0

| +-- bower-config@0.6.1

| | +-- graceful-fs@2.0.3

| | +-- mout@0.9.1

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.2

| | `-- osenv@0.0.3

| +-- bower-endpoint-parser@0.2.2

| +-- bower-json@0.4.0

| | +-- deep-extend@0.2.11

| | +-- graceful-fs@2.0.3

| | `-- intersect@0.0.3

| +-- bower-logger@0.2.2

| +-- bower-registry-client@0.3.0

| | +-- async@0.2.10

| | +-- graceful-fs@2.0.3

| | +-- lru-cache@2.3.1

| | +-- mkdirp@0.3.5

| | +-- request@2.51.0

| | | +-- aws-sign2@0.5.0

| | | +-- bl@0.9.4

| | | | `-- readable-stream@1.0.33

| | | | +-- core-util-is@1.0.1

| | | | +-- inherits@2.0.1

| | | | +-- isarray@0.0.1

| | | | `-- string_decoder@0.10.31

| | | +-- caseless@0.8.0

| | | +-- combined-stream@0.0.7

| | | | `-- delayed-stream@0.0.5

| | | +-- forever-agent@0.5.2

| | | +-- form-data@0.2.0

| | | | +-- async@0.9.0

| | | | `-- mime-types@2.0.10

| | | | `-- mime-db@1.8.0

| | | +-- hawk@1.1.1

| | | | +-- boom@0.4.2

| | | | +-- cryptiles@0.2.2

| | | | +-- hoek@0.9.1

| | | | `-- sntp@0.2.4

| | | +-- http-signature@0.10.1

| | | | +-- asn1@0.1.11

| | | | +-- assert-plus@0.1.5

| | | | `-- ctype@0.5.3

| | | +-- json-stringify-safe@5.0.0

| | | +-- mime-types@1.0.2

| | | +-- node-uuid@1.4.3

| | | +-- oauth-sign@0.5.0

| | | +-- qs@2.3.3

| | | +-- stringstream@0.0.4

| | | +-- tough-cookie@0.12.1

| | | | `-- punycode@1.3.2

| | | `-- tunnel-agent@0.4.0

| | +-- request-replay@0.2.0

| | `-- rimraf@2.2.8

| +-- cardinal@0.4.4

| | +-- ansicolors@0.2.1

| | `-- redeyed@0.4.4

| | `-- esprima@1.0.4

| +-- chalk@1.0.0

| | +-- ansi-styles@2.0.1

| | +-- escape-string-regexp@1.0.3

| | +-- has-ansi@1.0.3

| | | +-- ansi-regex@1.1.1

| | | `-- get-stdin@4.0.1

| | +-- strip-ansi@2.0.1

| | | `-- ansi-regex@1.1.1

| | `-- supports-color@1.3.1

| +-- chmodr@0.1.0

| +-- configstore@0.3.2

| | +-- js-yaml@3.2.7

| | | +-- argparse@1.0.2

| | | | +-- lodash@3.6.0

| | | | `-- sprintf-js@1.0.2

| | | `-- esprima@2.0.0

| | +-- object-assign@2.0.0

| | +-- osenv@0.1.0

| | +-- uuid@2.0.1

| | `-- xdg-basedir@1.0.1

| +-- decompress-zip@0.1.0

| | +-- binary@0.3.0

| | | +-- buffers@0.1.1

| | | `-- chainsaw@0.1.0

| | | `-- traverse@0.3.9

| | +-- mkpath@0.1.0

| | +-- readable-stream@1.1.13

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- touch@0.0.3

| | `-- nopt@1.0.10

| +-- fstream@1.0.4

| | `-- inherits@2.0.1

| +-- fstream-ignore@1.0.2

| | +-- inherits@2.0.1

| | `-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| +-- github@0.2.3

| +-- graceful-fs@3.0.6

| +-- handlebars@2.0.0

| | +-- optimist@0.3.7

| | | `-- wordwrap@0.0.2

| | `-- uglify-js@2.3.6

| | +-- async@0.2.10

| | `-- source-map@0.1.43

| | `-- amdefine@0.1.0

| +-- inquirer@0.8.0

| | +-- ansi-regex@1.1.1

| | +-- chalk@0.5.1

| | | +-- ansi-styles@1.1.0

| | | +-- escape-string-regexp@1.0.3

| | | +-- has-ansi@0.1.0

| | | | `-- ansi-regex@0.2.1

| | | +-- strip-ansi@0.3.0

| | | | `-- ansi-regex@0.2.1

| | | `-- supports-color@0.2.0

| | +-- cli-color@0.3.3

| | | +-- d@0.1.1

| | | +-- es5-ext@0.10.6

| | | | +-- es6-iterator@0.1.3

| | | | `-- es6-symbol@2.0.1

| | | +-- memoizee@0.3.8

| | | | +-- es6-weak-map@0.1.2

| | | | | +-- es6-iterator@0.1.3

| | | | | | `-- es6-symbol@2.0.1

| | | | | `-- es6-symbol@0.1.1

| | | | +-- event-emitter@0.3.3

| | | | +-- lru-queue@0.1.0

| | | | `-- next-tick@0.2.2

| | | `-- timers-ext@0.1.0

| | | `-- next-tick@0.2.2

| | +-- figures@1.3.5

| | +-- mute-stream@0.0.4

| | +-- readline2@0.1.1

| | | `-- strip-ansi@2.0.1

| | +-- rx@2.4.8

| | `-- through@2.3.6

| +-- insight@0.5.3

| | +-- async@0.9.0

| | +-- lodash.debounce@3.0.3

| | | `-- lodash.isnative@3.0.1

| | +-- object-assign@2.0.0

| | +-- os-name@1.0.3

| | | +-- osx-release@1.0.0

| | | | `-- minimist@1.1.1

| | | `-- win-release@1.0.0

| | `-- tough-cookie@0.12.1

| | `-- punycode@1.3.2

| +-- is-root@1.0.0

| +-- junk@1.0.1

| +-- lockfile@1.0.0

| +-- lru-cache@2.5.0

| +-- mkdirp@0.5.0

| | `-- minimist@0.0.8

| +-- mout@0.11.0

| +-- nopt@3.0.1

| +-- opn@1.0.1

| +-- p-throttler@0.1.1

| | `-- q@0.9.7

| +-- promptly@0.2.0

| | `-- read@1.0.5

| | `-- mute-stream@0.0.4

| +-- q@1.2.0

| +-- request@2.53.0

| | +-- aws-sign2@0.5.0

| | +-- bl@0.9.4

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | +-- caseless@0.9.0

| | +-- combined-stream@0.0.7

| | | `-- delayed-stream@0.0.5

| | +-- forever-agent@0.5.2

| | +-- form-data@0.2.0

| | | `-- async@0.9.0

| | +-- hawk@2.3.1

| | | +-- boom@2.7.0

| | | +-- cryptiles@2.0.4

| | | +-- hoek@2.12.0

| | | `-- sntp@1.0.9

| | +-- http-signature@0.10.1

| | | +-- asn1@0.1.11

| | | +-- assert-plus@0.1.5

| | | `-- ctype@0.5.3

| | +-- isstream@0.1.2

| | +-- json-stringify-safe@5.0.0

| | +-- mime-types@2.0.10

| | | `-- mime-db@1.8.0

| | +-- node-uuid@1.4.3

| | +-- oauth-sign@0.6.0

| | +-- qs@2.3.3

| | +-- stringstream@0.0.4

| | +-- tough-cookie@0.12.1

| | | `-- punycode@1.3.2

| | `-- tunnel-agent@0.4.0

| +-- request-progress@0.3.1

| | `-- throttleit@0.0.2

| +-- retry@0.6.1

| +-- rimraf@2.3.2

| +-- semver@2.3.2

| +-- shell-quote@1.4.3

| | +-- array-filter@0.0.1

| | +-- array-map@0.0.0

| | +-- array-reduce@0.0.0

| | `-- jsonify@0.0.0

| +-- stringify-object@1.0.1

| +-- tar-fs@1.5.0

| | +-- pump@1.0.0

| | | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | `-- tar-stream@1.1.2

| | +-- bl@0.9.4

| | +-- end-of-stream@1.1.0

| | | `-- once@1.3.1

| | | `-- wrappy@1.0.1

| | +-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- xtend@4.0.0

| +-- tmp@0.0.24

| +-- update-notifier@0.3.1

| | +-- is-npm@1.0.0

| | +-- latest-version@1.0.0

| | | `-- package-json@1.1.0

| | | +-- got@2.5.0

| | | | +-- duplexify@3.2.0

| | | | | +-- end-of-stream@1.0.0

| | | | | | `-- once@1.3.1

| | | | | | `-- wrappy@1.0.1

| | | | | `-- readable-stream@1.0.33

| | | | | +-- core-util-is@1.0.1

| | | | | +-- inherits@2.0.1

| | | | | +-- isarray@0.0.1

| | | | | `-- string_decoder@0.10.31

| | | | +-- infinity-agent@1.0.2

| | | | +-- is-stream@1.0.1

| | | | +-- lowercase-keys@1.0.0

| | | | +-- object-assign@2.0.0

| | | | +-- prepend-http@1.0.1

| | | | +-- read-all-stream@1.0.2

| | | | +-- statuses@1.2.1

| | | | `-- timed-out@2.0.0

| | | `-- registry-url@3.0.2

| | | `-- rc@0.6.0

| | | +-- deep-extend@0.2.11

| | | +-- ini@1.3.3

| | | +-- minimist@0.0.10

| | | `-- strip-json-comments@0.1.3

| | +-- semver-diff@2.0.0

| | | `-- semver@4.3.3

| | `-- string-length@1.0.0

| | `-- strip-ansi@2.0.1

| | `-- ansi-regex@1.1.1

| +-- user-home@1.1.1

| `-- which@1.0.9

+-- css-loader@0.9.1

| +-- csso@1.3.11

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- dragula@3.5.2

| +-- contra@1.9.1

| | +-- atoa@1.0.0

| | `-- ticky@1.0.0

| `-- crossvent@1.5.4

| `-- custom-event@1.0.0

+-- exports-loader@0.6.2

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- expose-loader@0.6.0

+-- extract-text-webpack-plugin@0.3.8

| +-- async@0.2.10

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

| `-- amdefine@0.1.0

+-- file-loader@0.8.1

| `-- loader-utils@0.2.6

| `-- big.js@2.5.1

+-- glob@4.5.3

| +-- inflight@1.0.4

| | `-- wrappy@1.0.1

| +-- inherits@2.0.1

| +-- minimatch@2.0.4

| | `-- brace-expansion@1.1.0

| | +-- balanced-match@0.2.0

| | `-- concat-map@0.0.1

| `-- once@1.3.1

| `-- wrappy@1.0.1

+-- html-loader@0.2.3

| +-- fastparse@1.0.0

| +-- html-minifier@0.5.6

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- source-map@0.1.43

+-- json-loader@0.5.1

+-- json5@0.4.0

+-- lodash@2.4.2

+-- ng-annotate-loader@0.0.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- ng-annotate@1.0.2

| | +-- acorn@2.1.0

| | +-- alter@0.2.0

| | +-- convert-source-map@1.0.0

| | +-- optimist@0.6.1

| | | +-- minimist@0.0.10

| | | `-- wordwrap@0.0.3

| | +-- ordered-ast-traverse@1.1.1

| | | `-- ordered-esprima-props@1.1.0

| | +-- simple-fmt@0.1.0

| | +-- simple-is@0.2.0

| | +-- stable@0.1.5

| | +-- stringmap@0.2.2

| | +-- stringset@0.2.1

| | `-- tryor@0.1.2

| `-- source-map@0.4.2

| `-- amdefine@1.0.0

+-- ngtemplate-loader@0.1.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- node-libs-browser@0.5.2

| +-- assert@1.3.0

| +-- browserify-zlib@0.1.4

| | `-- pako@0.2.7

| +-- buffer@3.2.2

| | +-- base64-js@0.0.8

| | +-- ieee754@1.1.6

| | `-- is-array@1.0.1

| +-- console-browserify@1.1.0

| | `-- date-now@0.1.4

| +-- constants-browserify@0.0.1

| +-- crypto-browserify@3.2.8

| | +-- pbkdf2-compat@2.0.1

| | +-- ripemd160@0.2.0

| | `-- sha.js@2.2.6

| +-- domain-browser@1.1.4

| +-- events@1.0.2

| +-- http-browserify@1.7.0

| | +-- Base64@0.2.1

| | `-- inherits@2.0.1

| +-- https-browserify@0.0.0

| +-- os-browserify@0.1.2

| +-- path-browserify@0.0.0

| +-- process@0.11.1

| +-- punycode@1.3.2

| +-- querystring-es3@0.2.1

| +-- readable-stream@1.1.13

| | +-- core-util-is@1.0.1

| | +-- inherits@2.0.1

| | `-- isarray@0.0.1

| +-- stream-browserify@1.0.0

| | `-- inherits@2.0.1

| +-- string_decoder@0.10.31

| +-- timers-browserify@1.4.1

| +-- tty-browserify@0.0.0

| +-- url@0.10.3

| | `-- querystring@0.2.0

| +-- util@0.10.3

| | `-- inherits@2.0.1

| `-- vm-browserify@0.0.4

| `-- indexof@0.0.1

+-- polyfill-function-prototype-bind@0.0.1

+-- shelljs@0.3.0

+-- style-loader@0.8.3

| `-- loader-utils@0.2.6

| +-- big.js@2.5.1

| `-- json5@0.1.0

+-- ts-loader@0.7.2

| +-- arrify@1.0.0

| +-- colors@1.1.2

| +-- enhanced-resolve@0.9.1

| | +-- graceful-fs@4.1.2

| | +-- memory-fs@0.2.0

| | `-- tapable@0.1.10

| +-- loader-utils@0.2.12

| | +-- big.js@3.1.3

| | `-- json5@0.4.0

| +-- object-assign@2.1.1

| `-- semver@5.1.0

+-- typescript@1.7.5

+-- URIjs@1.15.0

+-- url-loader@0.5.5

| +-- loader-utils@0.2.6

| | +-- big.js@2.5.1

| | `-- json5@0.1.0

| `-- mime@1.2.11

+-- webpack@1.10.0

| +-- async@0.9.2

| +-- clone@1.0.2

| +-- enhanced-resolve@0.8.6

| | `-- graceful-fs@3.0.8

| +-- esprima@1.2.5

| +-- interpret@0.5.2

| +-- memory-fs@0.2.0

| +-- mkdirp@0.5.1

| | `-- minimist@0.0.8

| +-- optimist@0.6.1

| | +-- minimist@0.0.10

| | `-- wordwrap@0.0.3

| +-- supports-color@1.3.1

| +-- tapable@0.1.9

| +-- uglify-js@2.4.23

| | +-- async@0.2.10

| | +-- source-map@0.1.34

| | | `-- amdefine@0.1.1

| | +-- uglify-to-browserify@1.0.2

| | `-- yargs@3.5.4

| | +-- camelcase@1.1.0

| | +-- decamelize@1.0.0

| | +-- window-size@0.1.0

| | `-- wordwrap@0.0.2

| +-- watchpack@0.2.8

| | +-- chokidar@1.0.3

| | | +-- anymatch@1.3.0

| | | | `-- micromatch@2.1.6

| | | | +-- arr-diff@1.0.1

| | | | | `-- array-slice@0.2.3

| | | | +-- braces@1.8.0

| | | | | +-- expand-range@1.8.1

| | | | | | `-- fill-range@2.2.2

| | | | | | +-- is-number@1.1.2

| | | | | | +-- isobject@1.0.0

| | | | | | +-- randomatic@1.1.0

| | | | | | `-- repeat-string@1.5.2

| | | | | +-- preserve@0.2.0

| | | | | `-- repeat-element@1.1.2

| | | | +-- debug@2.2.0

| | | | | `-- ms@0.7.1

| | | | +-- expand-brackets@0.1.1

| | | | +-- filename-regex@2.0.0

| | | | +-- kind-of@1.1.0

| | | | +-- object.omit@0.2.1

| | | | | +-- for-own@0.1.3

| | | | | | `-- for-in@0.1.4

| | | | | `-- isobject@0.2.0

| | | | +-- parse-glob@3.0.2

| | | | | +-- glob-base@0.2.0

| | | | | +-- is-dotfile@1.0.1

| | | | | `-- is-extglob@1.0.0

| | | | `-- regex-cache@0.4.2

| | | | +-- is-equal-shallow@0.1.3

| | | | `-- is-primitive@2.0.0

| | | +-- arrify@1.0.0

| | | +-- async-each@0.1.6

| | | +-- glob-parent@1.2.0

| | | +-- is-binary-path@1.0.1

| | | | `-- binary-extensions@1.3.1

| | | +-- is-glob@1.1.3

| | | +-- path-is-absolute@1.0.0

| | | `-- readdirp@1.3.0

| | | +-- graceful-fs@2.0.3

| | | +-- minimatch@0.2.14

| | | | +-- lru-cache@2.6.4

| | | | `-- sigmund@1.0.1

| | | `-- readable-stream@1.0.33

| | | +-- core-util-is@1.0.1

| | | +-- inherits@2.0.1

| | | +-- isarray@0.0.1

| | | `-- string_decoder@0.10.31

| | `-- graceful-fs@3.0.8

| `-- webpack-core@0.6.5

| +-- source-list-map@0.1.5

| `-- source-map@0.4.2

| `-- amdefine@0.1.1

`-- yaml-loader@0.1.0

`-- js-yaml@3.2.7

+-- argparse@1.0.2

| +-- lodash@3.6.0

| `-- sprintf-js@1.0.2

`-- esprima@2.0.0

npm WARN optional Skipping failed optional dependency /webpack/watchpack/chokidar/fsevents:

npm WARN notsup Not compatible with your operating system or architecture: fsevents@0.3.8

npm WARN openproject-frontend@0.1.0 No repository field.

npm WARN openproject-frontend@0.1.0 No license field.

-----> Checking startup method

Found Procfile

-----> Finalizing build

Creating runtime environment

Exporting binary paths

Cleaning npm artifacts

Cleaning previous cache

Caching results for future builds

-----> Build succeeded!

openproject@0.1.0 /tmp/d20160411-19-vym2ec/opt/openproject

`-- (empty)

WARNING: Node version not specified in package.json

https://devcenter.heroku.com/articles/nodejs-support#specifying-a-node-js-version

=====> Downloading Buildpack: https://github.com/pkgr/heroku-buildpack-ruby.git

=====> Detected Framework: Ruby

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.1.6

-----> Installing dependencies using bundler 1.9.7

cp: ‘/tmp/d20160411-19-vym2ec/opt/openproject/.git/cache/vendor/bundle/.’ and ‘/tmp/d20160411-19-vym2ec/opt/openproject/.git/cache/vendor/bundle/.’ are the same file

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j2 --deployment

Fetching gem metadata from https://rubygems.org/........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Updating https://github.com/opf/openproject-translations.git

Using rake 10.5.0

Using Ascii85 1.0.2

Using i18n 0.7.0

Using json 1.8.3

Using minitest 5.8.0

Using thread_safe 0.3.5

Using tzinfo 1.2.2

Using activesupport 4.2.5.2

Using builder 3.2.2

Using erubis 2.7.0

Using mini_portile2 2.0.0

Using nokogiri 1.6.7.2

Using rails-deprecated_sanitizer 1.0.3

Using rails-dom-testing 1.0.7

Using loofah 2.0.3

Using rails-html-sanitizer 1.0.3

Using actionview 4.2.5.2

Using rack 1.6.4

Using rack-test 0.6.3

Using actionpack 4.2.5.2

Using globalid 0.3.6

Using activejob 4.2.5.2

Using mime-types 1.25.1

Using mail 2.6.3

Using actionmailer 4.2.5.2

Using actionpack-action_caching 1.1.1

Using actionpack-xml_parser 1.0.2

Using activemodel 4.2.5.2

Using arel 6.0.3

Using activerecord 4.2.5.2

Using thor 0.19.1

Using railties 4.2.5.2

Using activerecord-session_store 0.1.1

Using acts_as_list 0.7.2

Using acts_as_silent_list 2.0.0

Using addressable 2.3.8

Using afm 0.2.2

Using multi_json 1.11.2

Using airbrake 4.1.0

Using attr_required 1.0.1

Using execjs 2.4.0

Using autoprefixer-rails 5.1.11

Using awesome_nested_set 2.1.6 from git://github.com/finnlabs/awesome_nested_set.git (at v2.1.6-rails4)

Using descendants_tracker 0.0.4

Using ice_nine 0.11.1

Using axiom-types 0.1.1

Using bindata 2.2.0

Using sass 3.4.13

Using bourbon 4.2.3

Using carrierwave 0.10.0

Using climate_control 0.0.3

Using cocaine 0.5.7

Using coderay 1.1.0

Using coercible 1.0.0

Using color-tools 1.3.0

Using unf_ext 0.0.7.2

Using unf 0.1.4

Installing domain_name 0.5.20160310

Using http-cookie 1.0.2

Using netrc 0.11.0

Using rest-client 1.8.0

Using crowdin-api 0.4.0

Using daemons 1.2.2

Using dalli 2.7.6

Using date_validator 0.7.1

Using delayed_job 4.0.6

Using delayed_job_active_record 4.0.3

Using uber 0.0.13

Using representable 2.1.8

Using disposable 0.0.9

Using equalizer 0.0.11

Using excon 0.45.3

Using ffi 1.9.10

Using formatador 0.2.5

Using net-ssh 2.9.2

Using net-scp 1.2.1

Using fog-core 1.30.0

Using fog-json 1.0.1

Using inflecto 0.0.2

Using fog-brightbox 0.7.1

Using fog-softlayer 0.4.6

Using ipaddress 0.8.0

Using fog 1.23.0

Using friendly_id 5.1.0

Using globalize 5.0.1

Using gon 4.1.1

Using hashie 3.4.3

Using multi_xml 0.5.5

Using rack-accept 0.4.5

Using rack-mount 0.8.3

Using virtus 1.0.5

Using grape 0.10.1

Using gravatar_image_tag 1.2.0

Using hashery 2.1.1

Using bundler 1.9.7

Using hike 1.2.3

Using tilt 1.4.1

Using sprockets 2.12.4

Using sprockets-rails 2.3.3

Using rails 4.2.5.2

Using health_check 1.5.1

Using htmldiff 0.0.1

Using httpclient 2.7.1

Using iso8601 0.8.6

Using securecompare 1.0.0

Using url_safe_base64 0.2.2

Using json-jwt 1.5.2

Using kgio 2.9.3

Using omniauth 1.3.1 from git://github.com/oliverguenther/omniauth.git (at master)

Using rack-oauth2 1.3.0

Using swd 1.0.1

Using validate_email 0.1.6

Using validate_url 1.0.2

Using webfinger 1.0.2

Using openid_connect 0.8.3

Using omniauth-openid-connect 0.2.0 from https://github.com/finnlabs/omniauth-openid-connect.git (at dev)

Using lobby_boy 0.1.2

Using mixlib-shellout 2.1.0

Using mysql2 0.3.20

Using net-ldap 0.8.0

Using newrelic_rpm 3.14.1.311

Using non-stupid-digest-assets 1.0.4

Using oj 2.11.5

Using omniauth-openid_connect-providers 0.1.0 from https://github.com/finnlabs/omniauth-openid_connect-providers.git (at dev)

Using openproject-announcements 5.0.17 from source at vendored-plugins/openproject-announcements

Using openproject-auth_plugins 5.0.17 from source at vendored-plugins/openproject-auth_plugins

Using ruby-rc4 0.1.5

Using ttfunk 1.0.3

Using pdf-reader 1.3.3

Using prawn 0.14.0

Using openproject-pdf_export 5.0.17 from source at vendored-plugins/openproject-pdf_export

Using openproject-backlogs 5.0.17 from source at vendored-plugins/openproject-backlogs

Using openproject-costs 5.0.17 from source at vendored-plugins/openproject-costs

Using openproject-documents 5.0.17 from source at vendored-plugins/openproject-documents

Using openproject-webhooks 5.0.17 from source at vendored-plugins/openproject-webhooks

Using openproject-github_integration 5.0.17 from source at vendored-plugins/openproject-github_integration

Using openproject-global_roles 5.0.17 from source at vendored-plugins/openproject-global_roles

Using openproject-help_link 5.0.17 from source at vendored-plugins/openproject-help_link

Using rmagick 2.15.4

Using openproject-local_avatars 5.0.17 from source at vendored-plugins/openproject-local_avatars

Using openproject-meeting 5.0.17 from source at vendored-plugins/openproject-meeting

Using openproject-my_project_page 5.0.17 from source at vendored-plugins/openproject-my_project_page

Using openproject-openid_connect 5.0.17 from source at vendored-plugins/openproject-openid_connect

Using reporting_engine 5.0.17 from source at vendored-plugins/reporting_engine

Using openproject-reporting 5.0.17 from source at vendored-plugins/openproject-reporting

Using openproject-themes-dark 5.0.17 from source at vendored-plugins/openproject-themes-dark

Installing rubyzip 1.2.0

Using openproject-translations 5.0.17 from https://github.com/opf/openproject-translations.git (at stable/5)

Using ruby-ole 1.2.12

Using spreadsheet 0.8.9

Using openproject-xls_export 5.0.17 from source at vendored-plugins/openproject-xls_export

Using passenger 5.0.22

Using pg 0.18.3

Using prototype-rails 4.0.0 from https://github.com/rails/prototype-rails.git (at 4.2)

Using prototype_legacy_helper 0.0.0 from https://github.com/rails/prototype_legacy_helper.git (at master)

Using rabl 0.9.3

Using rack-attack 4.2.0

Using rack-protection 1.5.2 from https://github.com/finnlabs/rack-protection.git (at 5a7d1bd)

Using rails-observers 0.1.2

Using rails_serve_static_assets 0.0.4

Using rails_stdout_logging 0.0.4

Using rails_12factor 0.0.3

Using rails_autolink 1.1.6

Using raindrops 0.13.0

Using rdoc 4.2.0

Using reform 1.2.6

Using request_store 1.1.0

Using responders 2.1.0

Using roar 1.0.1

Using ruby-duration 3.2.1

Using ruby-progressbar 1.7.5

Using structured_warnings 0.2.0

Using rubytree 0.8.3

Using sass-rails 5.0.3

Using sqlite3 1.3.11

Using svg-graph 1.0.2 from git://github.com/why-el/svg-graph.git (at silence-class-access-warning)

Using syck 1.0.5

Using sys-filesystem 1.1.4

Using transactional_lock 0.1.0 from https://github.com/finnlabs/transactional_lock.git (at master)

Using tzinfo-data 1.2015.6

Using unicorn 4.9.0

Using warden 1.2.3

Using warden-basic_auth 0.2.1

Using will_paginate 3.0.7

Bundle complete! 131 Gemfile dependencies, 184 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into ./vendor/bundle.

Bundle completed (16.41s)

Cleaning up the bundler cache.

Removing domain_name (0.5.20160216)

Removing rubyzip (1.1.7)

Removing openproject-translations (48de77103ac4)

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

$(npm bin)/webpack --config webpack.config.js

{"omniauth-openid-connect":"/tmp/d20160411-19-vym2ec/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid-connect-c3bce4c9e9ac","omniauth-openid_connect-providers":"/tmp/d20160411-19-vym2ec/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/omniauth-openid_connect-providers-86f3670e127e","openproject-announcements":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-announcements","openproject-auth_plugins":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-auth_plugins","openproject-pdf_export":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-pdf_export","openproject-backlogs":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-backlogs","openproject-costs":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-costs","openproject-documents":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-documents","openproject-webhooks":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-webhooks","openproject-github_integration":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-github_integration","openproject-global_roles":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-global_roles","openproject-help_link":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-help_link","openproject-local_avatars":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-local_avatars","openproject-meeting":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-meeting","openproject-my_project_page":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-my_project_page","openproject-openid_connect":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-openid_connect","reporting_engine":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/reporting_engine","openproject-reporting":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-reporting","openproject-themes-dark":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-themes-dark","openproject-translations":"/tmp/d20160411-19-vym2ec/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b","openproject-xls_export":"/tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-xls_export"}

INFO: plugin "omniauth-openid-connect" does not provide a package.json

INFO: plugin "omniauth-openid_connect-providers" does not provide a package.json

INFO: plugin "openproject-announcements" does not provide a package.json

INFO: plugin "openproject-auth_plugins" does not provide a package.json

INFO: plugin "openproject-pdf_export" does not provide a package.json

INFO: plugin "openproject-documents" does not provide a package.json

INFO: plugin "openproject-webhooks" does not provide a package.json

INFO: plugin "openproject-github_integration" does not provide a package.json

INFO: plugin "openproject-global_roles" does not provide a package.json

INFO: plugin "openproject-help_link" does not provide a package.json

INFO: plugin "openproject-local_avatars" does not provide a package.json

INFO: plugin "openproject-meeting" does not provide a package.json

INFO: plugin "openproject-my_project_page" does not provide a package.json

INFO: plugin "openproject-openid_connect" does not provide a package.json

INFO: plugin "openproject-reporting" does not provide a package.json

INFO: plugin "openproject-themes-dark" does not provide a package.json

ts-loader: Using typescript@1.7.5 and /tmp/d20160411-19-vym2ec/opt/openproject/frontend/tsconfig.json

Hash: fc1e96572bc44752f04a

Version: webpack 1.10.0

Time: 23973ms

Asset Size Chunks Chunk Names

7b9776076d5fceef4993b55c9383dedd.gif 1.85 kB [emitted]

openproject-backlogs.js 456 kB 0 [emitted] backlogs

openproject-core-app.js 5.08 MB 1 [emitted] core-app

openproject-costs.js 20 kB 2 [emitted] costs

openproject-global.js 2.78 MB 3 [emitted] global

openproject-reporting_engine.js 6.97 kB 4 [emitted] reporting_engine

openproject-translations.js 636 kB 5 [emitted] translations

openproject-xls_export.js 2.67 kB 6 [emitted] xls_export

openproject-core-app.css 4.63 kB 1 [emitted] core-app

openproject-global.css 37 kB 3 [emitted] global

[1] /tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-backlogs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 278 bytes {0} [built]

[963] ./templates \.html$ 3.16 kB {1} [built]

[1035] ./components ^((?!\.(test|spec)).)*\.(js|ts|html)$ 7.05 kB {1} [built]

[1146] /tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-costs/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 345 bytes {2} [built]

[1158] /tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-costs/frontend/app/templates \.html$ 321 bytes {2} [built]

[1299] /tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/reporting_engine/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 374 bytes {4} [built]

[1313] /tmp/d20160411-19-vym2ec/opt/openproject/vendor/bundle/ruby/2.1.0/bundler/gems/openproject-translations-a9056536ff7b/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 714 bytes {5} [built]

[1348] /tmp/d20160411-19-vym2ec/opt/openproject/vendored-plugins/openproject-xls_export/config/locales nonrecursive js-[\w|-]{2,5}\.yml$ 192 bytes {6} [built]

+ 1349 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

Child extract-text-webpack-plugin:

+ 5 hidden modules

Child extract-text-webpack-plugin:

+ 2 hidden modules

I, [2016-04-11T08:10:36.224773 #2462] INFO -- : Writing /tmp/d20160411-19-vym2ec/opt/openproject/public/assets/application-823a6b719be08ef9b2938a7e3f6be16a.js

I, [2016-04-11T08:10:38.410549 #2462] INFO -- : Writing /tmp/d20160411-19-vym2ec/opt/openproject/public/assets/accessibility-288dabf8325c1478a42458473b8dac9f.css

I, [2016-04-11T08:11:03.085243 #2462] INFO -- : Writing /tmp/d20160411-19-vym2ec/opt/openproject/public/assets/default-171aada6c5c9e105aa1a94077924c0e4.css

I, [2016-04-11T08:11:22.627223 #2462] INFO -- : Writing /tmp/d20160411-19-vym2ec/opt/openproject/public/assets/dark-0b4860880c84e083a6a2fee06cf9ef1a.css

I, [2016-04-11T08:11:27.404330 #2462] INFO -- : Writing /tmp/d20160411-19-vym2ec/opt/openproject/public/assets/costs/costs-aaa98ad7742d76f4112f9ee41ef2589c.css

I, [2016-04-11T08:11:27.466515 #2462] INFO -- : Writing /tmp/d20160411-19-vym2ec/opt/openproject/public/assets/reporting_engine/reporting_engine-ae28493fd17c537eac11c718b506ed28.js

Asset precompilation completed (95.05s)

Cleaning assets

Running: rake assets:clean

I, [2016-04-11T08:11:40.842778 #2634] INFO -- : Removed application-2eb41df4419d2ae9cd2d38271cf7014a.js

I, [2016-04-11T08:11:41.073551 #2634] INFO -- : Removed default-5b2bd580e841f51e01de63782b0d7d84.css

I, [2016-04-11T08:11:41.322528 #2634] INFO -- : Removed dark-3c975cf1ee7618573d53a441856cadb9.css

Using release configuration from last framework (Ruby).

-----> [cron] /opt/openproject/packaging/cron/openproject-clear-old-sessions => /etc/cron.d/openproject-clear-old-sessions

NEW PACKAGE: openproject-5.0.17-1460361940.12ea8c6.fedora20.x86_64.rpm (130.53 MiB)

-----> Releasing...

DONE!

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20160411-16665-10rm0uf/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Installing missing build dependencies: timezone

-----> [wizard] adding legacy-installer wizard (https://github.com/pkgr/addon-legacy-installer#master)

-----> [wizard] adding mysql wizard (https://github.com/pkgr/addon-mysql#master)

-----> [wizard] adding apache2 wizard (https://github.com/pkgr/addon-apache2#master)

-----> [wizard] adding repositories wizard (https://github.com/finnlabs/addon-repositories#master)

-----> [wizard] adding smtp wizard (https://github.com/pkgr/addon-smtp#master)

-----> [wizard] adding memcached wizard (https://github.com/pkgr/addon-memcached#master)

-----> [wizard] adding openproject wizard (https://github.com/pkgr/addon-openproject#master)

-----> Fetching buildpack https://github.com/ddollar/heroku-buildpack-multi.git at master

-----> Multipack app

-----> Running hook: "packaging/setup"

=====> Downloading Buildpack: https://github.com/pkgr/pkgr-buildpack-imagemagick.git

=====> Detected Framework: ImageMagick

% Total % Received % Xferd Average Speed Time Time Time Current

Dload Upload Total Spent Left Speed

0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0 0 10.0M 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0 42 10.0M 42 4419k 0 0 3773k 0 0:00:02 0:00:01 0:00:01 4122k 83 10.0M 83 8652k 0 0 3996k 0 0:00:02 0:00:02 --:--:-- 4188k 100 10.0M 100 10.0M 0 0 4003k 0 0:00:02 0:00:02 --:--:-- 4164k

=====> Downloading Buildpack: https://github.com/heroku/heroku-buildpack-nodejs.git

=====> Detected Framework: Node.js

-----> Reading application state

package.json...

build directory...

cache directory...

environment variables...

Node engine: unspecified

Npm engine: unspecified

Start mechanism: Procfile

node_modules source: package.json

node_modules cached: true

NPM_CONFIG_PRODUCTION=true

NODE_MODULES_CACHE=true

-----> Installing binaries

Resolving node version (latest stable) via semver.io...

Downloading and installing node 5.10.0...

Using default npm version: 3.8.3

-----> Building dependencies

Node version changed (v5.9.1 => v5.10.0); invalidating cache

Installing node modules

> openproject@0.1.0 postinstall /tmp/d20160411-17-1xq5wfg/opt/openproject

> cd frontend && npm install

npm WARN deprecated URIjs@1.15.0: package renamed to "urijs" (lower-case), please update accordingly

npm WARN deprecated graceful-fs@3.0.6: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@3.0.8: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

npm WARN deprecated graceful-fs@2.0.3: graceful-fs version 3 and before will fail on newer node releases. Please update to graceful-fs@^4.0.0 as soon as possible.

> openproject-frontend@0.1.0 postinstall /tmp/d20160411-17-1xq5wfg/opt/openproject/frontend

> bower install --config.interactive=false

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 not-cached git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 resolve git://github.com/finnlabs/angular-modal.git#d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de not-cached git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de resolve git://github.com/sparkalow/angular-truncate.git#fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-feature-flags#* not-cached git://github.com/mjt01/angular-feature-flags.git#*

bower angular-feature-flags#* resolve git://github.com/mjt01/angular-feature-flags.git#*

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 not-cached git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 resolve git://github.com/nickmessing/angular-context-menu.git#a908eccaec323cd66973d58af4965694bdff16a1

bower hyperagent#v0.4.2 not-cached git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower hyperagent#v0.4.2 resolve git://github.com/manwithtwowatches/hyperagent.git#v0.4.2

bower angular-modal#d45eb9ceb720b8785613ba89ba0f14f8ab197569 checkout d45eb9ceb720b8785613ba89ba0f14f8ab197569

bower jquery#1.11.0 not-cached https://github.com/jquery/jquery-dist.git#1.11.0

bower jquery#1.11.0 resolve https://github.com/jquery/jquery-dist.git#1.11.0

bower angular#~1.3.14 not-cached https://github.com/angular/bower-angular.git#~1.3.14

bower angular#~1.3.14 resolve https://github.com/angular/bower-angular.git#~1.3.14

bower select2#3.5.2 not-cached https://github.com/ivaynberg/select2.git#3.5.2

bower select2#3.5.2 resolve https://github.com/ivaynberg/select2.git#3.5.2

bower angular-sanitize#~1.3.14 not-cached https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-sanitize#~1.3.14 resolve https://github.com/angular/bower-angular-sanitize.git#~1.3.14

bower angular-animate#~1.3.14 not-cached https://github.com/angular/bower-angular-animate.git#~1.3.14

bower angular-animate#~1.3.14 resolve https://github.com/angular/bower-angular-animate.git#~1.3.14

bower jquery-ui#~1.10.4 not-cached https://github.com/components/jqueryui.git#~1.10.4

bower jquery-ui#~1.10.4 resolve https://github.com/components/jqueryui.git#~1.10.4

bower jquery.atwho#0.5.1 not-cached https://github.com/ichord/At.js.git#0.5.1

bower jquery.atwho#0.5.1 resolve https://github.com/ichord/At.js.git#0.5.1

bower jquery-ujs#1.0.0 not-cached https://github.com/rails/jquery-ujs.git#1.0.0

bower jquery-ujs#1.0.0 resolve https://github.com/rails/jquery-ujs.git#1.0.0

bower angular-aria#~1.3.14 not-cached https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-aria#~1.3.14 resolve https://github.com/angular/bower-angular-aria.git#~1.3.14

bower angular-truncate#fdf60fda265042d12e9414b5354b2cc52f1419de checkout fdf60fda265042d12e9414b5354b2cc52f1419de

bower angular-context-menu#a908eccaec323cd66973d58af4965694bdff16a1 checkout a908eccaec323cd66973d58af4965694bdff16a1

bower jquery-migrate#~1.2.1 not-cached https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower jquery-migrate#~1.2.1 resolve https://github.com/appleboy/jquery-migrate.git#~1.2.1

bower angular-ui-router#0.2.15 not-cached https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-ui-router#0.2.15 resolve https://github.com/angular-ui/angular-ui-router-bower.git#0.2.15

bower angular-i18n#~1.3.0 not-cached https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-i18n#~1.3.0 resolve https://github.com/angular/bower-angular-i18n.git#~1.3.0

bower angular-elastic#2.5.0 not-cached https://github.com/monospaced/angular-elastic.git#2.5.0

bower angular-elastic#2.5.0 resolve https://github.com/monospaced/angular-elastic.git#2.5.0

bower moment-timezone#0.4.x not-cached https://github.com/moment/moment-timezone.git#0.4.x

bower moment-timezone#0.4.x resolve https://github.com/moment/moment-timezone.git#0.4.x

bower lodash#~2.4.1 not-cached https://github.com/lodash/lodash.git#~2.4.1

bower lodash#~2.4.1 resolve https://github.com/lodash/lodash.git#~2.4.1

bower angular-cache#~4.3.2 not-cached https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-cache#~4.3.2 resolve https://github.com/jmdobry/angular-cache.git#~4.3.2

bower angular-ui-date#0.0.3 not-cached https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-ui-date#0.0.3 resolve https://github.com/angular-ui/ui-date.git#0.0.3

bower angular-busy#~4.1.1 not-cached https://github.com/cgross/angular-busy.git#~4.1.1

bower angular-busy#~4.1.1 resolve https://github.com/cgross/angular-busy.git#~4.1.1

bower foundation-apps#1.1.0 not-cached https://github.com/zurb/foundation-apps.git#1.1.0

bower foundation-apps#1.1.0 resolve https://github.com/zurb/foundation-apps.git#1.1.0

bower bourbon#~4.2.1 not-cached https://github.com/thoughtbot/bourbon.git#~4.2.1

bower bourbon#~4.2.1 resolve https://github.com/thoughtbot/bourbon.git#~4.2.1

bower moment#~2.10.6 not-cached https://github.com/moment/moment.git#~2.10.6

bower moment#~2.10.6 resolve https://github.com/moment/moment.git#~2.10.6

bower mousetrap#~1.4.6 not-cached https://github.com/ccampbell/mousetrap.git#~1.4.6

bower mousetrap#~1.4.6 resolve https://github.com/ccampbell/mousetrap.git#~1.4.6

bower ng-file-upload#~5.0.9 not-cached https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower ng-file-upload#~5.0.9 resolve https://github.com/danialfarid/angular-file-upload-bower.git#~5.0.9

bower angular-ui-select#~0.13.2 not-cached https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-ui-select#~0.13.2 resolve https://github.com/angular-ui/ui-select.git#~0.13.2

bower angular-hypermedia#~0.7.1 not-cached https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-hypermedia#~0.7.1 resolve https://github.com/jcassee/angular-hypermedia.git#~0.7.1

bower angular-mocks#~1.3 not-cached https://github.com/angular/bower-angular-mocks.git#~1.3

bower angular-mocks#~1.3 resolve https://github.com/angular/bower-angular-mocks.git#~1.3

bower chai#~1.9.0 not-cached https://github.com/chaijs/chai.git#~1.9.0

bower chai#~1.9.0 resolve https://github.com/chaijs/chai.git#~1.9.0

bower jquery-mockjax#~1.5.3 not-cached https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower jquery-mockjax#~1.5.3 resolve https://github.com/jakerella/jquery-mockjax.git#~1.5.3

bower angular-feature-flags#* download https://github.com/mjt01/angular-feature-flags/archive/v1.1.0.tar.gz

bower hyperagent#v0.4.2 download https://github.com/manwithtwowatches/hyperagent/archive/v0.4.2.tar.gz

bower mocha#~1.14.0 not-cached https://github.com/mochajs/mocha.git#~1.14.0

bower mocha#~1.14.0 resolve https://github.com/mochajs/mocha.git#~1.14.0

bower jquery-ui#~1.10.4 checkout 1.10.4

bower jquery#1.11.0 checkout 1.11.0

bower jquery.atwho#0.5.1 checkout v0.5.1

bower hyperagent#v0.4.2 extract archive.tar.gz

bower jquery-ujs#1.0.0 checkout v1.0.0

bower angular-sanitize#~1.3.14 checkout v1.3.20

bower select2#3.5.2 checkout 3.5.2

bower angular-aria#~1.3.14 checkout v1.3.20

bower jquery-migrate#~1.2.1 checkout 1.2.1

bower angular-animate#~1.3.14 checkout v1.3.20

bower angular#~1.3.14 checkout v1.3.20

bower moment-timezone#0.4.x checkout 0.4.1

bower angular-elastic#2.5.0 checkout v2.5.0

bower angular-ui-router#0.2.15 checkout 0.2.15

bower angular-i18n#~1.3.0 checkout v1.3.20

bower foundation-apps#1.1.0 checkout v1.1.0

bower lodash#~2.4.1 checkout 2.4.2

bower angular-ui-date#0.0.3 checkout 0.0.3

bower angular-cache#~4.3.2 checkout 4.3.2

bower angular-busy#~4.1.1 checkout v4.1.3

bower angular-feature-flags#* extrac